DBPackageStatus
extraamdvlkFTBFS Log
extraatkmmFTBFS Log
extraatkmm-2.36FTBFS Log
extraavidemuxFTBFS Log
extraboosterFTBFS Log
extracheeseFTBFS Log
extrachmlibFTBFS Log
extrachromiumFTBFS Log
extraefitoolsFTBFS Log
extraffcallFTBFS Log
extragenxrdpatternFTBFS Log
extragit-reviewFTBFS Log
extragn-m85FTBFS Log
extragn-m87FTBFS Log
extragnome-nibblesFTBFS Log
extragnome-taquinFTBFS Log
extraiagnoFTBFS Log
extrakexec-toolsFTBFS Log
extrakismetFTBFS Log
extralibetebaseFTBFS Log
extralibfbclientFTBFS Log
extraliblastfmFTBFS Log
extralibsmbiosFTBFS Log
extralibstdc++5FTBFS Log
extralibvisual-pluginsFTBFS Log
extranxFTBFS Log
extralldbFTBFS Log
extraltraceFTBFS Log
extranginx-prometheus-exporterFTBFS Log
extraopencolorio1FTBFS Log
extraopenconnectFTBFS Log
extrapam_wrapperFTBFS Log
extrapangommFTBFS Log
extrapangomm-2.48FTBFS Log
extrapkgstatsFTBFS Log
extraplotutilsFTBFS Log
extrapostgresql-old-upgradeFTBFS Log
extraprogsreiserfsFTBFS Log
extraprometheus-blackbox-exporterFTBFS Log
extraprometheus-memcached-exporterFTBFS Log
extrapsiconvFTBFS Log
extrapyside6FTBFS Log
extraqalculate-qtFTBFS Log
extraqt5-3dFTBFS Log
extraqt5-webengineFTBFS Log
extraqt5-webkitFTBFS Log
extraqtavFTBFS Log
extrarasqalFTBFS Log
extrarazorFTBFS Log
extrarefindFTBFS Log
extraslimFTBFS Log
extraspirv-toolsFTBFS Log
extrasuitesparseFTBFS Log
extrathunderbirdFTBFS Log
extratruecryptFTBFS Log
extravlcPlease delete obsolete log file! Log
extravulkan-docsFTBFS Log
extrawvFTBFS Log
extraxawtvFTBFS Log
extraxf86-input-vmmouseFTBFS Log
extraxsdFTBFS Log
extrazabbixFTBFS Log
extrazeitgeistFTBFS Log
communityacme-redirectFTBFS Log
communityadljackFTBFS Log
communityadlplugFTBFS Log
communityaegisubFTBFS Log
communityaercFTBFS Log
communityandroid-toolsFTBFS Log
communityansible-benderFTBFS Log
communityarduino-cliFTBFS Log
communityargocdFTBFS Log
communityarrowFTBFS Log
communityartyfxFTBFS Log
communitybeatsFTBFS Log
communityavldrums.lv2FTBFS Log
communityavr-gccFTBFS Log
communityaws-c-commonFTBFS Log
communitybarrierFTBFS Log
communitybccFTBFS Log
communitybchunkFTBFS Log
communitybeaverFTBFS Log
communitybluegriffonFTBFS Log
communitybmakeFTBFS Log
communitybottomFTBFS Log
communitybrightnessctlFTBFS Log
communitybsd-gamesFTBFS Log
communityc-xscFTBFS Log
communitycalfFTBFS Log
communitycapsFTBFS Log
communitycargo-asmFTBFS Log
communitycargo-crevFTBFS Log
communitycargo-watchFTBFS Log
communitycaribouFTBFS Log
communitycarlaFTBFS Log
communitycastgetFTBFS Log
communitycataclysm-ddaFTBFS Log
communitycgmanagerFTBFS Log
communitycjdnsFTBFS Log
communityclanlibFTBFS Log
communityclpeakFTBFS Log
communitycm256ccFTBFS Log
communitycpptomlFTBFS Log
communitycpuburnFTBFS Log
communitycpulimitFTBFS Log
communitycrashFTBFS Log
communitycriuFTBFS Log
communitycryfsFTBFS Log
communitycuneiformFTBFS Log
communitydelveFTBFS Log
communitydenoFTBFS Log
communitydiesel-cliFTBFS Log
communitydietlibcFTBFS Log
communitydinFTBFS Log
communitydiskusFTBFS Log
communitydistrho-portsFTBFS Log
communitydmtcpFTBFS Log
communitydocker-machineFTBFS Log
communitydolphin-emuFTBFS Log
communitydosemuFTBFS Log
communitydrumgizmoFTBFS Log
communityelectronFTBFS Log
communityelementFTBFS Log
communityepdfviewFTBFS Log
communityerlang-clFTBFS Log
communityerlang-sdlFTBFS Log
communityfablaFTBFS Log
communityfcitx-mozcFTBFS Log
communityfcitx5-mozcFTBFS Log
communityfdFTBFS Log
communityfilemanager-actionsFTBFS Log
communityfirefox-tridactylFTBFS Log
communityfirrtlFTBFS Log
communityflashromFTBFS Log
communityforemostFTBFS Log
communityfscryptFTBFS Log
communityfwknopFTBFS Log
communityfwupd-efiFTBFS Log
communityfzfFTBFS Log
communitygdmapFTBFS Log
communitygf2xFTBFS Log
communitygfanFTBFS Log
communitygiadaFTBFS Log
communitygitlab-gitalyFTBFS Log
communitygitlab-runnerFTBFS Log
communitygitlab-workhorseFTBFS Log
communitygituiFTBFS Log
communityglhackFTBFS Log
communitygliderFTBFS Log
communitygmsynth.lv2FTBFS Log
communitygnubgFTBFS Log
communitygo-ipfsFTBFS Log
communitygoimapnotifyFTBFS Log
communitygortrFTBFS Log
communitygostFTBFS Log
communitygprologFTBFS Log
communitygrafana-agentFTBFS Log
communitygreenbone-security-assistantFTBFS Log
communitygtkimageviewFTBFS Log
communityhandbrakeFTBFS Log
communityhaproxyFTBFS Log
communityharvidFTBFS Log
communityhatariFTBFS Log
communityhedgedocFTBFS Log
communityhelmFTBFS Log
communityhelm-synthFTBFS Log
communityhexFTBFS Log
communityhowlFTBFS Log
communityhpingFTBFS Log
communityhyperscanFTBFS Log
communityi3blocksFTBFS Log
communityi7zFTBFS Log
communityimapsyncFTBFS Log
communityinfluxdbFTBFS Log
communityipvsadmFTBFS Log
communityipxeFTBFS Log
communityirrlichtFTBFS Log
communityiverilogFTBFS Log
communityivyFTBFS Log
communityjami-daemonFTBFS Log
communityjava-rxtxFTBFS Log
communityjohnFTBFS Log
communitykeybaseFTBFS Log
communitykcovFTBFS Log
communitykcptunFTBFS Log
communitykernelsharkFTBFS Log
communitykeystoneFTBFS Log
communityklayoutFTBFS Log
communityknotFTBFS Log
communitykobodeluxeFTBFS Log
communitykstarsFTBFS Log
communitykubernetesFTBFS Log
communitykube-linterFTBFS Log
communitylibafterimageFTBFS Log
communitylibantlr3cFTBFS Log
communitylibcorkFTBFS Log
communitylibemfFTBFS Log
communitylibidn11FTBFS Log
communitylibltcFTBFS Log
communitylibnidsFTBFS Log
communitylibopenshotFTBFS Log
communitypercona-serverFTBFS Log
communitylibredefenderFTBFS Log
communitylibretro-blastemFTBFS Log
communitylibretro-desmumeFTBFS Log
communitylibretro-duckstationFTBFS Log
communitylibretro-flycastFTBFS Log
communitylibretro-mupen64plus-nextFTBFS Log
communitylibretro-parallel-n64FTBFS Log
communitylibretro-pcsx2FTBFS Log
communitylibretro-picodriveFTBFS Log
communitylibretro-playFTBFS Log
communitylibuhdFTBFS Log
communitylibx86FTBFS Log
communitylinuxsamplerFTBFS Log
communityliquidsfzFTBFS Log
communitylm32-elf-gdbFTBFS Log
communityloutFTBFS Log
communitylsp-pluginsFTBFS Log
communityluajitFTBFS Log
communitylucky-commitFTBFS Log
communitylxdFTBFS Log
communitymapnikFTBFS Log
communitymayaviPlease delete obsolete log file! Log
communitymdbookFTBFS Log
communitymedFTBFS Log
communitymegaglestFTBFS Log
communitymephisto.lv2FTBFS Log
communitymerkaartorFTBFS Log
communitymimeticFTBFS Log
communityminieapFTBFS Log
communitymoneroFTBFS Log
communitymoneymanagerexFTBFS Log
communitymp3splt-gtkPlease delete obsolete log file! Log
communitymupen64plusFTBFS Log
communityncmpcppFTBFS Log
communitynebulaFTBFS Log
communitynetbrakeFTBFS Log
communitynethackFTBFS Log
communitynetworkmanager-fortisslvpnPlease delete obsolete log file! Log
communitynewsflashFTBFS Log
communitynginx-mod-pagespeedFTBFS Log
communitynickleFTBFS Log
communitynoise-repellentPlease delete obsolete log file! Log
communitynomadFTBFS Log
communitynon-dawFTBFS Log
communitynotionFTBFS Log
communitynsjailFTBFS Log
communitynutFTBFS Log
communityocaml-baseFTBFS Log
communityogmtoolsFTBFS Log
communityohaFTBFS Log
communityopenblasFTBFS Log
communityopenethereumFTBFS Log
communityopenlibmFTBFS Log
communityopenmotifFTBFS Log
communityopenvdbFTBFS Log
communityopenzwaveFTBFS Log
communityor1k-elf-gdbFTBFS Log
communityowncloud-clientFTBFS Log
communityp0fFTBFS Log
communitypacparserFTBFS Log
communitypcsx2FTBFS Log
communitypegFTBFS Log
communitypngquantFTBFS Log
communitypoclFTBFS Log
communitypolyphoneFTBFS Log
communityponycFTBFS Log
communityporkFTBFS Log
communityppssppFTBFS Log
communitypresageFTBFS Log
communityprimecountFTBFS Log
communitypython-adblockFTBFS Log
communitypython-autobahnFTBFS Log
communitypython-debugpyFTBFS Log
communitypython-flask-principalFTBFS Log
communitypython-gevent-websocketFTBFS Log
communitypython-orjsonFTBFS Log
communitypython-sphinx_rtd_themeFTBFS Log
communityunicornFTBFS Log
communitypython-vmprofFTBFS Log
communitypython-webargsFTBFS Log
communitypython2-wxpython3FTBFS Log
communitypyzyFTBFS Log
communityqbittorrentFTBFS Log
communityqconfFTBFS Log
communityqpdfviewFTBFS Log
communityqrupdateFTBFS Log
communityqt5pasFTBFS Log
communityqxmleditFTBFS Log
communityracketFTBFS Log
communityrbutilFTBFS Log
communityreposeFTBFS Log
communityreptyrFTBFS Log
communityrfdumpFTBFS Log
communityrkcommonFTBFS Log
communityrocksdbFTBFS Log
communityruby-ncursesFTBFS Log
communityruby-x25519FTBFS Log
communityrx_toolsFTBFS Log
communityrz-ghidraFTBFS Log
communitys2n-tlsFTBFS Log
communityseamonkeyFTBFS Log
communitysequoia-sqFTBFS Log
communitysequoia-sqvFTBFS Log
communitysetbfreeFTBFS Log
communitysfizzFTBFS Log
communityshadowsocks-v2ray-pluginFTBFS Log
communitysherlock.lv2FTBFS Log
communityshimFTBFS Log
communityshotgunFTBFS Log
communitysimplescreenrecorderFTBFS Log
communityskaffoldFTBFS Log
communitysmalltalkFTBFS Log
communitysmokepingFTBFS Log
communitysmpegFTBFS Log
communitysmplayerFTBFS Log
communitysnes9xFTBFS Log
communitysorcerFTBFS Log
communitysoundkonverterFTBFS Log
communityspectmorphFTBFS Log
communityspikeFTBFS Log
communityspirv-llvm-translatorFTBFS Log
communitysplintFTBFS Log
communityspotifydFTBFS Log
communitysqueak-vmFTBFS Log
communitystrongswanFTBFS Log
communitysunpinyinFTBFS Log
communitysupertuxkartFTBFS Log
communitysuwidgetsFTBFS Log
communitysweepFTBFS Log
communityswi-prologFTBFS Log
communitysympolFTBFS Log
communitysystemcFTBFS Log
communitytalkfiltersFTBFS Log
communitytccFTBFS Log
communitytcpflowFTBFS Log
communityteeworldsFTBFS Log
communitytexstudioFTBFS Log
communitythc-ipv6FTBFS Log
communitythermaldFTBFS Log
communitytiledFTBFS Log
communitytinygoFTBFS Log
communitytinysshFTBFS Log
communitytoastifyFTBFS Log
communitytraefikFTBFS Log
communitytupFTBFS Log
communitytypespeedFTBFS Log
communityukui-window-switchFTBFS Log
communityunarjFTBFS Log
communityupxFTBFS Log
communityuqmFTBFS Log
communityuucpFTBFS Log
communityuudeviewFTBFS Log
communityvapoursynth-plugin-lsmashsourceFTBFS Log
communityvapoursynth-plugin-mvtoolsFTBFS Log
communityvbamFTBFS Log
communityveracryptFTBFS Log
communityvm.lv2FTBFS Log
communityvorbisgainFTBFS Log
communityvtrFTBFS Log
communitywarzone2100FTBFS Log
communitywavegainFTBFS Log
communityweb-extFTBFS Log
communitywolf-shaperFTBFS Log
communitywolf-spectrumFTBFS Log
communityxcircuitFTBFS Log
communityxdialogFTBFS Log
communityxhFTBFS Log
communityxnoiseFTBFS Log
communityxplcFTBFS Log
communityxplrFTBFS Log
communityxtmsplitFTBFS Log
communityxtrabackupFTBFS Log
communityyateFTBFS Log
communityyubikey-personalizationFTBFS Log
communityzcashFTBFS Log
communityzoxideFTBFS Log
communityalembic1.8.3-2 <- 1.8.3-1 Changes
extraalertmanager0.23.0-1 -> 0.23.0-2 Changes
communityalex3.2.6-5 <- 3.2.6-4 Changes
communityansible4.5.0-1 -> 4.6.0-1 Changes
extraapache2.4.48-1 -> 2.4.49-1 Changes
communityarch-wiki-docs20210906-1 <- 20210802-1 Changes
corearchlinux-keyring20210820-1 -> 20210902-1 Changes
communityarcus4.10.0-1 -> 4.11.0-1 Changes
communitybabel-cli7.15.4-1 -> 7.15.7-1 Changes
extrabasket2.49b-5 <- 2.49b-4 Changes
communitybliss0.77-1 <- 0.73-2 Changes
extrabrasero3.12.2+106+g46b9d116-1 -> 3.12.3-1 Changes
extrabrltty6.3-4 -> 6.4-1 Changes
communitycargo-c0.9.3-1 -> 0.9.4-1 Changes
communitycargo-edit0.7.0-3 <- 0.7.0-2 Changes
communitycgns4.2.0-1 <- 4.1.2-1 Changes
extracifs-utils6.13-3 -> 6.14-1 Changes
communityclojure1.10.3.981-1 -> 1.10.3.986-1 Changes
extracmark0.30.1-1 -> 0.30.2-1 Changes
communitycontainers-common0.45.0-1 -> 0.46.0-1 Changes
communitycura-resources-materials4.10.0-1 -> 4.11.0-1 Changes
communitycuraengine4.10.0-1 -> 4.11.0-1 Changes
corecurl7.79.0-3 -> 7.79.1-1 Changes
extradevtools20210202-2.3 -> 20210202-3 Changes
communitydistrobuilder1.3-1 -> 1.3-2 Changes
extradkms2.8.6-1 -> 2.8.6-2 Changes
communityefm-langserver0.0.36-1 -> 0.0.37-1 Changes
communityenblend-enfuse4.2.r1524+h4c30a326b3f4-1 <- 4.2-6 Changes
communityerlang24.0.4-2 -> 24.1.0-1 Changes
communityerlang-nox24.0.4-1 -> 24.1.0-1 Changes
communityerlang-unixodbc24.0.4-2 -> 24.1.0-1 Changes
extraethtool1:5.13-1 -> 1:5.14-1 Changes
communityfcitx5-pinyin-zhwiki1:0.2.3.20210911-1 -> 1:0.2.3.20210923-1 Changes
corefile5.40-5 -> 5.40-6 Changes
communityfilezilla3.55.1-1 -> 3.55.1-2 Changes
extraflac1.3.3-2 -> 1.3.3-3 Changes
extraflac-doc1.3.3-2 -> 1.3.3-3 Changes
extrafreetype22.11.0-3 -> 2.11.0-4 Changes
extrafreetype2-demos2.11.0-3 -> 2.11.0-4 Changes
extrafreetype2-docs2.11.0-3 -> 2.11.0-4 Changes
extragd2.3.3-1 -> 2.3.3-2 Changes
communitygdal3.3.1-7 <- 3.3.1-6 Changes
communitygit-delta0.8.3-4 <- 0.8.3-1 Changes
communitygmt6.2.0-1 <- 6.1.1-3 Changes
communitygmt-doc6.2.0-1 <- 6.1.1-3 Changes
communitygrafana8.1.4-1 -> 8.1.5-1 Changes
extragraphviz2.48.0-2 -> 2.49.0-1 Changes
extragtk31:3.24.30+29+gfe19b20492-1 -> 1:3.24.30+62+g8d04980f38-2 Changes
extragtk3-demos1:3.24.30+29+gfe19b20492-1 -> 1:3.24.30+62+g8d04980f38-2 Changes
extragtk3-docs1:3.24.30+29+gfe19b20492-1 -> 1:3.24.30+62+g8d04980f38-2 Changes
extragupnp1.2.7-1 -> 1:1.2.7-1 Changes
communityhappy1.20.0-5 <- 1.20.0-4 Changes
communityhaskell-hscolour1.24.4-20 <- 1.24.4-19 Changes
communityhdf51.12.1-1 <- 1.12.0-2 Changes
communityhdf5-openmpi1.12.1-1 <- 1.12.0-2 Changes
communityhiera3.7.0-2 <- 3.7.0-1 Changes
communityhimalaya0.4.0-5 <- 0.4.0-3 Changes
communityhugin2020.0.0-9 <- 2020.0.0-8 Changes
coreiana-etc20210728-1 -> 20210903-1 Changes
communityinotify-tools3.21.9.1-1 -> 3.21.9.5-1 Changes
extrajdk-openjdk17.u35-1 <- 16.0.2.u7-1 Changes
extrajre-openjdk17.u35-1 <- 16.0.2.u7-1 Changes
extrajre-openjdk-headless17.u35-1 <- 16.0.2.u7-1 Changes
extraktexteditor5.86.0-2 <- 5.86.0-1 Changes
communitykup0.9.1-2 <- 0.9.1-1 Changes
communitylevel-zero-headers1.4.1-1 <- 1.2.3-1 Changes
communitylevel-zero-loader1.4.1-1 <- 1.2.3-1 Changes
extralibass0.15.1-1 -> 0.15.2-1 Changes
extralibclc0.2.0+589+9aa6f35-2 -> 12.0.1-1 Changes
extralibgit21:1.2.0-1 <- 1:1.1.1-1 Changes
extralibgit2-glib0.99.0.1-6 <- 0.99.0.1-5 Changes
extralibmtp1.1.18-1 -> 1.1.19-1 Changes
communitylibwnck2.31.0-2 -> 2.31.0-3 Changes
corelinux5.13.13.arch1-1.4 -> 5.14.7.arch1-1 Changes
corelinux-docs5.13.13.arch1-1.4 -> 5.14.7.arch1-1 Changes
corelinux-headers5.13.13.arch1-1.4 -> 5.14.7.arch1-1 Changes
extramercurial5.9.1-1 -> 5.9.1-2 Changes
communityneochat1.2.0-3 -> 1.2.0-4 Changes
communitynetcdf4.8.0-1 <- 4.7.4-1 Changes
communitynetfilter-fullconenatr73.0cf3b48-140 -> r73.0cf3b48-149 Changes
communitynetsurf3.10-3 <- 3.10-2 Changes
extranuspell3.1.2-1 -> 5.0.0-1 Changes
communityopenbox3.6.1-7 -> 3.6.1-8 Changes
extraopencv4.5.3-5.1 <- 4.5.3-4 Changes
extraopencv-samples4.5.3-5.1 <- 4.5.3-4 Changes
extraopenjdk-doc17.u35-1 <- 16.0.2.u7-1 Changes
extraopenjdk-src17.u35-1 <- 16.0.2.u7-1 Changes
corepacman6.0.0-5.2 -> 6.0.1-2 Changes
corepacman-mirrorlist20190613-1 -> 20210822-1 Changes
corepatch2.7.6-9 <- 2.7.6-8 Changes
extraphp8.0.10-1 -> 8.0.11-1 Changes
extraphp-apache8.0.10-1 -> 8.0.11-1 Changes
extraphp-cgi8.0.10-1 -> 8.0.11-1 Changes
extraphp-dblib8.0.10-1 -> 8.0.11-1 Changes
extraphp-embed8.0.10-1 -> 8.0.11-1 Changes
extraphp-enchant8.0.10-1 -> 8.0.11-1 Changes
extraphp-fpm8.0.10-1 -> 8.0.11-1 Changes
extraphp-gd8.0.10-1 -> 8.0.11-1 Changes
extraphp-imap8.0.10-1 -> 8.0.11-1 Changes
extraphp-intl8.0.10-1 -> 8.0.11-1 Changes
extraphp-odbc8.0.10-1 -> 8.0.11-1 Changes
extraphp-pgsql8.0.10-1 -> 8.0.11-1 Changes
extraphp-phpdbg8.0.10-1 -> 8.0.11-1 Changes
extraphp-pspell8.0.10-1 -> 8.0.11-1 Changes
extraphp-snmp8.0.10-1 -> 8.0.11-1 Changes
extraphp-sodium8.0.10-1 -> 8.0.11-1 Changes
extraphp-sqlite8.0.10-1 -> 8.0.11-1 Changes
extraphp-tidy8.0.10-1 -> 8.0.11-1 Changes
extraphp-xsl8.0.10-1 -> 8.0.11-1 Changes
extraphp77.4.23-1 -> 7.4.24-1 Changes
extraphp7-apache7.4.23-1 -> 7.4.24-1 Changes
extraphp7-cgi7.4.23-1 -> 7.4.24-1 Changes
extraphp7-embed7.4.23-1 -> 7.4.24-1 Changes
extraphp7-enchant7.4.23-1 -> 7.4.24-1 Changes
extraphp7-fpm7.4.23-1 -> 7.4.24-1 Changes
extraphp7-gd7.4.23-1 -> 7.4.24-1 Changes
extraphp7-imap7.4.23-1 -> 7.4.24-1 Changes
extraphp7-intl7.4.23-1 -> 7.4.24-1 Changes
extraphp7-odbc7.4.23-1 -> 7.4.24-1 Changes
extraphp7-pgsql7.4.23-1 -> 7.4.24-1 Changes
extraphp7-phpdbg7.4.23-1 -> 7.4.24-1 Changes
extraphp7-pspell7.4.23-1 -> 7.4.24-1 Changes
extraphp7-snmp7.4.23-1 -> 7.4.24-1 Changes
extraphp7-sodium7.4.23-1 -> 7.4.24-1 Changes
extraphp7-sqlite7.4.23-1 -> 7.4.24-1 Changes
extraphp7-tidy7.4.23-1 -> 7.4.24-1 Changes
extraphp7-xsl7.4.23-1 -> 7.4.24-1 Changes
communityplayerctl2.3.1-1 -> 2.4.1-1 Changes
communitypm25.1.1-1 -> 5.1.2-1 Changes
communitypostfixadmin3.3.10-1 -> 3.3.10-2 Changes
communitypymol2.5.0-1 <- 2.4.0-2 Changes
communitypython-black21.7b0-1 -> 21.8b0-1 Changes
communitypython-cmd22.1.2-1 <- 1.5.0-1 Changes
communitypython-django-appconf1.0.4-4 -> 1.0.5-1 Changes
communitypython-django-filter2.4.0-2 -> 21.1-1 Changes
communitypython-frozendict2.0.6-1 -> 1:2.0.6-1 Changes
communitypython-gdal3.3.1-7 <- 3.3.1-6 Changes
communitypython-h5py3.3.0-1 <- 3.2.1-1 Changes
communitypython-h5py-openmpi3.3.0-1 <- 3.2.1-1 Changes
communitypython-hypothesis6.16.0-1 -> 6.17.0-1 Changes
communitypython-marshmallow-sqlalchemy0.26.1-1 <- 0.24.2-1 Changes
extrapython-opencv4.5.3-5.1 <- 4.5.3-4 Changes
communitypython-prettytable1.0.0-1 <- 0.7.2-14 Changes
communitypython-pycryptodome3.10.1-1 -> 3.10.4-1 Changes
communitypython-pygit21.6.1-2 <- 1.6.1-1 Changes
communitypython-pyliblo0.10.0-7 -> 0.10.0-8 Changes
communitypython-pynitrokey0.4.3.1-1 -> 0.4.4-1 Changes
communitypython-pytables3.6.1-8 <- 3.6.1-7 Changes
communitypython-pywayland0.4.6-1 -> 0.4.7-1 Changes
communitypython-pywlroots0.14.5-1 -> 0.14.6-1 Changes
communitypython-rapidjson1.2-1 -> 1.3-1 Changes
communitypython-rich10.10.0-1 -> 10.11.0-1 Changes
communitypython-scikit-learn0.24.2-2 -> 1.0-1 Changes
extrapython-setuptools1:51.1.2-1 -> 1:57.4.0-2 Changes
communitypython-sqlalchemy1.4.15-2 <- 1.3.23-1 Changes
communitypython2-pycryptodome3.10.1-1 -> 3.10.4-1 Changes
extraqt5-base5.15.2+kde+r226-1 -> 5.15.2+kde+r227-1 Changes
extraqt5-xcb-private-headers5.15.2+kde+r226-1 -> 5.15.2+kde+r227-1 Changes
communityradicale3.0.6-3 -> 3.0.6-4 Changes
communityrime-emoji0.0.0.20210427-1 -> 0.0.0.20210909-1 Changes
communityrime-pinyin-zhwiki1:0.2.3.20210911-1 -> 1:0.2.3.20210923-1 Changes
communityruby27-hocon1.3.1-2 -> 1.3.1-3 Changes
communityrust-analyzer20210913-1 -> 20210920-1 Changes
communitysarg2.4.0-2 <- 2.4.0-1 Changes
extrasddm0.19.0-6 -> 0.19.0-7 Changes
communitysile0.11.1-3 -> 0.12.0-4 Changes
communitysndio1.8.1-1 <- 1.7.0-3 Changes
extrasoundtouch2.3.0-2 <- 2.3.0-1 Changes
communitystarship0.57.0-2 <- 0.57.0-1 Changes
communitystep-cli0.17.2-1 -> 0.17.4-1 Changes
extraswig4.0.2-1 -> 4.0.2-2 Changes
extrasyslog-ng3.33.2-1 <- 3.33.1-1 Changes
communitysz2.1.11.2-1 <- 2.1.11-1 Changes
extratbb2021.3.0-2 <- 2020.3-1 Changes
communitytmuxp1.9.2-1 -> 1.9.2-2 Changes
extratracker3-miners3.2.0+6+gfffef2772-2 <- 3.2.0+6+gfffef2772-1 Changes
communityukui-biometric-auth1.2.1-1 -> 1.2.2-1 Changes
communityv2ray-domain-list-community20210922032056-1 -> 20210925082813-1 Changes
extrav4l-utils1.20.0-2 <- 1.20.0-1 Changes
communityvigra1.11.1.r45+g8acd73a5-3 <- 1.11.1.r45+g8acd73a5-2 Changes
communityvim-himalaya0.4.0-5 <- 0.4.0-3 Changes
communityvtk8.2.0-21 <- 8.2.0-20 Changes
communityzsh-theme-powerlevel10k1.15.0-1 <- 1.14.6-1 Changes
coreamd-ucodeLeaf package, port it!
coregcc-adaDependency 'lib32-glibc' not satisfied.
coregrubLeaf package, port it!
corelib32-gcc-libsDependency 'lib32-glibc' not satisfied.
corelib32-glibcDependency 'lib32-gcc-libs' not satisfied.
corelinux-ltsLeaf package, port it!
corelinux-lts-docsLeaf package, port it!
corelinux-lts-headersLeaf package, port it!
coremkinitcpioLeaf package, port it!
coremkinitcpio-nfs-utilsLeaf package, port it!
coresyslinuxDependency 'upx' not satisfied.
extra389-ds-baseDependency 'nodejs-lts-fermium' not satisfied.
extraabiwordDependency 'wv' not satisfied.
extraaccerciserDependency 'ipython' not satisfied.
extraakonadiDependency 'kaccounts-integration' not satisfied.
extraakonadi-calendarDependency 'kmailtransport' not satisfied.
extraakonadi-calendar-toolsDependency 'calendarsupport' not satisfied.
extraakonadi-contactsDependency 'libakonadi' not satisfied.
extraakonadi-import-wizardDependency 'mailcommon' not satisfied.
extraakonadi-mimeDependency 'libakonadi' not satisfied.
extraakonadi-searchDependency 'akonadi-mime' not satisfied.
extraakonadiconsoleDependency 'messagelib' not satisfied.
extraakregatorDependency 'messagelib' not satisfied.
extraarch-signoffLeaf package, port it!
extraarchbootDependency 'kexec-tools' not satisfied.
extraarchboot-linux-firmwareLeaf package, port it!
extraarchisoDependency 'shellcheck' not satisfied.
extraaudaciousDependency 'audacious-plugins' not satisfied.
extraaudacious-pluginsDependency 'audacious' not satisfied.
extraavogadrolibsDependency 'genxrdpattern' not satisfied.
extrabogofilterDependency 'valgrind' not satisfied.
extrabreeze-grubDependency 'grub' not satisfied.
extracalendarsupportDependency 'pimcommon' not satisfied.
extracalligraDependency 'pstoedit' not satisfied.
extracalligra-planDependency 'akonadi-contacts' not satisfied.
extracantorDependency 'julia' not satisfied.
extraclaws-mailDependency 'spamassassin' not satisfied.
extraclaws-mail-themesDependency 'claws-mail' not satisfied.
extraclawskerDependency 'claws-mail' not satisfied.
extraconkyDependency 'libxnvctrl' not satisfied.
extradbus-sharpDependency 'mono' not satisfied.
extradbus-sharp-glibDependency 'dbus-sharp' not satisfied.
extradigikamDependency 'akonadi-contacts' not satisfied.
extradiscoverDependency 'flatpak' not satisfied.
extradmidecodeLeaf package, port it!
extraeclipse-ecjLeaf package, port it!
extraedac-utilsDependency 'dmidecode' not satisfied.
extraedk2-armvirtDependency 'aarch64-linux-gnu-gcc' not satisfied.
extraedk2-ovmfDependency 'aarch64-linux-gnu-gcc' not satisfied.
extraedk2-shellDependency 'aarch64-linux-gnu-gcc' not satisfied.
extraelisaLeaf package, port it!
extraeventviewsDependency 'calendarsupport' not satisfied.
extraevolutionDependency 'spamassassin' not satisfied.
extraevolution-bogofilterDependency 'spamassassin' not satisfied.
extraevolution-ewsDependency 'evolution' not satisfied.
extraevolution-spamassassinDependency 'spamassassin' not satisfied.
extrafalkonDependency 'qt5-webengine' not satisfied.
extrafirefoxLeaf package, port it!
extrafirefox-i18n-achDependency 'firefox' not satisfied.
extrafirefox-i18n-afDependency 'firefox' not satisfied.
extrafirefox-i18n-anDependency 'firefox' not satisfied.
extrafirefox-i18n-arDependency 'firefox' not satisfied.
extrafirefox-i18n-astDependency 'firefox' not satisfied.
extrafirefox-i18n-azDependency 'firefox' not satisfied.
extrafirefox-i18n-beDependency 'firefox' not satisfied.
extrafirefox-i18n-bgDependency 'firefox' not satisfied.
extrafirefox-i18n-bnDependency 'firefox' not satisfied.
extrafirefox-i18n-brDependency 'firefox' not satisfied.
extrafirefox-i18n-bsDependency 'firefox' not satisfied.
extrafirefox-i18n-caDependency 'firefox' not satisfied.
extrafirefox-i18n-ca-valenciaDependency 'firefox' not satisfied.
extrafirefox-i18n-cakDependency 'firefox' not satisfied.
extrafirefox-i18n-csDependency 'firefox' not satisfied.
extrafirefox-i18n-cyDependency 'firefox' not satisfied.
extrafirefox-i18n-daDependency 'firefox' not satisfied.
extrafirefox-i18n-deDependency 'firefox' not satisfied.
extrafirefox-i18n-dsbDependency 'firefox' not satisfied.
extrafirefox-i18n-elDependency 'firefox' not satisfied.
extrafirefox-i18n-en-caDependency 'firefox' not satisfied.
extrafirefox-i18n-en-gbDependency 'firefox' not satisfied.
extrafirefox-i18n-en-usDependency 'firefox' not satisfied.
extrafirefox-i18n-eoDependency 'firefox' not satisfied.
extrafirefox-i18n-es-arDependency 'firefox' not satisfied.
extrafirefox-i18n-es-clDependency 'firefox' not satisfied.
extrafirefox-i18n-es-esDependency 'firefox' not satisfied.
extrafirefox-i18n-es-mxDependency 'firefox' not satisfied.
extrafirefox-i18n-etDependency 'firefox' not satisfied.
extrafirefox-i18n-euDependency 'firefox' not satisfied.
extrafirefox-i18n-faDependency 'firefox' not satisfied.
extrafirefox-i18n-ffDependency 'firefox' not satisfied.
extrafirefox-i18n-fiDependency 'firefox' not satisfied.
extrafirefox-i18n-frDependency 'firefox' not satisfied.
extrafirefox-i18n-fy-nlDependency 'firefox' not satisfied.
extrafirefox-i18n-ga-ieDependency 'firefox' not satisfied.
extrafirefox-i18n-gdDependency 'firefox' not satisfied.
extrafirefox-i18n-glDependency 'firefox' not satisfied.
extrafirefox-i18n-gnDependency 'firefox' not satisfied.
extrafirefox-i18n-gu-inDependency 'firefox' not satisfied.
extrafirefox-i18n-heDependency 'firefox' not satisfied.
extrafirefox-i18n-hi-inDependency 'firefox' not satisfied.
extrafirefox-i18n-hrDependency 'firefox' not satisfied.
extrafirefox-i18n-hsbDependency 'firefox' not satisfied.
extrafirefox-i18n-huDependency 'firefox' not satisfied.
extrafirefox-i18n-hy-amDependency 'firefox' not satisfied.
extrafirefox-i18n-iaDependency 'firefox' not satisfied.
extrafirefox-i18n-idDependency 'firefox' not satisfied.
extrafirefox-i18n-isDependency 'firefox' not satisfied.
extrafirefox-i18n-itDependency 'firefox' not satisfied.
extrafirefox-i18n-jaDependency 'firefox' not satisfied.
extrafirefox-i18n-kaDependency 'firefox' not satisfied.
extrafirefox-i18n-kabDependency 'firefox' not satisfied.
extrafirefox-i18n-kkDependency 'firefox' not satisfied.
extrafirefox-i18n-kmDependency 'firefox' not satisfied.
extrafirefox-i18n-knDependency 'firefox' not satisfied.
extrafirefox-i18n-koDependency 'firefox' not satisfied.
extrafirefox-i18n-lijDependency 'firefox' not satisfied.
extrafirefox-i18n-ltDependency 'firefox' not satisfied.
extrafirefox-i18n-lvDependency 'firefox' not satisfied.
extrafirefox-i18n-mkDependency 'firefox' not satisfied.
extrafirefox-i18n-mrDependency 'firefox' not satisfied.
extrafirefox-i18n-msDependency 'firefox' not satisfied.
extrafirefox-i18n-myDependency 'firefox' not satisfied.
extrafirefox-i18n-nb-noDependency 'firefox' not satisfied.
extrafirefox-i18n-ne-npDependency 'firefox' not satisfied.
extrafirefox-i18n-nlDependency 'firefox' not satisfied.
extrafirefox-i18n-nn-noDependency 'firefox' not satisfied.
extrafirefox-i18n-ocDependency 'firefox' not satisfied.
extrafirefox-i18n-pa-inDependency 'firefox' not satisfied.
extrafirefox-i18n-plDependency 'firefox' not satisfied.
extrafirefox-i18n-pt-brDependency 'firefox' not satisfied.
extrafirefox-i18n-pt-ptDependency 'firefox' not satisfied.
extrafirefox-i18n-rmDependency 'firefox' not satisfied.
extrafirefox-i18n-roDependency 'firefox' not satisfied.
extrafirefox-i18n-ruDependency 'firefox' not satisfied.
extrafirefox-i18n-siDependency 'firefox' not satisfied.
extrafirefox-i18n-skDependency 'firefox' not satisfied.
extrafirefox-i18n-slDependency 'firefox' not satisfied.
extrafirefox-i18n-sonDependency 'firefox' not satisfied.
extrafirefox-i18n-sqDependency 'firefox' not satisfied.
extrafirefox-i18n-srDependency 'firefox' not satisfied.
extrafirefox-i18n-sv-seDependency 'firefox' not satisfied.
extrafirefox-i18n-taDependency 'firefox' not satisfied.
extrafirefox-i18n-teDependency 'firefox' not satisfied.
extrafirefox-i18n-thDependency 'firefox' not satisfied.
extrafirefox-i18n-tlDependency 'firefox' not satisfied.
extrafirefox-i18n-trDependency 'firefox' not satisfied.
extrafirefox-i18n-trsDependency 'firefox' not satisfied.
extrafirefox-i18n-ukDependency 'firefox' not satisfied.
extrafirefox-i18n-urDependency 'firefox' not satisfied.
extrafirefox-i18n-uzDependency 'firefox' not satisfied.
extrafirefox-i18n-viDependency 'firefox' not satisfied.
extrafirefox-i18n-xhDependency 'firefox' not satisfied.
extrafirefox-i18n-zh-cnDependency 'firefox' not satisfied.
extrafirefox-i18n-zh-twDependency 'firefox' not satisfied.
extraflatpakDependency 'xdg-desktop-portal' not satisfied.
extraflatpak-builderDependency 'flatpak' not satisfied.
extrafoomatic-dbLeaf package, port it!
extrafoomatic-db-engineDependency 'foomatic-db' not satisfied.
extrafoomatic-db-gutenprint-ppdsDependency 'gimp' not satisfied.
extrafoomatic-db-nonfreeLeaf package, port it!
extrafoomatic-db-nonfree-ppdsLeaf package, port it!
extrafoomatic-db-ppdsLeaf package, port it!
extrafprintdDependency 'pam_wrapper' not satisfied.
extragdmDependency 'gnome-shell' not satisfied.
extrageeqieDependency 'fbida' not satisfied.
extrageglDependency 'suitesparse' not satisfied.
extragimpDependency 'mypaint-brushes1' not satisfied.
extragmimeDependency 'gtk-sharp-2' not satisfied.
extragnome-builderDependency 'flatpak-builder' not satisfied.
extragnome-calendarDependency 'gnome-control-center' not satisfied.
extragnome-contactsDependency 'cheese' not satisfied.
extragnome-control-centerDependency 'cheese' not satisfied.
extragnome-documentsDependency 'inkscape' not satisfied.
extragnome-photosDependency 'gegl' not satisfied.
extragnome-remote-desktopDependency 'mutter' not satisfied.
extragnome-settings-daemonDependency 'usbguard' not satisfied.
extragnome-shellDependency 'libgdm' not satisfied.
extragnome-shell-extensionsDependency 'gnome-shell' not satisfied.
extragnome-softwareDependency 'flatpak' not satisfied.
extragnome-software-packagekit-pluginDependency 'flatpak' not satisfied.
extragnome-system-monitorDependency 'gtkmm3' not satisfied.
extragnome-terminalDependency 'gnome-shell' not satisfied.
extragnome-tweaksDependency 'gnome-settings-daemon' not satisfied.
extragnoteDependency 'gtkmm3' not satisfied.
extragnumericDependency 'psiconv' not satisfied.
extragpartedDependency 'gtkmm3' not satisfied.
extragpasteDependency 'gnome-control-center' not satisfied.
extragrantlee-editorDependency 'messagelib' not satisfied.
extragtk-sharp-2Dependency 'mono' not satisfied.
extragtkmmDependency 'atkmm' not satisfied.
extragtkmm-4.0Dependency 'pangomm-2.48-docs' not satisfied.
extragtkmm-4.0-docsDependency 'pangomm-2.48-docs' not satisfied.
extragtkmm-docsDependency 'atkmm' not satisfied.
extragtkmm3Dependency 'pangomm' not satisfied.
extragtkmm3-docsDependency 'pangomm' not satisfied.
extragutenprintDependency 'gimp' not satisfied.
extragwenviewDependency 'purpose' not satisfied.
extrahplipDependency 'foomatic-db-engine' not satisfied.
extrahunspell-deDependency 'qt5-webengine' not satisfied.
extrahunspell-en_auDependency 'qt5-webengine' not satisfied.
extrahunspell-en_caDependency 'qt5-webengine' not satisfied.
extrahunspell-en_gbDependency 'qt5-webengine' not satisfied.
extrahunspell-en_usDependency 'qt5-webengine' not satisfied.
extrahunspell-es_anyDependency 'qt5-webengine' not satisfied.
extrahunspell-es_arDependency 'qt5-webengine' not satisfied.
extrahunspell-es_boDependency 'qt5-webengine' not satisfied.
extrahunspell-es_clDependency 'qt5-webengine' not satisfied.
extrahunspell-es_coDependency 'qt5-webengine' not satisfied.
extrahunspell-es_crDependency 'qt5-webengine' not satisfied.
extrahunspell-es_cuDependency 'qt5-webengine' not satisfied.
extrahunspell-es_doDependency 'qt5-webengine' not satisfied.
extrahunspell-es_ecDependency 'qt5-webengine' not satisfied.
extrahunspell-es_esDependency 'qt5-webengine' not satisfied.
extrahunspell-es_gtDependency 'qt5-webengine' not satisfied.
extrahunspell-es_hnDependency 'qt5-webengine' not satisfied.
extrahunspell-es_mxDependency 'qt5-webengine' not satisfied.
extrahunspell-es_niDependency 'qt5-webengine' not satisfied.
extrahunspell-es_paDependency 'qt5-webengine' not satisfied.
extrahunspell-es_peDependency 'qt5-webengine' not satisfied.
extrahunspell-es_prDependency 'qt5-webengine' not satisfied.
extrahunspell-es_pyDependency 'qt5-webengine' not satisfied.
extrahunspell-es_svDependency 'qt5-webengine' not satisfied.
extrahunspell-es_uyDependency 'qt5-webengine' not satisfied.
extrahunspell-es_veDependency 'qt5-webengine' not satisfied.
extrahylafaxLeaf package, port it!
extrahyphen-esDependency 'qt5-webengine' not satisfied.
extraicedtea-webDependency 'firefox' not satisfied.
extraicedtea-web-docDependency 'firefox' not satisfied.
extraincidenceeditorDependency 'eventviews' not satisfied.
extrainkscapeDependency 'gtkmm3' not satisfied.
extraintel-ucodeDependency 'iucode-tool' not satisfied.
extrairqbalanceLeaf package, port it!
extraiucode-toolLeaf package, port it!
extrajava-commons-daemonDependency 'maven' not satisfied.
extrajava-jlineDependency 'maven' not satisfied.
extrajava-jsvcDependency 'maven' not satisfied.
extrajava-openjfxDependency 'gradle' not satisfied.
extrajava-openjfx-docDependency 'gradle' not satisfied.
extrajava-openjfx-srcDependency 'gradle' not satisfied.
extrajava-rhinoDependency 'java-jline' not satisfied.
extrajava11-openjfxLeaf package, port it!
extrajava11-openjfx-docLeaf package, port it!
extrajava11-openjfx-srcLeaf package, port it!
extrajava8-openjfxLeaf package, port it!
extrajava8-openjfx-docLeaf package, port it!
extrajava8-openjfx-srcLeaf package, port it!
extrajdk11-openjdkDependency 'pandoc' not satisfied.
extrajdk7-openjdkDependency 'eclipse-ecj' not satisfied.
extrajdk8-openjdkLeaf package, port it!
extrajre11-openjdkDependency 'pandoc' not satisfied.
extrajre11-openjdk-headlessDependency 'pandoc' not satisfied.
extrajre7-openjdkDependency 'eclipse-ecj' not satisfied.
extrajre7-openjdk-headlessDependency 'eclipse-ecj' not satisfied.
extrajre8-openjdkLeaf package, port it!
extrajre8-openjdk-headlessLeaf package, port it!
extrajs68Leaf package, port it!
extrak3bDependency 'qt5-webkit' not satisfied.
extrakaccounts-integrationDependency 'signon-ui' not satisfied.
extrakaccounts-providersDependency 'kaccounts-integration' not satisfied.
extrakaddressbookDependency 'kdepim-runtime' not satisfied.
extrakalarmDependency 'kmailtransport' not satisfied.
extrakalarmcalDependency 'libakonadi' not satisfied.
extrakalgebraDependency 'qt5-webengine' not satisfied.
extrakalziumDependency 'avogadrolibs' not satisfied.
extrakamosoDependency 'purpose' not satisfied.
extrakde-accessibility-metaDependency 'umbrello' not satisfied.
extrakde-applications-metaDependency 'umbrello' not satisfied.
extrakde-cli-toolsDependency 'plasma-workspace' not satisfied.
extrakde-education-metaDependency 'umbrello' not satisfied.
extrakde-games-metaDependency 'umbrello' not satisfied.
extrakde-graphics-metaDependency 'umbrello' not satisfied.
extrakde-multimedia-metaDependency 'umbrello' not satisfied.
extrakde-network-metaDependency 'umbrello' not satisfied.
extrakde-pim-metaDependency 'umbrello' not satisfied.
extrakde-sdk-metaDependency 'umbrello' not satisfied.
extrakde-system-metaDependency 'umbrello' not satisfied.
extrakde-utilities-metaDependency 'umbrello' not satisfied.
extrakdenliveDependency 'purpose' not satisfied.
extrakdepim-addonsDependency 'incidenceeditor' not satisfied.
extrakdepim-runtimeDependency 'libetebase' not satisfied.
extrakdeplasma-addonsDependency 'plasma-workspace' not satisfied.
extrakdevelopDependency 'libksysguard' not satisfied.
extrakdevelop-phpDependency 'kdevelop' not satisfied.
extrakdevelop-pythonDependency 'kdevelop' not satisfied.
extrakdewebkitDependency 'qt5-webkit' not satisfied.
extrakexiDependency 'kreport' not satisfied.
extrakgamma5Dependency 'systemsettings' not satisfied.
extrakgetDependency 'plasma-workspace' not satisfied.
extrakgpgDependency 'akonadi-contacts' not satisfied.
extrakhotkeysDependency 'plasma-workspace' not satisfied.
extrakileDependency 'okular' not satisfied.
extrakimagemapeditorDependency 'qt5-webengine' not satisfied.
extrakinfocenterDependency 'systemsettings' not satisfied.
extrakio-gdriveDependency 'purpose' not satisfied.
extrakipi-pluginsDependency 'libkvkontakte' not satisfied.
extrakmailDependency 'pim-sieve-editor' not satisfied.
extrakmail-account-wizardDependency 'kmailtransport' not satisfied.
extrakmailtransportDependency 'akonadi-mime' not satisfied.
extraknotesDependency 'kdepim-runtime' not satisfied.
extrakonquerorDependency 'qt5-webengine' not satisfied.
extrakontactDependency 'kmail-account-wizard' not satisfied.
extrakorganizerDependency 'incidenceeditor' not satisfied.
extrakreportDependency 'marble-common' not satisfied.
extrakritaDependency 'opencolorio1' not satisfied.
extraksysguardDependency 'ksystemstats' not satisfied.
extraksystemstatsDependency 'libksysguard' not satisfied.
extraktorrentDependency 'qt5-webengine' not satisfied.
extralib32-rust-libsDependency 'lib32-gcc-libs' not satisfied.
extralibakonadiDependency 'kaccounts-integration' not satisfied.
extralibgdmDependency 'gnome-shell' not satisfied.
extralibgpodDependency 'gtk-sharp-2' not satisfied.
extralibgravatarDependency 'pimcommon' not satisfied.
extralibkolabxmlDependency 'xsd' not satisfied.
extralibksieveDependency 'pimcommon' not satisfied.
extralibksysguardDependency 'qt5-webengine' not satisfied.
extralibkvkontakteDependency 'kdewebkit' not satisfied.
extralibmypaintDependency 'gegl' not satisfied.
extralibreoffice-freshDependency 'redland' not satisfied.
extralibreoffice-fresh-afDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-amDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-arDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-asDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-astDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-beDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-bgDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-bnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-bn-inDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-boDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-brDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-brxDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-bsDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-caDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ca-valenciaDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ckbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-csDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-cyDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-daDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-deDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-dgoDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-dsbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-dzDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-elDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-en-gbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-en-zaDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-eoDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-esDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-etDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-euDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-faDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-fiDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-frDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-furDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-fyDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-gaDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-gdDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-glDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-guDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-gugDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-heDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-hiDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-hrDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-hsbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-huDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-idDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-isDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-itDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-jaDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kaDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kabDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kkDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kmDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kmr-latnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-knDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-koDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-kokDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ksDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-lbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-loDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ltDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-lvDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-maiDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-mkDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-mlDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-mnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-mniDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-mrDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-myDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-nbDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-neDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-nlDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-nnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-nrDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-nsoDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ocDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-omDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-orDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-pa-inDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-plDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ptDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-pt-brDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-roDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ruDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-rwDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sa-inDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-satDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sdDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sdkDependency 'redland' not satisfied.
extralibreoffice-fresh-siDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sidDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-skDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-slDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sqDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-srDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sr-latnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ssDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-stDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-svDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-sw-tzDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-szlDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-taDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-teDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-tgDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-thDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-tnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-trDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-tsDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ttDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ugDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-ukDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-uzDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-veDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-vecDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-viDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-xhDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-zh-cnDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-zh-twDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-fresh-zuDependency 'libreoffice-fresh' not satisfied.
extralibreoffice-stillDependency 'redland' not satisfied.
extralibreoffice-still-afDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-amDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-arDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-asDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-astDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-beDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-bgDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-bnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-bn-inDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-boDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-brDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-brxDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-bsDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-caDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ca-valenciaDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ckbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-csDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-cyDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-daDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-deDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-dgoDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-dsbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-dzDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-elDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-en-gbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-en-zaDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-eoDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-esDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-etDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-euDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-faDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-fiDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-frDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-furDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-fyDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-gaDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-gdDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-glDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-guDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-gugDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-heDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-hiDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-hrDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-hsbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-huDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-idDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-isDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-itDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-jaDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kaDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kabDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kkDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kmDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kmr-latnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-knDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-koDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-kokDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ksDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-lbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-loDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ltDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-lvDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-maiDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-mkDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-mlDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-mnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-mniDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-mrDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-myDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-nbDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-neDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-nlDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-nnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-nrDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-nsoDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ocDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-omDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-orDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-pa-inDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-plDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ptDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-pt-brDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-roDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ruDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-rwDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sa-inDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-satDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sdDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sdkDependency 'redland' not satisfied.
extralibreoffice-still-siDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sidDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-skDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-slDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sqDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-srDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sr-latnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ssDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-stDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-svDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-sw-tzDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-szlDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-taDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-teDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-tgDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-thDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-tnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-trDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-tsDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ttDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ugDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-ukDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-uzDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-veDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-vecDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-viDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-xhDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-zh-cnDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-zh-twDependency 'libreoffice-still' not satisfied.
extralibreoffice-still-zuDependency 'libreoffice-still' not satisfied.
extralibva-intel-driverLeaf package, port it!
extralibva-vdpau-driverLeaf package, port it!
extralibxnvctrlDependency 'nvidia-utils' not satisfied.
extralink-grammarLeaf package, port it!
extralinux-hardenedLeaf package, port it!
extralinux-hardened-docsLeaf package, port it!
extralinux-hardened-headersLeaf package, port it!
extralinux-zenLeaf package, port it!
extralinux-zen-docsLeaf package, port it!
extralinux-zen-headersLeaf package, port it!
extrallvm10Leaf package, port it!
extrallvm10-libsLeaf package, port it!
extrallvm11Leaf package, port it!
extrallvm11-libsLeaf package, port it!
extralockdown-msLeaf package, port it!
extralua-lgiLeaf package, port it!
extramailcommonDependency 'messagelib' not satisfied.
extramailimporterDependency 'pimcommon' not satisfied.
extramalcontentDependency 'flatpak' not satisfied.
extramarbleDependency 'plasma-workspace' not satisfied.
extramarble-commonDependency 'plasma-workspace' not satisfied.
extramarble-mapsDependency 'plasma-workspace' not satisfied.
extramarble-qtDependency 'plasma-workspace' not satisfied.
extrambox-importerDependency 'mailcommon' not satisfied.
extramemtest86+Leaf package, port it!
extramencoderLeaf package, port it!
extramessagelibDependency 'libgravatar' not satisfied.
extramkinitcpio-archisoDependency 'shellcheck' not satisfied.
extramkisolinuxDependency 'mkinitcpio' not satisfied.
extramkpxelinuxDependency 'mkinitcpio' not satisfied.
extramksyslinuxDependency 'mkinitcpio' not satisfied.
extramkvtoolnix-cliLeaf package, port it!
extramkvtoolnix-guiLeaf package, port it!
extramonoLeaf package, port it!
extramono-addinsDependency 'gtk-sharp-2' not satisfied.
extramono-toolsDependency 'gtk-sharp-2' not satisfied.
extramplayerLeaf package, port it!
extramutterDependency 'gnome-settings-daemon' not satisfied.
extramypaint-brushesDependency 'libmypaint' not satisfied.
extramypaint-brushes1Dependency 'libmypaint' not satisfied.
extramythes-esDependency 'qt5-webengine' not satisfied.
extrancmpcLeaf package, port it!
extranetworkmanager-openconnectDependency 'openconnect' not satisfied.
extranitrogenDependency 'gtkmm' not satisfied.
extranugetDependency 'mono' not satisfied.
extranvidiaDependency 'nvidia-dkms' not satisfied.
extranvidia-dkmsLeaf package, port it!
extranvidia-ltsDependency 'linux-lts' not satisfied.
extranvidia-primeDependency 'nvidia-utils' not satisfied.
extranvidia-settingsDependency 'nvidia-utils' not satisfied.
extranvidia-utilsLeaf package, port it!
extraokularDependency 'chmlib' not satisfied.
extraopencl-nvidiaLeaf package, port it!
extraopenjdk11-docDependency 'pandoc' not satisfied.
extraopenjdk11-srcDependency 'pandoc' not satisfied.
extraopenjdk7-docDependency 'eclipse-ecj' not satisfied.
extraopenjdk7-srcDependency 'eclipse-ecj' not satisfied.
extraopenjdk8-docLeaf package, port it!
extraopenjdk8-srcLeaf package, port it!
extraostreeDependency 'mkinitcpio' not satisfied.
extrapaprefsDependency 'gtkmm3' not satisfied.
extraparleyDependency 'qt5-webengine' not satisfied.
extrapavucontrolDependency 'gtkmm3' not satisfied.
extraphonon-qt5-vlcLeaf package, port it!
extraphp7-dblibLeaf package, port it!
extrapim-data-exporterDependency 'calendarsupport' not satisfied.
extrapim-sieve-editorDependency 'libksieve' not satisfied.
extrapimcommonDependency 'akonadi-search' not satisfied.
extraplasma-browser-integrationDependency 'plasma-workspace' not satisfied.
extraplasma-desktopDependency 'systemsettings' not satisfied.
extraplasma-disksDependency 'kinfocenter' not satisfied.
extraplasma-firewallDependency 'systemsettings' not satisfied.
extraplasma-metaDependency 'plasma-browser-integration' not satisfied.
extraplasma-nmDependency 'plasma-workspace' not satisfied.
extraplasma-paDependency 'plasma-workspace' not satisfied.
extraplasma-systemmonitorDependency 'ksystemstats' not satisfied.
extraplasma-thunderboltDependency 'systemsettings' not satisfied.
extraplasma-vaultDependency 'plasma-workspace' not satisfied.
extraplasma-wayland-sessionDependency 'ksystemstats' not satisfied.
extraplasma-workspaceDependency 'ksystemstats' not satisfied.
extraportmidiLeaf package, port it!
extrapowerdevilDependency 'plasma-workspace' not satisfied.
extraprometheusLeaf package, port it!
extrapstoeditDependency 'plotutils' not satisfied.
extrapurposeDependency 'kaccounts-integration' not satisfied.
extrapyside2Dependency 'qt5-webengine' not satisfied.
extrapyside2-toolsDependency 'pyside2' not satisfied.
extrapython-pyqt5-3dDependency 'qt5-3d' not satisfied.
extrapython-pyqt5-webengineDependency 'qt5-webengine' not satisfied.
extrapython-pytest-qtDependency 'pyside2' not satisfied.
extraqemuDependency 'seabios' not satisfied.
extraqemu-arch-extraDependency 'seabios' not satisfied.
extraqemu-block-glusterDependency 'seabios' not satisfied.
extraqemu-block-iscsiDependency 'seabios' not satisfied.
extraqemu-block-rbdDependency 'seabios' not satisfied.
extraqemu-guest-agentDependency 'seabios' not satisfied.
extraqemu-headlessDependency 'seabios' not satisfied.
extraqemu-headless-arch-extraDependency 'seabios' not satisfied.
extraqt5-webviewDependency 'qt5-webengine' not satisfied.
extraqtcreatorDependency 'qt5-webengine' not satisfied.
extrarebuilderd-websiteLeaf package, port it!
extraredlandDependency 'rasqal' not satisfied.
extraredland-storage-mysqlDependency 'rasqal' not satisfied.
extraredland-storage-postgresqlDependency 'rasqal' not satisfied.
extraredland-storage-sqliteDependency 'rasqal' not satisfied.
extraredland-storage-virtuosoDependency 'rasqal' not satisfied.
extrarhinoDependency 'java-jline' not satisfied.
extrarhythmboxDependency 'zeitgeist' not satisfied.
extrarust-muslDependency 'lib32-gcc-libs' not satisfied.
extrarygelLeaf package, port it!
extrasane-frontendsDependency 'gimp' not satisfied.
extrasbclLeaf package, port it!
extrasddm-kcmDependency 'systemsettings' not satisfied.
extraseabiosLeaf package, port it!
extrasignon-uiDependency 'qt5-webengine' not satisfied.
extraslim-themesDependency 'slim' not satisfied.
extrasof-firmwareLeaf package, port it!
extrasof-toolsLeaf package, port it!
extraspamassassinDependency 'razor' not satisfied.
extraspectacleDependency 'purpose' not satisfied.
extrasystemsettingsDependency 'plasma-workspace' not satisfied.
extratelepathy-kde-accounts-kcmDependency 'kaccounts-providers' not satisfied.
extratelepathy-kde-auth-handlerDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-call-uiDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-common-internalsDependency 'kaccounts-integration' not satisfied.
extratelepathy-kde-contact-listDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-contact-runnerDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-desktop-appletsDependency 'plasma-workspace' not satisfied.
extratelepathy-kde-filetransfer-handlerDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-integration-moduleDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-metaDependency 'umbrello' not satisfied.
extratelepathy-kde-send-fileDependency 'telepathy-kde-common-internals' not satisfied.
extratelepathy-kde-text-uiDependency 'telepathy-kde-common-internals' not satisfied.
extratestdiskDependency 'progsreiserfs' not satisfied.
extratomcat10Dependency 'java-jsvc' not satisfied.
extratomcat7Dependency 'java-jsvc' not satisfied.
extratomcat8Dependency 'java-jsvc' not satisfied.
extratomcat9Dependency 'java-jsvc' not satisfied.
extraumbrelloDependency 'qt5-webkit' not satisfied.
extraunoconvDependency 'libreoffice' not satisfied.
extrausbctlDependency 'linux-hardened' not satisfied.
extrausbguardDependency 'libqb.so' not satisfied.
extravalgrindDependency 'lib32-glibc' not satisfied.
extravinagreDependency 'spice-gtk3' not satisfied.
extravulkan-extra-layersDependency 'qt5-webengine' not satisfied.
extravulkan-extra-toolsDependency 'qt5-webengine' not satisfied.
extravulkan-intelDependency 'valgrind' not satisfied.
extrax2goclientDependency 'nxproxy' not satisfied.
extrax2goserverDependency 'nxagent' not satisfied.
extraxdg-desktop-portalDependency 'flatpak' not satisfied.
extraxdg-desktop-portal-gtkDependency 'xdg-desktop-portal' not satisfied.
extraxf86-video-intelLeaf package, port it!
extraxf86-video-openchromeLeaf package, port it!
extraxf86-video-vmwareLeaf package, port it!
extraxsaneDependency 'gimp' not satisfied.
extraxsane-gimpDependency 'gimp' not satisfied.
extraxscreensaverDependency 'gdm' not satisfied.
community0adLeaf package, port it!
communitya2jmididLeaf package, port it!
communityaarch64-linux-gnu-gccDependency 'aarch64-linux-gnu-glibc' not satisfied.
communityaarch64-linux-gnu-glibcDependency 'aarch64-linux-gnu-gcc' not satisfied.
communityacetoneiso2Dependency 'mplayer' not satisfied.
communityacpi_callDependency 'acpi_call-dkms' not satisfied.
communityacpi_call-dkmsLeaf package, port it!
communityacpi_call-ltsDependency 'linux-lts-headers' not satisfied.
communityactivity-log-managerDependency 'zeitgeist' not satisfied.
communityadapta-gtk-themeDependency 'gnome-shell' not satisfied.
communityadrdoxDependency 'ldc' not satisfied.
communityadriconfDependency 'gtkmm3' not satisfied.
communityaflDependency 'lib32-glibc' not satisfied.
communityafl-utilsDependency 'afl' not satisfied.
communityagdaDependency 'haskell-regex-tdfa' not satisfied.
communityagda-stdlibDependency 'agda' not satisfied.
communityalgol68gDependency 'plotutils' not satisfied.
communityalgol68g-docDependency 'plotutils' not satisfied.
communityallegroDependency 'dumb' not satisfied.
communityalureDependency 'dumb' not satisfied.
communityambixLeaf package, port it!
communityamlLeaf package, port it!
communityammoniteLeaf package, port it!
communityams-lv2Dependency 'gtkmm' not satisfied.
communityamsynthDependency 'pandoc' not satisfied.
communityangbandDependency 'sdl_mixer' not satisfied.
communityanjutaDependency 'libgda' not satisfied.
communityanjuta-extrasDependency 'anjuta' not satisfied.
communityanticDependency 'flint' not satisfied.
communityantlr4Leaf package, port it!
communityapksigcopierDependency 'pandoc' not satisfied.
communityapperDependency 'plasma-workspace' not satisfied.
communityappstream-generatorDependency 'gir-to-d' not satisfied.
communityarbDependency 'flint' not satisfied.
communityarc-gtk-themeDependency 'inkscape' not satisfied.
communityarc-solid-gtk-themeDependency 'inkscape' not satisfied.
communityarch-auditLeaf package, port it!
communityarch-audit-gtkDependency 'arch-audit' not satisfied.
communityarch-hsDependency 'haskell-microlens' not satisfied.
communityarch-release-promotionDependency 'python-orjson' not satisfied.
communityarch-repro-statusLeaf package, port it!
communityarch-wiki-liteLeaf package, port it!
communityarchlinux-contribLeaf package, port it!
communityarchlinux-reproDependency 'diffoscope' not satisfied.
communityardourDependency 'libltc.so' not satisfied.
communityarduinoDependency 'arduino-builder' not satisfied.
communityarduino-avr-coreDependency 'avr-libc' not satisfied.
communityarduino-builderLeaf package, port it!
communityargbashDependency 'shellcheck' not satisfied.
communityarm-none-eabi-gccDependency 'arm-none-eabi-newlib' not satisfied.
communityarm-none-eabi-newlibDependency 'arm-none-eabi-gcc' not satisfied.
communityarmagetronadDependency 'sdl_mixer' not satisfied.
communityarrayfireDependency 'forge' not satisfied.
communityasciiportalDependency 'sdl_mixer' not satisfied.
communityaspnet-runtimeDependency 'lldb' not satisfied.
communityaspnet-runtime-3.1Dependency 'lldb' not satisfied.
communityaspnet-targeting-packDependency 'lldb' not satisfied.
communityaspnet-targeting-pack-3.1Dependency 'lldb' not satisfied.
communityatomDependency 'electron9' not satisfied.
communityaubioDependency 'libaubio.so' not satisfied.
communityavr-libcDependency 'avr-gcc' not satisfied.
communityaws-c-calDependency 'aws-c-common' not satisfied.
communityaws-c-event-streamDependency 'aws-c-io' not satisfied.
communityaws-c-ioDependency 's2n-tls' not satisfied.
communityaws-checksumsDependency 'aws-c-common' not satisfied.
communityaws-sdk-cppDependency 'aws-c-event-stream' not satisfied.
communitybarrageDependency 'sdl_mixer' not satisfied.
communitybassDependency 'scummvm' not satisfied.
communitybazelDependency 'gcc10' not satisfied.
communitybbswitchLeaf package, port it!
communitybbswitch-dkmsLeaf package, port it!
communitybeatslash-lv2Dependency 'lvtk' not satisfied.
communitybemenuDependency 'libbemenu' not satisfied.
communitybemenu-ncursesDependency 'libbemenu' not satisfied.
communitybemenu-waylandDependency 'libbemenu' not satisfied.
communitybemenu-x11Dependency 'libbemenu' not satisfied.
communitybibletimeDependency 'qt5-webengine' not satisfied.
communitybin86Leaf package, port it!
communitybitwardenDependency 'nodejs-lts-fermium' not satisfied.
communitybitwarden-cliDependency 'nodejs-lts-fermium' not satisfied.
communityblenderDependency 'embree' not satisfied.
communityblessDependency 'gtk-sharp-2' not satisfied.
communitybmkdepDependency 'bmake' not satisfied.
communitybnfcDependency 'haskell-temporary' not satisfied.
communitybpftraceDependency 'bcc' not satisfied.
communitybrialLeaf package, port it!
communitybroadcom-wlDependency 'broadcom-wl-dkms' not satisfied.
communitybroadcom-wl-dkmsLeaf package, port it!
communitybt747Dependency 'java-rxtx' not satisfied.
communitybucklespringDependency 'alure' not satisfied.
communitybudgie-desktopDependency 'mutter' not satisfied.
communitybudgie-extrasDependency 'zeitgeist' not satisfied.
communitybuildbotDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitybuildbot-commonDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitybuildbot-docsDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitybuildbot-workerDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitybumblebeeLeaf package, port it!
communitybupDependency 'pandoc' not satisfied.
communitybusyboxDependency 'kernel-headers-musl' not satisfied.
communityc2hsDependency 'haskell-hunit' not satisfied.
communitycabal-fmtDependency 'haskell-optparse-applicative' not satisfied.
communitycabal-installDependency 'haskell-zlib' not satisfied.
communitycabal-planDependency 'haskell-optparse-applicative' not satisfied.
communitycadenceDependency 'a2jmidid' not satisfied.
communitycairo-dock-plug-insDependency 'dbus-sharp-glib' not satisfied.
communitycalibreDependency 'python-pyqtwebengine' not satisfied.
communitycapitaine-cursorsDependency 'inkscape' not satisfied.
communitycaprineDependency 'electron13' not satisfied.
communitycargo-spellcheckDependency 'hunspell-en_US' not satisfied.
communitycargo-tarpaulinLeaf package, port it!
communitycdemu-clientDependency 'cdemu-daemon' not satisfied.
communitycdemu-daemonDependency 'VHBA-MODULE' not satisfied.
communitycephDependency 'jre11-openjdk-headless' not satisfied.
communityceph-libsDependency 'jre11-openjdk-headless' not satisfied.
communityceph-mgrDependency 'jre11-openjdk-headless' not satisfied.
communitycern-vdtLeaf package, port it!
communitycertbotDependency 'python-zope-component' not satisfied.
communitycertbot-apacheDependency 'certbot' not satisfied.
communitycertbot-dns-cloudflareDependency 'certbot' not satisfied.
communitycertbot-dns-cloudxnsDependency 'certbot' not satisfied.
communitycertbot-dns-digitaloceanDependency 'certbot' not satisfied.
communitycertbot-dns-dnsimpleDependency 'certbot' not satisfied.
communitycertbot-dns-dnsmadeeasyDependency 'certbot' not satisfied.
communitycertbot-dns-gehirnDependency 'certbot' not satisfied.
communitycertbot-dns-googleDependency 'certbot' not satisfied.
communitycertbot-dns-hetznerDependency 'certbot' not satisfied.
communitycertbot-dns-linodeDependency 'certbot' not satisfied.
communitycertbot-dns-luadnsDependency 'certbot' not satisfied.
communitycertbot-dns-nsoneDependency 'certbot' not satisfied.
communitycertbot-dns-ovhDependency 'certbot' not satisfied.
communitycertbot-dns-rfc2136Dependency 'certbot' not satisfied.
communitycertbot-dns-route53Dependency 'certbot' not satisfied.
communitycertbot-dns-sakuracloudDependency 'certbot' not satisfied.
communitycertbot-nginxDependency 'certbot' not satisfied.
communitycgitDependency 'luajit' not satisfied.
communitycgit-archwebDependency 'luajit' not satisfied.
communitycgit-aurwebDependency 'luajit' not satisfied.
communitycgrepDependency 'haskell-yaml' not satisfied.
communitycherrytreeDependency 'gtksourceviewmm' not satisfied.
communitychewing-editorDependency 'valgrind' not satisfied.
communitychezmoiLeaf package, port it!
communitychickenLeaf package, port it!
communitychoqokDependency 'kdewebkit' not satisfied.
communitychoria-ioDependency 'puppet' not satisfied.
communitycinnamonDependency 'caribou' not satisfied.
communityckermitLeaf package, port it!
communityclash-ghcDependency 'haskell-hashable' not satisfied.
communityclementineDependency 'liblastfm-qt5' not satisfied.
communityclevisDependency 'tpm2-tools' not satisfied.
communityclipgrabDependency 'qt5-webengine' not satisfied.
communityclocLeaf package, port it!
communityclonezillaDependency 'partclone' not satisfied.
communitycloud-initDependency 'python-jsonpatch' not satisfied.
communitycockatriceDependency 'valgrind' not satisfied.
communitycockpitDependency 'pcp' not satisfied.
communitycockpit-machinesDependency 'cockpit' not satisfied.
communitycockpit-pcpDependency 'pcp' not satisfied.
communitycockpit-podmanDependency 'cockpit' not satisfied.
communitycodeDependency 'electron12' not satisfied.
communitycodeblocksLeaf package, port it!
communitycoin-or-cbcDependency 'coin-or-cgl' not satisfied.
communitycoin-or-cglDependency 'coin-or-clp' not satisfied.
communitycoin-or-clpDependency 'suitesparse' not satisfied.
communitycoin-or-mpDependency 'coin-or-cbc' not satisfied.
communityconky-managerDependency 'conky' not satisfied.
communityconnmanDependency 'openconnect' not satisfied.
communityconsulDependency 'nodejs-lts-fermium' not satisfied.
communitycoqDependency 'python-antlr4' not satisfied.
communitycoq-docDependency 'python-antlr4' not satisfied.
communitycoqideDependency 'python-antlr4' not satisfied.
communitycordovaLeaf package, port it!
communitycouchdbDependency 'erlang22-nox' not satisfied.
communitycoxeterLeaf package, port it!
communitycozy-desktopDependency 'electron12' not satisfied.
communitycozy-stackDependency 'couchdb' not satisfied.
communitycppcheckDependency 'pandoc' not satisfied.
communitycpupowerLeaf package, port it!
communitycri-oDependency 'ostree' not satisfied.
communitycritterDependency 'sdl_mixer' not satisfied.
communitycrossLeaf package, port it!
communitycryptolDependency 'haskell-exceptions' not satisfied.
communitycrystalDependency 'llvm10-libs' not satisfied.
communitycsoundDependency 'portmidi' not satisfied.
communitycsound-docDependency 'portmidi' not satisfied.
communitycsound-pluginsDependency 'csound' not satisfied.
communitycsoundqtDependency 'qt5-webengine' not satisfied.
communitycudaDependency 'nvidia-utils' not satisfied.
communitycuda-toolsDependency 'nvidia-utils' not satisfied.
communitycudnnDependency 'cuda' not satisfied.
communitycueLeaf package, port it!
communitycuraDependency 'uranium' not satisfied.
communitycuratorLeaf package, port it!
communitycurtailDependency 'pngquant' not satisfied.
communitycuyoDependency 'sdl_mixer' not satisfied.
communitycvc4Dependency 'libantlr3c' not satisfied.
communityd-containersDependency 'ldc' not satisfied.
communityd-mir-coreDependency 'ldc' not satisfied.
communityd-stdx-allocatorDependency 'ldc' not satisfied.
communitydarcsDependency 'haskell-exceptions' not satisfied.
communitydarktableDependency 'gmic' not satisfied.
communitydartLeaf package, port it!
communitydbeaverDependency 'maven' not satisfied.
communitydbeaver-plugin-apache-poiDependency 'dbeaver' not satisfied.
communitydbeaver-plugin-batikDependency 'dbeaver' not satisfied.
communitydbeaver-plugin-bouncycastleDependency 'dbeaver' not satisfied.
communitydbeaver-plugin-officeDependency 'dbeaver' not satisfied.
communitydbeaver-plugin-sshjDependency 'dbeaver-plugin-sshj-lib' not satisfied.
communitydbeaver-plugin-sshj-libDependency 'dbeaver-plugin-bouncycastle' not satisfied.
communitydbeaver-plugin-svg-formatDependency 'dbeaver' not satisfied.
communitydbmailDependency 'gmime' not satisfied.
communitydcdDependency 'ldc' not satisfied.
communitydeepin-albumDependency 'freeimage' not satisfied.
communitydeepin-anythingDependency 'dtkcore' not satisfied.
communitydeepin-anything-archLeaf package, port it!
communitydeepin-anything-dkmsDependency 'dtkcore' not satisfied.
communitydeepin-apiDependency 'golang-github-nfnt-resize' not satisfied.
communitydeepin-boot-makerDependency 'syslinux' not satisfied.
communitydeepin-calculatorDependency 'deepin-qt5integration' not satisfied.
communitydeepin-calendarDependency 'deepin-qt5integration' not satisfied.
communitydeepin-cameraDependency 'deepin-qt5integration' not satisfied.
communitydeepin-clipboardDependency 'deepin-qt5integration' not satisfied.
communitydeepin-cloneDependency 'deepin-file-manager' not satisfied.
communitydeepin-community-wallpapersDependency 'deepin-api' not satisfied.
communitydeepin-compressorDependency 'deepin-qt5integration' not satisfied.
communitydeepin-control-centerDependency 'deepin-dock' not satisfied.
communitydeepin-daemonDependency 'golang-github-nfnt-resize' not satisfied.
communitydeepin-desktop-baseLeaf package, port it!
communitydeepin-desktop-schemasDependency 'golang-deepin-lib' not satisfied.
communitydeepin-device-formatterDependency 'deepin-qt5integration' not satisfied.
communitydeepin-dockDependency 'deepin-menu' not satisfied.
communitydeepin-drawDependency 'deepin-picker' not satisfied.
communitydeepin-editorDependency 'deepin-qt5integration' not satisfied.
communitydeepin-file-managerDependency 'deepin-dock' not satisfied.
communitydeepin-font-managerDependency 'deepin-file-manager' not satisfied.
communitydeepin-image-viewerDependency 'freeimage' not satisfied.
communitydeepin-kwinDependency 'deepin-qt5integration' not satisfied.
communitydeepin-launcherDependency 'deepin-menu' not satisfied.
communitydeepin-menuDependency 'deepin-qt5integration' not satisfied.
communitydeepin-metacityDependency 'deepin-desktop-schemas' not satisfied.
communitydeepin-movieDependency 'deepin-qt5integration' not satisfied.
communitydeepin-musicDependency 'deepin-qt5integration' not satisfied.
communitydeepin-mutterDependency 'deepin-desktop-schemas' not satisfied.
communitydeepin-network-utilsDependency 'deepin-qt-dbus-factory' not satisfied.
communitydeepin-pickerDependency 'deepin-qt5integration' not satisfied.
communitydeepin-polkit-agentDependency 'deepin-qt5integration' not satisfied.
communitydeepin-polkit-agent-ext-gnomekeyringDependency 'deepin-qt5integration' not satisfied.
communitydeepin-printerDependency 'deepin-qt5integration' not satisfied.
communitydeepin-pw-checkDependency 'golang-deepin-lib' not satisfied.
communitydeepin-qt-dbus-factoryDependency 'dtkcore' not satisfied.
communitydeepin-qt5integrationDependency 'deepin-file-manager' not satisfied.
communitydeepin-readerDependency 'deepin-qt5integration' not satisfied.
communitydeepin-screen-recorderDependency 'deepin-dock' not satisfied.
communitydeepin-screensaverDependency 'xscreensaver' not satisfied.
communitydeepin-screensaver-ppDependency 'deepin-screensaver' not satisfied.
communitydeepin-screenshotDependency 'dtkwm' not satisfied.
communitydeepin-session-shellDependency 'deepin-daemon' not satisfied.
communitydeepin-session-uiDependency 'deepin-control-center' not satisfied.
communitydeepin-shortcut-viewerDependency 'deepin-qt5integration' not satisfied.
communitydeepin-storeDependency 'dtkwidget' not satisfied.
communitydeepin-system-monitorDependency 'deepin-qt5integration' not satisfied.
communitydeepin-topbarDependency 'deepin-network-utils' not satisfied.
communitydeepin-voice-noteDependency 'deepin-qt5integration' not satisfied.
communitydeepin-wallpapersDependency 'deepin-api' not satisfied.
communitydeepin-wallpapers-plasmaDependency 'deepin-api' not satisfied.
communitydeepin-wmDependency 'deepin-menu' not satisfied.
communitydeteriorate-lv2Dependency 'lvtk' not satisfied.
communitydev86Dependency 'bin86' not satisfied.
communitydfmtDependency 'ldc' not satisfied.
communitydhallDependency 'haskell-optparse-applicative' not satisfied.
communitydhall-bashDependency 'haskell-shell-escape' not satisfied.
communitydhall-docsDependency 'haskell-mmark' not satisfied.
communitydhall-jsonDependency 'haskell-tasty-silver' not satisfied.
communitydhall-lsp-serverDependency 'haskell-rope-utf16-splay' not satisfied.
communitydhall-yamlDependency 'haskell-optparse-applicative' not satisfied.
communitydictdDependency 'libmaa' not satisfied.
communitydiffoscopeDependency 'fpc' not satisfied.
communitydiscordLeaf package, port it!
communitydiscord-canaryLeaf package, port it!
communitydisplaycalDependency 'python2-wxpython3' not satisfied.
communitydmdDependency 'ldc' not satisfied.
communitydmd-docsDependency 'ldc' not satisfied.
communitydocker-composeDependency 'python-dockerpty' not satisfied.
communitydopewarsDependency 'sdl_mixer' not satisfied.
communitydosboxDependency 'sdl_sound' not satisfied.
communitydotnet-hostDependency 'lldb' not satisfied.
communitydotnet-runtimeDependency 'lldb' not satisfied.
communitydotnet-runtime-3.1Dependency 'lldb' not satisfied.
communitydotnet-sdkDependency 'lldb' not satisfied.
communitydotnet-sdk-3.1Dependency 'lldb' not satisfied.
communitydotnet-targeting-packDependency 'lldb' not satisfied.
communitydotnet-targeting-pack-3.1Dependency 'lldb' not satisfied.
communitydoublecmd-gtk2Dependency 'lazarus' not satisfied.
communitydoublecmd-qt5Dependency 'lazarus' not satisfied.
communitydragonfly-reverbDependency 'libfreeverb3.so' not satisfied.
communitydscannerDependency 'ldc' not satisfied.
communitydsniffDependency 'libnids' not satisfied.
communitydtkcoreDependency 'deepin-desktop-base' not satisfied.
communitydtkguiDependency 'dtkcore' not satisfied.
communitydtkwidgetDependency 'dtkcore' not satisfied.
communitydtkwmDependency 'dtkcore' not satisfied.
communitydtoolsDependency 'libphobos' not satisfied.
communitydubDependency 'ldc' not satisfied.
communitydumbDependency 'allegro' not satisfied.
communityduperemoveLeaf package, port it!
communitye-anticDependency 'antic' not satisfied.
communitye3Leaf package, port it!
communityearlyoomDependency 'pandoc' not satisfied.
communityeasy-pdkDependency 'arm-none-eabi-gcc' not satisfied.
communityeasyeffectsDependency 'calf' not satisfied.
communityeclibDependency 'pari' not satisfied.
communityeflDependency 'luajit' not satisfied.
communityefl-docsDependency 'luajit' not satisfied.
communityeksctlDependency 'kubectl' not satisfied.
communityelasticsearchLeaf package, port it!
communityelectron10Dependency 'gn-m85' not satisfied.
communityelectron11Dependency 'gn-m87' not satisfied.
communityelectron12Dependency 'gn-m87' not satisfied.
communityelectron13Leaf package, port it!
communityelectron9Dependency 'gn-m85' not satisfied.
communityelement-desktopDependency 'electron13' not satisfied.
communityelement-webDependency 'electron13' not satisfied.
communityembreeDependency 'ispc' not satisfied.
communityemby-serverDependency 'skia-sharp' not satisfied.
communityenlightenmentDependency 'efl' not satisfied.
communityeolieDependency 'gnome-settings-daemon' not satisfied.
communityeq10qDependency 'libatkmm-1.6.so' not satisfied.
communityerlang-docsLeaf package, port it!
communityerlang22-noxLeaf package, port it!
communityevilginxLeaf package, port it!
communityevolution-onDependency 'evolution' not satisfied.
communityevolution-rssDependency 'evolution' not satisfied.
communityexaDependency 'pandoc' not satisfied.
communityfacterDependency 'ruby27-mocha' not satisfied.
communityfail2banLeaf package, port it!
communityfasmDependency 'lib32-glibc' not satisfied.
communityfbidaDependency 'openmotif' not satisfied.
communityfbreaderLeaf package, port it!
communityfcitx-kkcDependency 'skk-jisyo' not satisfied.
communityfcitx-libpinyinDependency 'qt5-webengine' not satisfied.
communityfcitx-rimeLeaf package, port it!
communityfcitx-sunpinyinDependency 'sunpinyin-data' not satisfied.
communityfcitx5-chinese-addonsDependency 'qt5-webkit' not satisfied.
communityfcitx5-rimeLeaf package, port it!
communityfcitx5-skkDependency 'skk-jisyo' not satisfied.
communityfcitx5-table-extraDependency 'fcitx5-chinese-addons' not satisfied.
communityfcitx5-table-otherDependency 'fcitx5-chinese-addons' not satisfied.
communityfcronLeaf package, port it!
communityfdupesLeaf package, port it!
communityfeeluownDependency 'python-qasync' not satisfied.
communityfeeluown-kuwoDependency 'feeluown' not satisfied.
communityfeeluown-localDependency 'feeluown' not satisfied.
communityfeeluown-neteaseDependency 'feeluown' not satisfied.
communityfeeluown-qqmusicDependency 'feeluown' not satisfied.
communityffnvcodec-headers8.1Leaf package, port it!
communityfillets-ngDependency 'sdl_mixer' not satisfied.
communityfindomainLeaf package, port it!
communityfirefox-adblock-plusDependency 'firefox' not satisfied.
communityfirefox-developer-editionLeaf package, port it!
communityfirefox-developer-edition-i18n-achDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-afDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-anDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-arDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-astDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-azDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-beDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-bgDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-bnDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-brDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-bsDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-caDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ca-valenciaDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-cakDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-csDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-cyDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-daDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-deDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-dsbDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-elDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-en-caDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-en-gbDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-en-usDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-eoDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-es-arDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-es-clDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-es-esDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-es-mxDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-etDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-euDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-faDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ffDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-fiDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-frDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-fy-nlDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ga-ieDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-gdDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-glDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-gnDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-gu-inDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-heDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-hi-inDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-hrDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-hsbDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-huDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-hy-amDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-iaDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-idDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-isDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-itDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-jaDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-kaDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-kabDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-kkDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-kmDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-knDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-koDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-lijDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ltDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-lvDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-mkDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-mrDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-msDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-myDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-nb-noDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ne-npDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-nlDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-nn-noDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ocDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-pa-inDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-plDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-pt-brDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-pt-ptDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-rmDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-roDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ruDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-siDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-skDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-slDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-sonDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-sqDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-srDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-sv-seDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-taDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-teDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-thDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-tlDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-trDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-trsDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-ukDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-urDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-uzDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-viDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-xhDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-zh-cnDependency 'firefox-developer-edition' not satisfied.
communityfirefox-developer-edition-i18n-zh-twDependency 'firefox-developer-edition' not satisfied.
communityfirefox-extension-https-everywhereDependency 'firefox' not satisfied.
communityfirefox-extension-mailvelopeDependency 'firefox' not satisfied.
communityfirefox-extension-passffDependency 'firefox' not satisfied.
communityfirefox-extension-privacybadgerDependency 'firefox' not satisfied.
communityfirefox-noscriptDependency 'firefox' not satisfied.
communityfirefox-spell-ruDependency 'firefox' not satisfied.
communityfirejailLeaf package, port it!
communityfiretoolsDependency 'firejail' not satisfied.
communityflintDependency 'ntl' not satisfied.
communityflobopuyoDependency 'sdl_mixer' not satisfied.
communityflowbladeDependency 'gmic' not satisfied.
communityforgeDependency 'freeimage' not satisfied.
communityfoxdotDependency 'supercollider' not satisfied.
communityfpcLeaf package, port it!
communityfreebasicLeaf package, port it!
communityfreecadDependency 'pyside2-tools' not satisfied.
communityfreecivDependency 'sdl_mixer' not satisfied.
communityfreedesktop-docsLeaf package, port it!
communityfreedroidDependency 'sdl_mixer' not satisfied.
communityfreedroidrpgDependency 'sdl_mixer' not satisfied.
communityfreeimageDependency 'jxrlib' not satisfied.
communityfreeverb3Dependency 'audacious' not satisfied.
communityfrescobaldiDependency 'qt5-webkit' not satisfied.
communityfrogattoDependency 'sdl_mixer' not satisfied.
communityfrozen-bubbleDependency 'perl-sdl' not satisfied.
communityfusesocDependency 'python-edalize' not satisfied.
communityfwbuilderLeaf package, port it!
communityfwupdDependency 'libsmbios' not satisfied.
communitygalaDependency 'mutter' not satisfied.
communitygambas3-dev-toolsDependency 'alure' not satisfied.
communitygambas3-gb-argsDependency 'alure' not satisfied.
communitygambas3-gb-cairoDependency 'alure' not satisfied.
communitygambas3-gb-chartDependency 'alure' not satisfied.
communitygambas3-gb-clipperDependency 'alure' not satisfied.
communitygambas3-gb-complexDependency 'alure' not satisfied.
communitygambas3-gb-compressDependency 'alure' not satisfied.
communitygambas3-gb-cryptDependency 'alure' not satisfied.
communitygambas3-gb-dataDependency 'alure' not satisfied.
communitygambas3-gb-dbDependency 'alure' not satisfied.
communitygambas3-gb-db-formDependency 'alure' not satisfied.
communitygambas3-gb-db-mysqlDependency 'alure' not satisfied.
communitygambas3-gb-db-odbcDependency 'alure' not satisfied.
communitygambas3-gb-db-postgresqlDependency 'alure' not satisfied.
communitygambas3-gb-db-sqlite3Dependency 'alure' not satisfied.
communitygambas3-gb-dbusDependency 'alure' not satisfied.
communitygambas3-gb-desktopDependency 'alure' not satisfied.
communitygambas3-gb-desktop-gnomeDependency 'alure' not satisfied.
communitygambas3-gb-desktop-x11Dependency 'alure' not satisfied.
communitygambas3-gb-eval-highlightDependency 'alure' not satisfied.
communitygambas3-gb-formDependency 'alure' not satisfied.
communitygambas3-gb-form-dialogDependency 'alure' not satisfied.
communitygambas3-gb-form-editorDependency 'alure' not satisfied.
communitygambas3-gb-form-mdiDependency 'alure' not satisfied.
communitygambas3-gb-form-stockDependency 'alure' not satisfied.
communitygambas3-gb-form-terminalDependency 'alure' not satisfied.
communitygambas3-gb-gmpDependency 'alure' not satisfied.
communitygambas3-gb-gslDependency 'alure' not satisfied.
communitygambas3-gb-gtk3Dependency 'alure' not satisfied.
communitygambas3-gb-httpdDependency 'alure' not satisfied.
communitygambas3-gb-imageDependency 'alure' not satisfied.
communitygambas3-gb-image-effectDependency 'alure' not satisfied.
communitygambas3-gb-image-imlibDependency 'alure' not satisfied.
communitygambas3-gb-image-ioDependency 'alure' not satisfied.
communitygambas3-gb-inotifyDependency 'alure' not satisfied.
communitygambas3-gb-libxmlDependency 'alure' not satisfied.
communitygambas3-gb-loggingDependency 'alure' not satisfied.
communitygambas3-gb-mapDependency 'alure' not satisfied.
communitygambas3-gb-markdownDependency 'alure' not satisfied.
communitygambas3-gb-mediaDependency 'alure' not satisfied.
communitygambas3-gb-media-formDependency 'alure' not satisfied.
communitygambas3-gb-memcachedDependency 'alure' not satisfied.
communitygambas3-gb-mimeDependency 'alure' not satisfied.
communitygambas3-gb-mysqlDependency 'alure' not satisfied.
communitygambas3-gb-ncursesDependency 'alure' not satisfied.
communitygambas3-gb-netDependency 'alure' not satisfied.
communitygambas3-gb-net-curlDependency 'alure' not satisfied.
communitygambas3-gb-net-pop3Dependency 'alure' not satisfied.
communitygambas3-gb-net-smtpDependency 'alure' not satisfied.
communitygambas3-gb-openalDependency 'alure' not satisfied.
communitygambas3-gb-openglDependency 'alure' not satisfied.
communitygambas3-gb-opengl-glslDependency 'alure' not satisfied.
communitygambas3-gb-opengl-gluDependency 'alure' not satisfied.
communitygambas3-gb-opengl-sgeDependency 'alure' not satisfied.
communitygambas3-gb-opensslDependency 'alure' not satisfied.
communitygambas3-gb-optionDependency 'alure' not satisfied.
communitygambas3-gb-pcreDependency 'alure' not satisfied.
communitygambas3-gb-popplerDependency 'alure' not satisfied.
communitygambas3-gb-qt5Dependency 'alure' not satisfied.
communitygambas3-gb-qt5-openglDependency 'alure' not satisfied.
communitygambas3-gb-qt5-webkitDependency 'alure' not satisfied.
communitygambas3-gb-reportDependency 'alure' not satisfied.
communitygambas3-gb-scannerDependency 'alure' not satisfied.
communitygambas3-gb-sdlDependency 'alure' not satisfied.
communitygambas3-gb-sdl-soundDependency 'alure' not satisfied.
communitygambas3-gb-sdl2Dependency 'alure' not satisfied.
communitygambas3-gb-sdl2-audioDependency 'alure' not satisfied.
communitygambas3-gb-settingsDependency 'alure' not satisfied.
communitygambas3-gb-signalDependency 'alure' not satisfied.
communitygambas3-gb-termDependency 'alure' not satisfied.
communitygambas3-gb-utilDependency 'alure' not satisfied.
communitygambas3-gb-util-webDependency 'alure' not satisfied.
communitygambas3-gb-v4lDependency 'alure' not satisfied.
communitygambas3-gb-vbDependency 'alure' not satisfied.
communitygambas3-gb-webDependency 'alure' not satisfied.
communitygambas3-gb-web-feedDependency 'alure' not satisfied.
communitygambas3-gb-web-formDependency 'alure' not satisfied.
communitygambas3-gb-web-guiDependency 'alure' not satisfied.
communitygambas3-gb-xmlDependency 'alure' not satisfied.
communitygambas3-gb-xml-htmlDependency 'alure' not satisfied.
communitygambas3-gb-xml-rpcDependency 'alure' not satisfied.
communitygambas3-gb-xml-xsltDependency 'alure' not satisfied.
communitygambas3-ideDependency 'alure' not satisfied.
communitygambas3-runtimeDependency 'alure' not satisfied.
communitygambas3-scriptDependency 'alure' not satisfied.
communitygammarayDependency 'qt5-webengine' not satisfied.
communityganvDependency 'pangomm' not satisfied.
communitygapDependency 'c-xsc' not satisfied.
communitygap-docDependency 'c-xsc' not satisfied.
communitygap-packagesDependency 'c-xsc' not satisfied.
communitygaucheLeaf package, port it!
communitygbrainyDependency 'gtk-sharp-3' not satisfied.
communitygcc10Dependency 'gcc-ada' not satisfied.
communitygcc10-fortranDependency 'gcc-ada' not satisfied.
communitygcc10-libsDependency 'gcc-ada' not satisfied.
communitygdlmmDependency 'gtkmm3' not satisfied.
communitygeany-pluginsDependency 'cppcheck' not satisfied.
communitygeogebraDependency 'electron' not satisfied.
communitygeoipupdateDependency 'pandoc' not satisfied.
communitygephiLeaf package, port it!
communityghcLeaf package, port it!
communityghc-libsLeaf package, port it!
communityghc-staticLeaf package, port it!
communityghdl-gccDependency 'ghdl' not satisfied.
communityghdl-llvmDependency 'ghdl' not satisfied.
communityghdl-mcodeDependency 'ghdl' not satisfied.
communityghidraDependency 'gradle' not satisfied.
communityghostwriterDependency 'qt5-webengine' not satisfied.
communitygiacDependency 'ntl' not satisfied.
communitygigeditDependency 'libgtkmm-3.0.so' not satisfied.
communitygimagereader-commonDependency 'gtksourceviewmm' not satisfied.
communitygimagereader-gtkDependency 'gtksourceviewmm' not satisfied.
communitygimagereader-qtDependency 'gtksourceviewmm' not satisfied.
communitygimp-nufrawDependency 'gtkimageview' not satisfied.
communitygimp-plugin-gmicDependency 'krita' not satisfied.
communitygir-to-dDependency 'ldc' not satisfied.
communitygistLeaf package, port it!
communitygit-annexDependency 'haskell-crypto-api' not satisfied.
communitygit-repairDependency 'haskell-optparse-applicative' not satisfied.
communitygiteaLeaf package, port it!
communitygitlabDependency 'gitlab-workhorse' not satisfied.
communityglibdDependency 'gir-to-d' not satisfied.
communityglomDependency 'goocanvasmm' not satisfied.
communitygloobus-previewLeaf package, port it!
communitygmicDependency 'krita' not satisfied.
communitygmtkDependency 'mplayer' not satisfied.
communitygnome-appletsDependency 'gnome-panel' not satisfied.
communitygnome-boxesDependency 'edk2-ovmf' not satisfied.
communitygnome-firmwareDependency 'fwupd' not satisfied.
communitygnome-flashbackDependency 'gnome-panel' not satisfied.
communitygnome-initial-setupDependency 'cheese' not satisfied.
communitygnome-mplayerDependency 'gmtk' not satisfied.
communitygnome-panelDependency 'libgdm' not satisfied.
communitygnome-shell-extension-appindicatorDependency 'gnome-shell' not satisfied.
communitygnome-shell-extension-gtileDependency 'bazel' not satisfied.
communitygnome-subtitlesDependency 'gtk-sharp-3' not satisfied.
communitygnucash-docsLeaf package, port it!
communitygnujumpDependency 'sdl_mixer' not satisfied.
communitygnuradioDependency 'libuhd' not satisfied.
communitygnuradio-companionDependency 'libuhd' not satisfied.
communitygnuradio-fcdproplusDependency 'gnuradio' not satisfied.
communitygnuradio-iqbalDependency 'gnuradio' not satisfied.
communitygnuradio-osmosdrDependency 'gnuradio-iqbal' not satisfied.
communitygobbyDependency 'gtkmm3' not satisfied.
communitygocryptfsDependency 'pandoc' not satisfied.
communitygodotDependency 'embree' not satisfied.
communitygolang-deepin-girDependency 'golang-gopkg-check.v1' not satisfied.
communitygolang-deepin-libDependency 'golang-gopkg-alecthomas-kingpin.v2' not satisfied.
communitygolang-github-alecthomas-templateLeaf package, port it!
communitygolang-github-alecthomas-unitsDependency 'golang-github-stretchr-testify' not satisfied.
communitygolang-github-boombuler-barcodeLeaf package, port it!
communitygolang-github-burntsushi-xgbLeaf package, port it!
communitygolang-github-davecgh-go-spewLeaf package, port it!
communitygolang-github-golang-freetypeDependency 'golang-golang-x-image' not satisfied.
communitygolang-github-jung-kurt-gofpdfLeaf package, port it!
communitygolang-github-kr-prettyDependency 'golang-github-kr-text' not satisfied.
communitygolang-github-kr-ptyLeaf package, port it!
communitygolang-github-kr-textDependency 'golang-github-kr-pty' not satisfied.
communitygolang-github-linuxdeepin-go-dbus-factoryDependency 'golang-deepin-lib' not satisfied.
communitygolang-github-linuxdeepin-go-x11-clientDependency 'golang-deepin-lib' not satisfied.
communitygolang-github-nfnt-resizeLeaf package, port it!
communitygolang-github-pmezard-go-difflibLeaf package, port it!
communitygolang-github-ruudk-golang-pdf417Dependency 'golang-github-stretchr-testify' not satisfied.
communitygolang-github-stretchr-objxLeaf package, port it!
communitygolang-github-stretchr-testifyDependency 'golang-github-pmezard-go-difflib' not satisfied.
communitygolang-golang-x-cryptoDependency 'golang-golang-x-net' not satisfied.
communitygolang-golang-x-imageDependency 'golang-golang-x-text' not satisfied.
communitygolang-golang-x-netDependency 'golang-golang-x-crypto' not satisfied.
communitygolang-golang-x-sysLeaf package, port it!
communitygolang-golang-x-textDependency 'golang-golang-x-tools' not satisfied.
communitygolang-golang-x-toolsDependency 'golang-golang-x-net' not satisfied.
communitygolang-gopkg-alecthomas-kingpin.v2Dependency 'golang-github-alecthomas-template' not satisfied.
communitygolang-gopkg-check.v1Dependency 'golang-github-kr-pretty' not satisfied.
communitygolang-gopkg-yaml.v2Dependency 'golang-gopkg-check.v1' not satisfied.
communitygoldendictDependency 'qt5-webkit' not satisfied.
communitygoocanvasmmDependency 'gtkmm3' not satisfied.
communitygpgitDependency 'shellcheck' not satisfied.
communitygpxseeLeaf package, port it!
communitygqrxDependency 'gnuradio-osmosdr' not satisfied.
communitygradleLeaf package, port it!
communitygradle-docLeaf package, port it!
communitygradle-srcLeaf package, port it!
communitygriffithLeaf package, port it!
communitygroovy-docsLeaf package, port it!
communitygrub-btrfsDependency 'grub' not satisfied.
communitygrub-customizerDependency 'gtkmm3' not satisfied.
communitygrub-theme-vimixDependency 'grub' not satisfied.
communitygsmartcontrolDependency 'gtkmm3' not satisfied.
communitygstreamermmDependency 'pangomm-docs' not satisfied.
communitygstreamermm-docsDependency 'pangomm-docs' not satisfied.
communitygtk-sharp-3Dependency 'mono' not satisfied.
communitygtkdDependency 'ldc' not satisfied.
communitygtksourceviewmmDependency 'gtkmm3' not satisfied.
communitygtksourceviewmm-docsDependency 'gtkmm3' not satisfied.
communitygtkspellmmDependency 'gtkmm3' not satisfied.
communitygtkspellmm-docsDependency 'gtkmm3' not satisfied.
communitygtranslatorDependency 'libgda' not satisfied.
communityguitarixDependency 'atkmm' not satisfied.
communitygxplugins.lv2Leaf package, port it!
communityhamlibDependency 'libuhd' not satisfied.
communityhaskell-abstract-dequeDependency 'ghc-libs' not satisfied.
communityhaskell-abstract-parDependency 'ghc-libs' not satisfied.
communityhaskell-adjunctionsDependency 'haskell-generic-deriving' not satisfied.
communityhaskell-aesonDependency 'haskell-strict' not satisfied.
communityhaskell-aeson-better-errorsDependency 'haskell-vector' not satisfied.
communityhaskell-aeson-compatDependency 'haskell-hashable' not satisfied.
communityhaskell-aeson-diffDependency 'haskell-vector' not satisfied.
communityhaskell-aeson-prettyDependency 'haskell-vector' not satisfied.
communityhaskell-aeson-qqDependency 'haskell-vector' not satisfied.
communityhaskell-aeson-yamlDependency 'haskell-vector' not satisfied.
communityhaskell-algebraic-graphsDependency 'haskell-quickcheck' not satisfied.
communityhaskell-alsa-coreDependency 'haskell-base' not satisfied.
communityhaskell-alsa-mixerDependency 'haskell-base' not satisfied.
communityhaskell-annotated-wl-pprintDependency 'ghc-libs' not satisfied.
communityhaskell-ansi-terminalDependency 'ghc-libs' not satisfied.
communityhaskell-ansi-wl-pprintDependency 'ghc-libs' not satisfied.
communityhaskell-ap-normalizeDependency 'ghc-libs' not satisfied.
communityhaskell-apparDependency 'ghc-libs' not satisfied.
communityhaskell-apply-refactDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-arch-webDependency 'haskell-hunit' not satisfied.
communityhaskell-arrowsDependency 'ghc-libs' not satisfied.
communityhaskell-asn1-encodingDependency 'ghc-libs' not satisfied.
communityhaskell-asn1-parseDependency 'ghc-libs' not satisfied.
communityhaskell-asn1-typesDependency 'ghc-libs' not satisfied.
communityhaskell-assocDependency 'ghc-libs' not satisfied.
communityhaskell-asyncDependency 'ghc-libs' not satisfied.
communityhaskell-atomic-primopsDependency 'ghc-libs' not satisfied.
communityhaskell-atomic-writeDependency 'haskell-unix-compat' not satisfied.
communityhaskell-attoparsecDependency 'haskell-vector' not satisfied.
communityhaskell-attoparsec-iso8601Dependency 'uusi' not satisfied.
communityhaskell-authenticateDependency 'haskell-xml-conduit' not satisfied.
communityhaskell-authenticate-oauthDependency 'ghc' not satisfied.
communityhaskell-auto-updateDependency 'haskell-hunit' not satisfied.
communityhaskell-awsDependency 'haskell-old-locale' not satisfied.
communityhaskell-base-compatDependency 'ghc-libs' not satisfied.
communityhaskell-base-compat-batteriesDependency 'haskell-quickcheck' not satisfied.
communityhaskell-base-orphansDependency 'haskell-quickcheck' not satisfied.
communityhaskell-base-preludeDependency 'ghc-libs' not satisfied.
communityhaskell-base-unicode-symbolsDependency 'ghc-libs' not satisfied.
communityhaskell-base16-bytestringDependency 'haskell-hunit' not satisfied.
communityhaskell-base64-bytestringDependency 'haskell-hunit' not satisfied.
communityhaskell-basementDependency 'ghc-libs' not satisfied.
communityhaskell-basic-preludeDependency 'haskell-vector' not satisfied.
communityhaskell-bencodeDependency 'haskell-quickcheck' not satisfied.
communityhaskell-bifunctorsDependency 'ghc' not satisfied.
communityhaskell-bimapDependency 'ghc-libs' not satisfied.
communityhaskell-binDependency 'ghc-libs' not satisfied.
communityhaskell-binary-conduitDependency 'ghc-libs' not satisfied.
communityhaskell-binary-instancesDependency 'haskell-hashable' not satisfied.
communityhaskell-binary-orphansDependency 'haskell-quickcheck' not satisfied.
communityhaskell-binary-parserDependency 'ghc' not satisfied.
communityhaskell-binary-taggedDependency 'haskell-binary-instances' not satisfied.
communityhaskell-bindings-unameDependency 'ghc-libs' not satisfied.
communityhaskell-bitarrayDependency 'ghc-libs' not satisfied.
communityhaskell-bitwiseDependency 'ghc-libs' not satisfied.
communityhaskell-blaze-builderDependency 'ghc-libs' not satisfied.
communityhaskell-blaze-htmlDependency 'haskell-hunit' not satisfied.
communityhaskell-blaze-markupDependency 'haskell-hunit' not satisfied.
communityhaskell-blaze-textualDependency 'haskell-vector' not satisfied.
communityhaskell-bloomfilterDependency 'ghc-libs' not satisfied.
communityhaskell-boringDependency 'ghc-libs' not satisfied.
communityhaskell-bower-jsonDependency 'haskell-aeson' not satisfied.
communityhaskell-boxesDependency 'ghc-libs' not satisfied.
communityhaskell-brickDependency 'haskell-microlens' not satisfied.
communityhaskell-brittanyDependency 'haskell-yaml' not satisfied.
communityhaskell-broadcast-chanDependency 'ghc-libs' not satisfied.
communityhaskell-bsb-http-chunkedDependency 'ghc' not satisfied.
communityhaskell-bugDependency 'ghc-libs' not satisfied.
communityhaskell-butcherDependency 'haskell-microlens' not satisfied.
communityhaskell-bv-sizedDependency 'haskell-parameterized-utils' not satisfied.
communityhaskell-byteableDependency 'ghc-libs' not satisfied.
communityhaskell-byteorderDependency 'ghc-libs' not satisfied.
communityhaskell-bytestring-encodingDependency 'haskell-quickcheck' not satisfied.
communityhaskell-bytestring-handleDependency 'haskell-hunit' not satisfied.
communityhaskell-bytestring-showDependency 'ghc-libs' not satisfied.
communityhaskell-bytestring-strict-builderDependency 'ghc' not satisfied.
communityhaskell-bytestring-tree-builderDependency 'ghc' not satisfied.
communityhaskell-bz2Dependency 'haskell-tasty-golden' not satisfied.
communityhaskell-bzlibDependency 'ghc-libs' not satisfied.
communityhaskell-cabal-doctestDependency 'ghc-libs' not satisfied.
communityhaskell-cabal-install-parsersDependency 'ghc' not satisfied.
communityhaskell-cairoDependency 'ghc' not satisfied.
communityhaskell-call-stackDependency 'ghc-libs' not satisfied.
communityhaskell-casa-clientDependency 'haskell-memory' not satisfied.
communityhaskell-casa-typesDependency 'haskell-hashable' not satisfied.
communityhaskell-case-insensitiveDependency 'ghc-libs' not satisfied.
communityhaskell-cassavaDependency 'haskell-vector' not satisfied.
communityhaskell-cassava-megaparsecDependency 'haskell-vector' not satisfied.
communityhaskell-cborgDependency 'haskell-vector' not satisfied.
communityhaskell-cborg-jsonDependency 'haskell-vector' not satisfied.
communityhaskell-cerealDependency 'ghc-libs' not satisfied.
communityhaskell-charsetDependency 'ghc-libs' not satisfied.
communityhaskell-chasingbottomsDependency 'haskell-quickcheck' not satisfied.
communityhaskell-cheapskateDependency 'haskell-xss-sanitize' not satisfied.
communityhaskell-checkersDependency 'haskell-quickcheck' not satisfied.
communityhaskell-chellDependency 'haskell-options' not satisfied.
communityhaskell-chell-quickcheckDependency 'haskell-chell' not satisfied.
communityhaskell-chunked-dataDependency 'ghc-libs' not satisfied.
communityhaskell-ciDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-cipher-aesDependency 'haskell-securemem' not satisfied.
communityhaskell-cipher-aes128Dependency 'haskell-cereal' not satisfied.
communityhaskell-citeprocDependency 'haskell-uniplate' not satisfied.
communityhaskell-clash-libDependency 'haskell-quickcheck-text' not satisfied.
communityhaskell-clash-preludeDependency 'haskell-recursion-schemes' not satisfied.
communityhaskell-classy-preludeDependency 'haskell-mtl' not satisfied.
communityhaskell-clientsessionDependency 'haskell-setenv' not satisfied.
communityhaskell-clockDependency 'ghc-libs' not satisfied.
communityhaskell-cmark-gfmDependency 'ghc-libs' not satisfied.
communityhaskell-cmdargsDependency 'ghc-libs' not satisfied.
communityhaskell-code-pageDependency 'ghc-libs' not satisfied.
communityhaskell-colourDependency 'haskell-quickcheck' not satisfied.
communityhaskell-colouristaDependency 'uusi' not satisfied.
communityhaskell-commonmarkDependency 'ghc' not satisfied.
communityhaskell-commonmark-extensionsDependency 'ghc' not satisfied.
communityhaskell-commonmark-pandocDependency 'haskell-commonmark-extensions' not satisfied.
communityhaskell-comonadDependency 'haskell-distributive' not satisfied.
communityhaskell-conciseDependency 'haskell-quickcheck' not satisfied.
communityhaskell-concurrent-outputDependency 'haskell-async' not satisfied.
communityhaskell-concurrent-supplyDependency 'ghc-libs' not satisfied.
communityhaskell-conduitDependency 'haskell-vector' not satisfied.
communityhaskell-conduit-extraDependency 'haskell-typed-process' not satisfied.
communityhaskell-conduit-parseDependency 'ghc' not satisfied.
communityhaskell-config-iniDependency 'haskell-microlens' not satisfied.
communityhaskell-config-valueDependency 'ghc-libs' not satisfied.
communityhaskell-configuratorDependency 'haskell-unix-compat' not satisfied.
communityhaskell-configurator-pgDependency 'haskell-protolude' not satisfied.
communityhaskell-connectionDependency 'haskell-basement' not satisfied.
communityhaskell-constraintsDependency 'haskell-hashable' not satisfied.
communityhaskell-constraints-extrasDependency 'haskell-aeson' not satisfied.
communityhaskell-containers-unicode-symbolsDependency 'ghc-libs' not satisfied.
communityhaskell-contravariantDependency 'ghc-libs' not satisfied.
communityhaskell-contravariant-extrasDependency 'ghc-libs' not satisfied.
communityhaskell-control-monad-freeDependency 'ghc-libs' not satisfied.
communityhaskell-conversionDependency 'ghc-libs' not satisfied.
communityhaskell-conversion-bytestringDependency 'ghc-libs' not satisfied.
communityhaskell-conversion-textDependency 'haskell-conversion-bytestring' not satisfied.
communityhaskell-cookieDependency 'ghc-libs' not satisfied.
communityhaskell-cpphsDependency 'ghc-libs' not satisfied.
communityhaskell-cprng-aesDependency 'ghc' not satisfied.
communityhaskell-cracknumDependency 'haskell-sbv' not satisfied.
communityhaskell-critbitDependency 'ghc-libs' not satisfied.
communityhaskell-criterionDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-criterion-measurementDependency 'haskell-aeson' not satisfied.
communityhaskell-crypto-apiDependency 'haskell-cereal' not satisfied.
communityhaskell-crypto-api-testsDependency 'haskell-hunit' not satisfied.
communityhaskell-crypto-cipher-typesDependency 'ghc-libs' not satisfied.
communityhaskell-crypto-numbersDependency 'ghc-libs' not satisfied.
communityhaskell-crypto-pubkeyDependency 'haskell-cryptohash' not satisfied.
communityhaskell-crypto-pubkey-typesDependency 'ghc-libs' not satisfied.
communityhaskell-crypto-randomDependency 'ghc-libs' not satisfied.
communityhaskell-cryptohashDependency 'haskell-memory' not satisfied.
communityhaskell-cryptohash-cryptoapiDependency 'haskell-cereal' not satisfied.
communityhaskell-cryptohash-md5Dependency 'ghc-libs' not satisfied.
communityhaskell-cryptohash-sha1Dependency 'ghc-libs' not satisfied.
communityhaskell-cryptohash-sha256Dependency 'ghc' not satisfied.
communityhaskell-cryptoniteDependency 'haskell-basement' not satisfied.
communityhaskell-cryptonite-conduitDependency 'haskell-memory' not satisfied.
communityhaskell-css-textDependency 'ghc-libs' not satisfied.
communityhaskell-csvDependency 'ghc-libs' not satisfied.
communityhaskell-czipwithDependency 'ghc-libs' not satisfied.
communityhaskell-data-accessorDependency 'ghc-libs' not satisfied.
communityhaskell-data-accessor-templateDependency 'ghc-libs' not satisfied.
communityhaskell-data-accessor-transformersDependency 'ghc-libs' not satisfied.
communityhaskell-data-binary-ieee754Dependency 'ghc-libs' not satisfied.
communityhaskell-data-bwordDependency 'ghc-libs' not satisfied.
communityhaskell-data-checkedDependency 'ghc-libs' not satisfied.
communityhaskell-data-clistDependency 'ghc-libs' not satisfied.
communityhaskell-data-defaultDependency 'haskell-data-default-class' not satisfied.
communityhaskell-data-default-classDependency 'ghc-libs' not satisfied.
communityhaskell-data-default-instances-baseDependency 'ghc-libs' not satisfied.
communityhaskell-data-default-instances-containersDependency 'ghc-libs' not satisfied.
communityhaskell-data-default-instances-dlistDependency 'ghc-libs' not satisfied.
communityhaskell-data-default-instances-old-localeDependency 'ghc-libs' not satisfied.
communityhaskell-data-dwordDependency 'haskell-hashable' not satisfied.
communityhaskell-data-endianDependency 'ghc-libs' not satisfied.
communityhaskell-data-fixDependency 'ghc-libs' not satisfied.
communityhaskell-data-hashDependency 'ghc-libs' not satisfied.
communityhaskell-data-ordlistDependency 'ghc-libs' not satisfied.
communityhaskell-data-serializerDependency 'ghc' not satisfied.
communityhaskell-data-textualDependency 'haskell-parsers' not satisfied.
communityhaskell-data-tree-printDependency 'ghc-libs' not satisfied.
communityhaskell-dataencDependency 'ghc-libs' not satisfied.
communityhaskell-davDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-dbusDependency 'ghc' not satisfied.
communityhaskell-dbus-hsloggerDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-decDependency 'ghc-libs' not satisfied.
communityhaskell-decimalDependency 'haskell-hunit' not satisfied.
communityhaskell-deepseq-genericsDependency 'ghc-libs' not satisfied.
communityhaskell-deferred-foldsDependency 'haskell-vector' not satisfied.
communityhaskell-dense-linear-algebraDependency 'haskell-vector' not satisfied.
communityhaskell-dependent-mapDependency 'ghc-libs' not satisfied.
communityhaskell-dependent-sumDependency 'uusi' not satisfied.
communityhaskell-dependent-sum-templateDependency 'haskell-dependent-sum' not satisfied.
communityhaskell-dequeDependency 'haskell-hashable' not satisfied.
communityhaskell-deriving-aesonDependency 'ghc-libs' not satisfied.
communityhaskell-deriving-compatDependency 'ghc' not satisfied.
communityhaskell-descriptiveDependency 'haskell-aeson' not satisfied.
communityhaskell-diffDependency 'ghc-libs' not satisfied.
communityhaskell-digestDependency 'ghc-libs' not satisfied.
communityhaskell-direct-sqliteDependency 'haskell-hunit' not satisfied.
communityhaskell-disk-free-spaceDependency 'ghc-libs' not satisfied.
communityhaskell-distributiveDependency 'haskell-generic-deriving' not satisfied.
communityhaskell-djinn-ghcDependency 'haskell-djinn-lib' not satisfied.
communityhaskell-djinn-libDependency 'ghc-libs' not satisfied.
communityhaskell-dlistDependency 'ghc-libs' not satisfied.
communityhaskell-dlist-instancesDependency 'ghc-libs' not satisfied.
communityhaskell-dnsDependency 'ghc' not satisfied.
communityhaskell-doclayoutDependency 'haskell-tasty-golden' not satisfied.
communityhaskell-doctemplatesDependency 'haskell-temporary' not satisfied.
communityhaskell-doctestDependency 'haskell-exceptions' not satisfied.
communityhaskell-doctest-driver-genDependency 'ghc-libs' not satisfied.
communityhaskell-doctest-exitcode-stdioDependency 'haskell-quickcheck' not satisfied.
communityhaskell-doctest-libDependency 'ghc-libs' not satisfied.
communityhaskell-dotgenDependency 'ghc-libs' not satisfied.
communityhaskell-double-conversionDependency 'haskell-hunit' not satisfied.
communityhaskell-drbgDependency 'haskell-hunit' not satisfied.
communityhaskell-dyreDependency 'ghc' not satisfied.
communityhaskell-easy-fileDependency 'ghc-libs' not satisfied.
communityhaskell-echoDependency 'ghc-libs' not satisfied.
communityhaskell-ed25519Dependency 'ghc-libs' not satisfied.
communityhaskell-edisonapiDependency 'ghc-libs' not satisfied.
communityhaskell-edisoncoreDependency 'ghc-libs' not satisfied.
communityhaskell-edit-distanceDependency 'ghc-libs' not satisfied.
communityhaskell-edit-distance-vectorDependency 'haskell-vector' not satisfied.
communityhaskell-eitherDependency 'ghc' not satisfied.
communityhaskell-email-validateDependency 'haskell-quickcheck' not satisfied.
communityhaskell-emojisDependency 'ghc-libs' not satisfied.
communityhaskell-enclosed-exceptionsDependency 'haskell-lifted-base' not satisfied.
communityhaskell-entropyDependency 'ghc-libs' not satisfied.
communityhaskell-equivalenceDependency 'haskell-quickcheck' not satisfied.
communityhaskell-erfDependency 'ghc-libs' not satisfied.
communityhaskell-errorsDependency 'ghc-libs' not satisfied.
communityhaskell-esqueletoDependency 'haskell-mysql-simple' not satisfied.
communityhaskell-executable-pathDependency 'ghc-libs' not satisfied.
communityhaskell-expiring-cache-mapDependency 'ghc-libs' not satisfied.
communityhaskell-extensible-exceptionsDependency 'ghc-libs' not satisfied.
communityhaskell-extraDependency 'haskell-quickcheck' not satisfied.
communityhaskell-fast-loggerDependency 'haskell-unix-compat' not satisfied.
communityhaskell-fclabelsDependency 'ghc-libs' not satisfied.
communityhaskell-fdo-notifyDependency 'ghc-libs' not satisfied.
communityhaskell-feedDependency 'haskell-old-locale' not satisfied.
communityhaskell-fglDependency 'haskell-quickcheck' not satisfied.
communityhaskell-fgl-arbitraryDependency 'haskell-quickcheck' not satisfied.
communityhaskell-file-embedDependency 'ghc-libs' not satisfied.
communityhaskell-filelockDependency 'ghc-libs' not satisfied.
communityhaskell-filemanipDependency 'ghc-libs' not satisfied.
communityhaskell-filepath-bytestringDependency 'ghc-libs' not satisfied.
communityhaskell-filepatternDependency 'ghc-libs' not satisfied.
communityhaskell-filtrableDependency 'haskell-smallcheck' not satisfied.
communityhaskell-finDependency 'haskell-hashable' not satisfied.
communityhaskell-findbinDependency 'ghc-libs' not satisfied.
communityhaskell-fingertreeDependency 'haskell-hunit' not satisfied.
communityhaskell-first-class-familiesDependency 'ghc-libs' not satisfied.
communityhaskell-flexible-defaultsDependency 'ghc-libs' not satisfied.
communityhaskell-floatinghexDependency 'ghc-libs' not satisfied.
communityhaskell-floskellDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-fmlistDependency 'ghc-libs' not satisfied.
communityhaskell-fold-debounceDependency 'haskell-stm' not satisfied.
communityhaskell-foldlDependency 'haskell-vector' not satisfied.
communityhaskell-foundationDependency 'haskell-basement' not satisfied.
communityhaskell-fourmoluDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-freeDependency 'ghc' not satisfied.
communityhaskell-fsnotifyDependency 'haskell-hinotify' not satisfied.
communityhaskell-fuzzyDependency 'ghc-libs' not satisfied.
communityhaskell-gaugeDependency 'haskell-basement' not satisfied.
communityhaskell-generic-dataDependency 'haskell-one-liner' not satisfied.
communityhaskell-generic-derivingDependency 'ghc-libs' not satisfied.
communityhaskell-generic-lensDependency 'haskell-hunit' not satisfied.
communityhaskell-generic-lens-coreDependency 'ghc-libs' not satisfied.
communityhaskell-generic-lens-liteDependency 'ghc-libs' not satisfied.
communityhaskell-generic-randomDependency 'ghc-libs' not satisfied.
communityhaskell-generic-trieDependency 'ghc-libs' not satisfied.
communityhaskell-generics-sopDependency 'haskell-th-abstraction' not satisfied.
communityhaskell-geniplate-mirrorDependency 'ghc-libs' not satisfied.
communityhaskell-genvalidityDependency 'haskell-hspec-core' not satisfied.
communityhaskell-genvalidity-hspecDependency 'haskell-genvalidity' not satisfied.
communityhaskell-genvalidity-propertyDependency 'haskell-genvalidity' not satisfied.
communityhaskell-getopt-genericsDependency 'ghc' not satisfied.
communityhaskell-ghc-api-compatDependency 'ghc-libs' not satisfied.
communityhaskell-ghc-checkDependency 'haskell-ghc-paths' not satisfied.
communityhaskell-ghc-exactprintDependency 'haskell-hunit' not satisfied.
communityhaskell-ghc-lib-parser-exDependency 'haskell-uniplate' not satisfied.
communityhaskell-ghc-pathsDependency 'ghc-libs' not satisfied.
communityhaskell-ghc-source-genDependency 'ghc' not satisfied.
communityhaskell-ghc-tcplugins-extraDependency 'ghc-libs' not satisfied.
communityhaskell-ghc-trace-eventsDependency 'ghc-libs' not satisfied.
communityhaskell-ghc-typelits-extraDependency 'ghc' not satisfied.
communityhaskell-ghc-typelits-knownnatDependency 'ghc' not satisfied.
communityhaskell-ghc-typelits-natnormaliseDependency 'haskell-ghc-tcplugins-extra' not satisfied.
communityhaskell-ghcideDependency 'haskell-cryptohash-sha1' not satisfied.
communityhaskell-giDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-gi-baseDependency 'ghc-libs' not satisfied.
communityhaskell-gi-cairoDependency 'haskell-gi' not satisfied.
communityhaskell-gi-overloadingDependency 'ghc-libs' not satisfied.
communityhaskell-git-lfsDependency 'haskell-aeson' not satisfied.
communityhaskell-githashDependency 'haskell-hpack' not satisfied.
communityhaskell-gitrevDependency 'ghc-libs' not satisfied.
communityhaskell-glibDependency 'ghc' not satisfied.
communityhaskell-globDependency 'haskell-hunit' not satisfied.
communityhaskell-gnuidnDependency 'ghc-libs' not satisfied.
communityhaskell-gnutlsDependency 'ghc-libs' not satisfied.
communityhaskell-graphiteDependency 'haskell-vector' not satisfied.
communityhaskell-graphsccDependency 'ghc-libs' not satisfied.
communityhaskell-graphvizDependency 'haskell-temporary' not satisfied.
communityhaskell-gsaslDependency 'ghc-libs' not satisfied.
communityhaskell-gtk2hs-buildtoolsDependency 'haskell-hashtables' not satisfied.
communityhaskell-gtk3Dependency 'haskell-pango' not satisfied.
communityhaskell-hackage-dbDependency 'haskell-aeson' not satisfied.
communityhaskell-hackage-securityDependency 'haskell-zlib' not satisfied.
communityhaskell-haddock-libraryDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-hakyllDependency 'haskell-fsnotify' not satisfied.
communityhaskell-halfDependency 'haskell-quickcheck' not satisfied.
communityhaskell-hashableDependency 'haskell-hunit' not satisfied.
communityhaskell-hashable-timeDependency 'ghc-libs' not satisfied.
communityhaskell-hashtablesDependency 'haskell-vector' not satisfied.
communityhaskell-hasqlDependency 'haskell-hashtables' not satisfied.
communityhaskell-hasql-poolDependency 'ghc' not satisfied.
communityhaskell-hasql-transactionDependency 'haskell-bytestring-tree-builder' not satisfied.
communityhaskell-heapsDependency 'ghc-libs' not satisfied.
communityhaskell-heapsizeDependency 'haskell-primitive' not satisfied.
communityhaskell-hedgehogDependency 'haskell-erf' not satisfied.
communityhaskell-hereDependency 'ghc-libs' not satisfied.
communityhaskell-heredocDependency 'ghc-libs' not satisfied.
communityhaskell-hi-file-parserDependency 'haskell-vector' not satisfied.
communityhaskell-hie-biosDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hie-compatDependency 'ghc-libs' not satisfied.
communityhaskell-hiedbDependency 'haskell-temporary' not satisfied.
communityhaskell-hinotifyDependency 'ghc-libs' not satisfied.
communityhaskell-hintDependency 'haskell-temporary' not satisfied.
communityhaskell-hjsminDependency 'ghc-libs' not satisfied.
communityhaskell-hjsonpointerDependency 'haskell-vector' not satisfied.
communityhaskell-hledger-libDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-hls-brittany-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-class-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-eval-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-explicit-imports-pluginDependency 'haskell-ghcide' not satisfied.
communityhaskell-hls-floskell-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-fourmolu-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-graphDependency 'uusi' not satisfied.
communityhaskell-hls-haddock-comments-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-hlint-pluginDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-hls-module-name-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-ormolu-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-plugin-apiDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-hls-pragmas-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-refine-imports-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-retrie-pluginDependency 'haskell-lsp-types' not satisfied.
communityhaskell-hls-splice-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-stylish-haskell-pluginDependency 'haskell-hls-test-utils' not satisfied.
communityhaskell-hls-tactics-pluginDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hls-test-utilsDependency 'haskell-ghcide' not satisfied.
communityhaskell-hopenpgpDependency 'haskell-monad-loops' not satisfied.
communityhaskell-hoscDependency 'haskell-data-binary-ieee754' not satisfied.
communityhaskell-hostnameDependency 'ghc-libs' not satisfied.
communityhaskell-hourglassDependency 'haskell-old-locale' not satisfied.
communityhaskell-hpackDependency 'haskell-yaml' not satisfied.
communityhaskell-hs-bibutilsDependency 'ghc-libs' not satisfied.
communityhaskell-hsloggerDependency 'haskell-network-bsd' not satisfied.
communityhaskell-hsluaDependency 'ghc' not satisfied.
communityhaskell-hslua-module-pathDependency 'haskell-tasty-lua' not satisfied.
communityhaskell-hslua-module-systemDependency 'haskell-tasty-lua' not satisfied.
communityhaskell-hslua-module-textDependency 'haskell-tasty-lua' not satisfied.
communityhaskell-hsopensslDependency 'ghc-libs' not satisfied.
communityhaskell-hspecDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hspec-attoparsecDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hspec-contribDependency 'haskell-hspec-core' not satisfied.
communityhaskell-hspec-coreDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hspec-discoverDependency 'ghc-libs' not satisfied.
communityhaskell-hspec-expectationsDependency 'ghc-libs' not satisfied.
communityhaskell-hspec-expectations-liftedDependency 'ghc-libs' not satisfied.
communityhaskell-hspec-goldenDependency 'haskell-hspec-core' not satisfied.
communityhaskell-hspec-hedgehogDependency 'haskell-hunit' not satisfied.
communityhaskell-hspec-megaparsecDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hspec-metaDependency 'haskell-setenv' not satisfied.
communityhaskell-hspec-smallcheckDependency 'haskell-smallcheck' not satisfied.
communityhaskell-hspec-waiDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-hspec-wai-jsonDependency 'ghc' not satisfied.
communityhaskell-hsyamlDependency 'haskell-quickcheck' not satisfied.
communityhaskell-hsyaml-aesonDependency 'haskell-aeson' not satisfied.
communityhaskell-htmlDependency 'ghc-libs' not satisfied.
communityhaskell-html-conduitDependency 'haskell-hunit' not satisfied.
communityhaskell-html-entity-mapDependency 'ghc-libs' not satisfied.
communityhaskell-html-parseDependency 'haskell-string-conversions' not satisfied.
communityhaskell-httpDependency 'ghc' not satisfied.
communityhaskell-http-api-dataDependency 'haskell-hashable' not satisfied.
communityhaskell-http-clientDependency 'haskell-zlib' not satisfied.
communityhaskell-http-client-restrictedDependency 'ghc' not satisfied.
communityhaskell-http-client-tlsDependency 'haskell-data-default-class' not satisfied.
communityhaskell-http-commonDependency 'haskell-base64-bytestring' not satisfied.
communityhaskell-http-conduitDependency 'haskell-data-default-class' not satisfied.
communityhaskell-http-dateDependency 'ghc-libs' not satisfied.
communityhaskell-http-downloadDependency 'haskell-memory' not satisfied.
communityhaskell-http-mediaDependency 'ghc-libs' not satisfied.
communityhaskell-http-streamsDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-http-typesDependency 'haskell-quickcheck' not satisfied.
communityhaskell-http2Dependency 'ghc' not satisfied.
communityhaskell-httpd-shedDependency 'haskell-network-uri' not satisfied.
communityhaskell-hunitDependency 'ghc-libs' not satisfied.
communityhaskell-hxtDependency 'haskell-hxt-charproperties' not satisfied.
communityhaskell-hxt-charpropertiesDependency 'ghc-libs' not satisfied.
communityhaskell-hxt-regex-xmlschemaDependency 'ghc-libs' not satisfied.
communityhaskell-hxt-unicodeDependency 'ghc-libs' not satisfied.
communityhaskell-hyphenationDependency 'ghc-libs' not satisfied.
communityhaskell-ieee754Dependency 'ghc-libs' not satisfied.
communityhaskell-ifelseDependency 'ghc-libs' not satisfied.
communityhaskell-implicit-hieDependency 'haskell-hspec' not satisfied.
communityhaskell-implicit-hie-cradleDependency 'haskell-temporary' not satisfied.
communityhaskell-incremental-parserDependency 'ghc' not satisfied.
communityhaskell-indexed-profunctorsDependency 'ghc-libs' not satisfied.
communityhaskell-indexed-traversableDependency 'ghc-libs' not satisfied.
communityhaskell-indexed-traversable-instancesDependency 'haskell-vector' not satisfied.
communityhaskell-infer-licenseDependency 'ghc-libs' not satisfied.
communityhaskell-iniDependency 'haskell-hspec' not satisfied.
communityhaskell-input-parsersDependency 'haskell-monoid-subclasses' not satisfied.
communityhaskell-insert-ordered-containersDependency 'haskell-hashable' not satisfied.
communityhaskell-inspection-testingDependency 'ghc-libs' not satisfied.
communityhaskell-integer-logarithmsDependency 'ghc-libs' not satisfied.
communityhaskell-interpolateDependency 'haskell-quickcheck' not satisfied.
communityhaskell-interpolatedstring-perl6Dependency 'ghc-libs' not satisfied.
communityhaskell-invariantDependency 'ghc' not satisfied.
communityhaskell-io-storageDependency 'ghc-libs' not satisfied.
communityhaskell-io-streamsDependency 'haskell-vector' not satisfied.
communityhaskell-io-streams-haproxyDependency 'haskell-io-streams' not satisfied.
communityhaskell-iprouteDependency 'haskell-byteorder' not satisfied.
communityhaskell-ipynbDependency 'haskell-microlens' not satisfied.
communityhaskell-iwlibDependency 'ghc-libs' not satisfied.
communityhaskell-ixset-typedDependency 'haskell-hunit' not satisfied.
communityhaskell-jira-wiki-markupDependency 'uusi' not satisfied.
communityhaskell-joseDependency 'haskell-memory' not satisfied.
communityhaskell-js-chartDependency 'ghc-libs' not satisfied.
communityhaskell-js-dgtableDependency 'ghc-libs' not satisfied.
communityhaskell-js-flotDependency 'ghc-libs' not satisfied.
communityhaskell-js-jqueryDependency 'ghc-libs' not satisfied.
communityhaskell-jsonDependency 'ghc-libs' not satisfied.
communityhaskell-json-astDependency 'haskell-vector' not satisfied.
communityhaskell-juicypixelsDependency 'haskell-vector' not satisfied.
communityhaskell-kan-extensionsDependency 'ghc' not satisfied.
communityhaskell-keysDependency 'haskell-hashable' not satisfied.
communityhaskell-knobDependency 'ghc-libs' not satisfied.
communityhaskell-kvitableDependency 'haskell-microlens' not satisfied.
communityhaskell-language-cDependency 'ghc-libs' not satisfied.
communityhaskell-language-haskell-extractDependency 'ghc-libs' not satisfied.
communityhaskell-language-javascriptDependency 'haskell-blaze-builder' not satisfied.
communityhaskell-language-pythonDependency 'ghc' not satisfied.
communityhaskell-language-serverDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-latticesDependency 'haskell-hashable' not satisfied.
communityhaskell-lazysmallcheckDependency 'ghc-libs' not satisfied.
communityhaskell-leancheckDependency 'ghc-libs' not satisfied.
communityhaskell-lensDependency 'haskell-strict' not satisfied.
communityhaskell-lens-actionDependency 'haskell-contravariant' not satisfied.
communityhaskell-lens-aesonDependency 'haskell-vector' not satisfied.
communityhaskell-lens-family-coreDependency 'ghc-libs' not satisfied.
communityhaskell-lexerDependency 'ghc-libs' not satisfied.
communityhaskell-libbfDependency 'ghc-libs' not satisfied.
communityhaskell-libffiDependency 'ghc-libs' not satisfied.
communityhaskell-libmpdDependency 'haskell-data-default-class' not satisfied.
communityhaskell-libxmlDependency 'ghc-libs' not satisfied.
communityhaskell-libxml-saxDependency 'ghc-libs' not satisfied.
communityhaskell-libyamlDependency 'ghc' not satisfied.
communityhaskell-lift-typeDependency 'ghc-libs' not satisfied.
communityhaskell-lifted-asyncDependency 'haskell-hunit' not satisfied.
communityhaskell-lifted-baseDependency 'ghc-libs' not satisfied.
communityhaskell-listlikeDependency 'haskell-vector' not satisfied.
communityhaskell-loch-thDependency 'ghc-libs' not satisfied.
communityhaskell-logging-facadeDependency 'ghc-libs' not satisfied.
communityhaskell-logictDependency 'haskell-async' not satisfied.
communityhaskell-loopDependency 'ghc-libs' not satisfied.
communityhaskell-lrucacheDependency 'ghc-libs' not satisfied.
communityhaskell-lspDependency 'haskell-rope-utf16-splay' not satisfied.
communityhaskell-lsp-testDependency 'haskell-some' not satisfied.
communityhaskell-lsp-typesDependency 'haskell-rope-utf16-splay' not satisfied.
communityhaskell-lsp0Dependency 'haskell-rope-utf16-splay' not satisfied.
communityhaskell-lsp0-testDependency 'ghc' not satisfied.
communityhaskell-lsp0-typesDependency 'haskell-hashable' not satisfied.
communityhaskell-lucidDependency 'haskell-hunit' not satisfied.
communityhaskell-lukkoDependency 'haskell-temporary' not satisfied.
communityhaskell-lumberjackDependency 'haskell-contravariant' not satisfied.
communityhaskell-magicDependency 'ghc-libs' not satisfied.
communityhaskell-managedDependency 'ghc-libs' not satisfied.
communityhaskell-markdown-unlitDependency 'haskell-temporary' not satisfied.
communityhaskell-math-functionsDependency 'haskell-data-default-class' not satisfied.
communityhaskell-megaparsecDependency 'haskell-scientific' not satisfied.
communityhaskell-memoryDependency 'ghc-libs' not satisfied.
communityhaskell-memotrieDependency 'ghc-libs' not satisfied.
communityhaskell-mersenne-random-pure64Dependency 'ghc-libs' not satisfied.
communityhaskell-microlensDependency 'ghc-libs' not satisfied.
communityhaskell-microlens-aesonDependency 'haskell-microlens' not satisfied.
communityhaskell-microlens-ghcDependency 'ghc-libs' not satisfied.
communityhaskell-microlens-mtlDependency 'ghc-libs' not satisfied.
communityhaskell-microlens-platformDependency 'haskell-microlens' not satisfied.
communityhaskell-microlens-thDependency 'haskell-microlens' not satisfied.
communityhaskell-microspecDependency 'ghc-libs' not satisfied.
communityhaskell-microstacheDependency 'haskell-aeson' not satisfied.
communityhaskell-mime-mailDependency 'haskell-base64-bytestring' not satisfied.
communityhaskell-mime-typesDependency 'ghc-libs' not satisfied.
communityhaskell-minttyDependency 'ghc-libs' not satisfied.
communityhaskell-mmapDependency 'ghc-libs' not satisfied.
communityhaskell-mmarkDependency 'haskell-microlens' not satisfied.
communityhaskell-mmorphDependency 'ghc-libs' not satisfied.
communityhaskell-mockeryDependency 'ghc-libs' not satisfied.
communityhaskell-modern-uriDependency 'ghc' not satisfied.
communityhaskell-monad-controlDependency 'ghc-libs' not satisfied.
communityhaskell-monad-dijkstraDependency 'ghc' not satisfied.
communityhaskell-monad-genDependency 'ghc-libs' not satisfied.
communityhaskell-monad-journalDependency 'ghc-libs' not satisfied.
communityhaskell-monad-loggerDependency 'haskell-stm-chans' not satisfied.
communityhaskell-monad-loopsDependency 'ghc-libs' not satisfied.
communityhaskell-monad-memoDependency 'haskell-vector' not satisfied.
communityhaskell-monad-parDependency 'haskell-abstract-deque' not satisfied.
communityhaskell-monad-par-extrasDependency 'haskell-cereal' not satisfied.
communityhaskell-monad-timeDependency 'ghc-libs' not satisfied.
communityhaskell-monad-unliftDependency 'haskell-monad-control' not satisfied.
communityhaskell-monadlibDependency 'ghc-libs' not satisfied.
communityhaskell-monadplusDependency 'ghc-libs' not satisfied.
communityhaskell-monadpromptDependency 'ghc-libs' not satisfied.
communityhaskell-monadrandomDependency 'haskell-primitive' not satisfied.
communityhaskell-monads-tfDependency 'ghc-libs' not satisfied.
communityhaskell-mono-traversableDependency 'haskell-vector' not satisfied.
communityhaskell-mono-traversable-instancesDependency 'haskell-dlist-instances' not satisfied.
communityhaskell-monoid-subclassesDependency 'haskell-vector' not satisfied.
communityhaskell-mountpointsDependency 'ghc-libs' not satisfied.
communityhaskell-muevalDependency 'ghc-libs' not satisfied.
communityhaskell-multistateDependency 'uusi' not satisfied.
communityhaskell-murmur-hashDependency 'ghc-libs' not satisfied.
communityhaskell-mustacheDependency 'haskell-yaml' not satisfied.
communityhaskell-mutable-containersDependency 'haskell-vector' not satisfied.
communityhaskell-mwc-randomDependency 'haskell-vector' not satisfied.
communityhaskell-mysqlDependency 'haskell-hspec' not satisfied.
communityhaskell-mysql-simpleDependency 'haskell-pcre-light' not satisfied.
communityhaskell-nanospecDependency 'ghc-libs' not satisfied.
communityhaskell-natural-transformationDependency 'ghc-libs' not satisfied.
communityhaskell-neat-interpolationDependency 'ghc' not satisfied.
communityhaskell-netlinkDependency 'haskell-pretty-hex' not satisfied.
communityhaskell-nettleDependency 'haskell-securemem' not satisfied.
communityhaskell-networkDependency 'haskell-doctest' not satisfied.
communityhaskell-network-bsdDependency 'ghc-libs' not satisfied.
communityhaskell-network-byte-orderDependency 'ghc-libs' not satisfied.
communityhaskell-network-infoDependency 'ghc-libs' not satisfied.
communityhaskell-network-ipDependency 'haskell-data-default-class' not satisfied.
communityhaskell-network-multicastDependency 'ghc-libs' not satisfied.
communityhaskell-network-runDependency 'ghc-libs' not satisfied.
communityhaskell-network-uriDependency 'haskell-hunit' not satisfied.
communityhaskell-newtypeDependency 'ghc-libs' not satisfied.
communityhaskell-newtype-genericsDependency 'ghc-libs' not satisfied.
communityhaskell-non-negativeDependency 'ghc-libs' not satisfied.
communityhaskell-nonceDependency 'haskell-base64-bytestring' not satisfied.
communityhaskell-old-localeDependency 'ghc-libs' not satisfied.
communityhaskell-old-timeDependency 'ghc-libs' not satisfied.
communityhaskell-one-linerDependency 'haskell-bifunctors' not satisfied.
communityhaskell-onlyDependency 'ghc-libs' not satisfied.
communityhaskell-open-browserDependency 'ghc-libs' not satisfied.
communityhaskell-openpgp-asciiarmorDependency 'ghc-libs' not satisfied.
communityhaskell-openssl-streamsDependency 'haskell-io-streams' not satisfied.
communityhaskell-opentelemetryDependency 'uusi' not satisfied.
communityhaskell-optics-coreDependency 'ghc-libs' not satisfied.
communityhaskell-optics-extraDependency 'haskell-vector' not satisfied.
communityhaskell-optics-thDependency 'haskell-th-abstraction' not satisfied.
communityhaskell-optional-argsDependency 'ghc-libs' not satisfied.
communityhaskell-optionsDependency 'ghc-libs' not satisfied.
communityhaskell-optparse-applicativeDependency 'ghc-libs' not satisfied.
communityhaskell-optparse-genericDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-optparse-simpleDependency 'ghc-libs' not satisfied.
communityhaskell-ordered-containersDependency 'ghc-libs' not satisfied.
communityhaskell-ormoluDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-pandoc-typesDependency 'haskell-string-qq' not satisfied.
communityhaskell-pangoDependency 'haskell-cairo' not satisfied.
communityhaskell-panicDependency 'ghc-libs' not satisfied.
communityhaskell-pantryDependency 'haskell-yaml' not satisfied.
communityhaskell-parallelDependency 'ghc-libs' not satisfied.
communityhaskell-parameterized-utilsDependency 'haskell-vector' not satisfied.
communityhaskell-parsec-numbersDependency 'ghc-libs' not satisfied.
communityhaskell-parser-combinatorsDependency 'ghc-libs' not satisfied.
communityhaskell-parsersDependency 'ghc' not satisfied.
communityhaskell-pathDependency 'haskell-genvalidity' not satisfied.
communityhaskell-path-ioDependency 'haskell-dlist' not satisfied.
communityhaskell-path-piecesDependency 'ghc-libs' not satisfied.
communityhaskell-patienceDependency 'ghc-libs' not satisfied.
communityhaskell-pattern-arrowsDependency 'ghc-libs' not satisfied.
communityhaskell-pcre-heavyDependency 'haskell-pcre-light' not satisfied.
communityhaskell-pcre-lightDependency 'ghc-libs' not satisfied.
communityhaskell-pemDependency 'haskell-basement' not satisfied.
communityhaskell-persistentDependency 'ghc' not satisfied.
communityhaskell-persistent-mysqlDependency 'haskell-mysql-simple' not satisfied.
communityhaskell-persistent-postgresqlDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-persistent-qqDependency 'haskell-monad-logger' not satisfied.
communityhaskell-persistent-sqliteDependency 'haskell-microlens' not satisfied.
communityhaskell-persistent-testDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-pgp-wordlistDependency 'haskell-vector' not satisfied.
communityhaskell-pid1Dependency 'ghc-libs' not satisfied.
communityhaskell-pipesDependency 'ghc-libs' not satisfied.
communityhaskell-pipes-httpDependency 'haskell-pipes' not satisfied.
communityhaskell-placeholdersDependency 'ghc-libs' not satisfied.
communityhaskell-pointedDependency 'haskell-data-default-class' not satisfied.
communityhaskell-polyparseDependency 'ghc-libs' not satisfied.
communityhaskell-polysemyDependency 'ghc' not satisfied.
communityhaskell-postgresql-binaryDependency 'haskell-json-ast' not satisfied.
communityhaskell-postgresql-libpqDependency 'ghc-libs' not satisfied.
communityhaskell-postgresql-simpleDependency 'haskell-hashable' not satisfied.
communityhaskell-prelude-extrasDependency 'ghc-libs' not satisfied.
communityhaskell-presburgerDependency 'ghc-libs' not satisfied.
communityhaskell-pretty-hexDependency 'ghc-libs' not satisfied.
communityhaskell-pretty-showDependency 'ghc-libs' not satisfied.
communityhaskell-pretty-simpleDependency 'haskell-glob' not satisfied.
communityhaskell-prettyclassDependency 'ghc-libs' not satisfied.
communityhaskell-prettyprinterDependency 'ghc' not satisfied.
communityhaskell-prettyprinter-ansi-terminalDependency 'ghc' not satisfied.
communityhaskell-prettyprinter-convert-ansi-wl-pprintDependency 'ghc-libs' not satisfied.
communityhaskell-primesDependency 'ghc-libs' not satisfied.
communityhaskell-primitiveDependency 'haskell-quickcheck-classes-base' not satisfied.
communityhaskell-process-extrasDependency 'haskell-data-default' not satisfied.
communityhaskell-profunctorsDependency 'ghc' not satisfied.
communityhaskell-project-templateDependency 'haskell-conduit-extra' not satisfied.
communityhaskell-protoludeDependency 'haskell-hashable' not satisfied.
communityhaskell-psqueuesDependency 'haskell-hunit' not satisfied.
communityhaskell-puremd5Dependency 'haskell-cereal' not satisfied.
communityhaskell-quickcheckDependency 'haskell-erf' not satisfied.
communityhaskell-quickcheck-assertionsDependency 'haskell-quickcheck' not satisfied.
communityhaskell-quickcheck-classes-baseDependency 'ghc-libs' not satisfied.
communityhaskell-quickcheck-instancesDependency 'haskell-strict' not satisfied.
communityhaskell-quickcheck-ioDependency 'ghc-libs' not satisfied.
communityhaskell-quickcheck-textDependency 'ghc-libs' not satisfied.
communityhaskell-quickcheck-unicodeDependency 'ghc-libs' not satisfied.
communityhaskell-ralDependency 'haskell-fin' not satisfied.
communityhaskell-randomDependency 'haskell-smallcheck' not satisfied.
communityhaskell-random-fuDependency 'haskell-erf' not satisfied.
communityhaskell-random-shuffleDependency 'ghc-libs' not satisfied.
communityhaskell-random-sourceDependency 'haskell-mersenne-random-pure64' not satisfied.
communityhaskell-ranged-setsDependency 'ghc-libs' not satisfied.
communityhaskell-rank2classesDependency 'ghc' not satisfied.
communityhaskell-raw-strings-qqDependency 'ghc-libs' not satisfied.
communityhaskell-readableDependency 'ghc-libs' not satisfied.
communityhaskell-rebaseDependency 'haskell-hashable' not satisfied.
communityhaskell-record-dot-preprocessorDependency 'ghc' not satisfied.
communityhaskell-record-hasfieldDependency 'ghc-libs' not satisfied.
communityhaskell-recursion-schemesDependency 'haskell-hunit' not satisfied.
communityhaskell-reducersDependency 'haskell-semigroupoids' not satisfied.
communityhaskell-refactDependency 'ghc-libs' not satisfied.
communityhaskell-refineryDependency 'haskell-logict' not satisfied.
communityhaskell-reflectionDependency 'ghc-libs' not satisfied.
communityhaskell-regex-applicativeDependency 'ghc-libs' not satisfied.
communityhaskell-regex-applicative-textDependency 'ghc-libs' not satisfied.
communityhaskell-regex-baseDependency 'ghc-libs' not satisfied.
communityhaskell-regex-compatDependency 'ghc-libs' not satisfied.
communityhaskell-regex-compat-tdfaDependency 'ghc-libs' not satisfied.
communityhaskell-regex-pcreDependency 'ghc-libs' not satisfied.
communityhaskell-regex-posixDependency 'ghc-libs' not satisfied.
communityhaskell-regex-tdfaDependency 'uusi' not satisfied.
communityhaskell-reinterpret-castDependency 'haskell-data-binary-ieee754' not satisfied.
communityhaskell-reludeDependency 'haskell-hashable' not satisfied.
communityhaskell-replineDependency 'ghc-libs' not satisfied.
communityhaskell-reqDependency 'ghc' not satisfied.
communityhaskell-rereDependency 'haskell-vec' not satisfied.
communityhaskell-rerebaseDependency 'ghc-libs' not satisfied.
communityhaskell-resolvDependency 'uusi' not satisfied.
communityhaskell-resource-poolDependency 'haskell-vector' not satisfied.
communityhaskell-resourcetDependency 'haskell-primitive' not satisfied.
communityhaskell-retrieDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-retryDependency 'haskell-hunit' not satisfied.
communityhaskell-rfc5051Dependency 'ghc-libs' not satisfied.
communityhaskell-rioDependency 'haskell-microlens' not satisfied.
communityhaskell-rio-orphansDependency 'haskell-monad-logger' not satisfied.
communityhaskell-rio-prettyprintDependency 'haskell-colour' not satisfied.
communityhaskell-roman-numeralsDependency 'ghc-libs' not satisfied.
communityhaskell-rope-utf16-splayDependency 'haskell-quickcheck' not satisfied.
communityhaskell-rsaDependency 'haskell-crypto-api' not satisfied.
communityhaskell-rvarDependency 'ghc-libs' not satisfied.
communityhaskell-safeDependency 'ghc-libs' not satisfied.
communityhaskell-safe-exceptionsDependency 'ghc-libs' not satisfied.
communityhaskell-safecopyDependency 'haskell-vector' not satisfied.
communityhaskell-safesemaphoreDependency 'ghc-libs' not satisfied.
communityhaskell-sandiDependency 'haskell-conduit' not satisfied.
communityhaskell-sayDependency 'ghc-libs' not satisfied.
communityhaskell-sbvDependency 'cvc4' not satisfied.
communityhaskell-scientificDependency 'haskell-smallcheck' not satisfied.
communityhaskell-scottyDependency 'haskell-data-default-class' not satisfied.
communityhaskell-securememDependency 'ghc-libs' not satisfied.
communityhaskell-selectiveDependency 'haskell-quickcheck' not satisfied.
communityhaskell-semialignDependency 'haskell-vector' not satisfied.
communityhaskell-semigroupoidsDependency 'haskell-hashable' not satisfied.
communityhaskell-semigroupsDependency 'ghc-libs' not satisfied.
communityhaskell-serialiseDependency 'haskell-vector' not satisfied.
communityhaskell-servantDependency 'haskell-string-conversions' not satisfied.
communityhaskell-servant-clientDependency 'ghc' not satisfied.
communityhaskell-servant-client-coreDependency 'ghc' not satisfied.
communityhaskell-servant-serverDependency 'haskell-string-conversions' not satisfied.
communityhaskell-servant-swaggerDependency 'haskell-lens-aeson' not satisfied.
communityhaskell-setenvDependency 'ghc-libs' not satisfied.
communityhaskell-setlocaleDependency 'ghc-libs' not satisfied.
communityhaskell-shaDependency 'ghc-libs' not satisfied.
communityhaskell-shakeDependency 'haskell-hashable' not satisfied.
communityhaskell-shakespeareDependency 'haskell-vector' not satisfied.
communityhaskell-shell-escapeDependency 'ghc-libs' not satisfied.
communityhaskell-shellmetDependency 'uusi' not satisfied.
communityhaskell-shellyDependency 'haskell-hunit' not satisfied.
communityhaskell-should-not-typecheckDependency 'haskell-hspec-expectations' not satisfied.
communityhaskell-showDependency 'ghc-libs' not satisfied.
communityhaskell-show-combinatorsDependency 'ghc-libs' not satisfied.
communityhaskell-silentlyDependency 'ghc-libs' not satisfied.
communityhaskell-simple-get-optDependency 'ghc-libs' not satisfied.
communityhaskell-simple-reflectDependency 'ghc-libs' not satisfied.
communityhaskell-simple-sendfileDependency 'haskell-hunit' not satisfied.
communityhaskell-simple-smtDependency 'ghc-libs' not satisfied.
communityhaskell-singleton-boolDependency 'haskell-some' not satisfied.
communityhaskell-singletonsDependency 'ghc-libs' not satisfied.
communityhaskell-skeinDependency 'haskell-cereal' not satisfied.
communityhaskell-skylightingDependency 'ghc-libs' not satisfied.
communityhaskell-skylighting-coreDependency 'haskell-colour' not satisfied.
communityhaskell-smallcheckDependency 'ghc-libs' not satisfied.
communityhaskell-smtlibDependency 'ghc-libs' not satisfied.
communityhaskell-snap-coreDependency 'haskell-old-locale' not satisfied.
communityhaskell-snap-serverDependency 'haskell-old-locale' not satisfied.
communityhaskell-socksDependency 'haskell-basement' not satisfied.
communityhaskell-someDependency 'ghc-libs' not satisfied.
communityhaskell-sop-coreDependency 'ghc-libs' not satisfied.
communityhaskell-sorted-listDependency 'ghc-libs' not satisfied.
communityhaskell-sourcemapDependency 'ghc' not satisfied.
communityhaskell-spdxDependency 'ghc' not satisfied.
communityhaskell-special-valuesDependency 'ghc-libs' not satisfied.
communityhaskell-splitDependency 'ghc-libs' not satisfied.
communityhaskell-splitmixDependency 'haskell-tf-random' not satisfied.
communityhaskell-spoonDependency 'ghc-libs' not satisfied.
communityhaskell-sqlite-simpleDependency 'haskell-hunit' not satisfied.
communityhaskell-src-extsDependency 'haskell-smallcheck' not satisfied.
communityhaskell-src-exts-utilDependency 'haskell-data-default' not satisfied.
communityhaskell-src-metaDependency 'haskell-hunit' not satisfied.
communityhaskell-staterefDependency 'ghc-libs' not satisfied.
communityhaskell-statevarDependency 'ghc-libs' not satisfied.
communityhaskell-statisticsDependency 'haskell-data-default-class' not satisfied.
communityhaskell-stm-chansDependency 'ghc-libs' not satisfied.
communityhaskell-stm-delayDependency 'ghc-libs' not satisfied.
communityhaskell-stmonadtransDependency 'ghc' not satisfied.
communityhaskell-storable-complexDependency 'ghc-libs' not satisfied.
communityhaskell-storable-recordDependency 'ghc-libs' not satisfied.
communityhaskell-storable-tupleDependency 'ghc' not satisfied.
communityhaskell-storablevectorDependency 'ghc' not satisfied.
communityhaskell-storeDependency 'haskell-contravariant' not satisfied.
communityhaskell-store-coreDependency 'ghc-libs' not satisfied.
communityhaskell-streamDependency 'ghc-libs' not satisfied.
communityhaskell-streaming-commonsDependency 'haskell-zlib' not satisfied.
communityhaskell-streamsDependency 'haskell-distributive' not satisfied.
communityhaskell-strictDependency 'haskell-these' not satisfied.
communityhaskell-strict-listDependency 'haskell-hashable' not satisfied.
communityhaskell-string-conversionsDependency 'ghc-libs' not satisfied.
communityhaskell-string-qqDependency 'ghc-libs' not satisfied.
communityhaskell-stringbuilderDependency 'ghc-libs' not satisfied.
communityhaskell-stringsearchDependency 'ghc-libs' not satisfied.
communityhaskell-structuredDependency 'haskell-vector' not satisfied.
communityhaskell-successDependency 'ghc-libs' not satisfied.
communityhaskell-summonerDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-summoner-tuiDependency 'haskell-microlens' not satisfied.
communityhaskell-svg-builderDependency 'haskell-blaze-builder' not satisfied.
communityhaskell-swagger2Dependency 'haskell-hashable' not satisfied.
communityhaskell-sybDependency 'ghc-libs' not satisfied.
communityhaskell-system-fileioDependency 'ghc-libs' not satisfied.
communityhaskell-system-filepathDependency 'ghc-libs' not satisfied.
communityhaskell-tabularDependency 'ghc-libs' not satisfied.
communityhaskell-taggedDependency 'ghc-libs' not satisfied.
communityhaskell-tagsoupDependency 'ghc-libs' not satisfied.
communityhaskell-tagstream-conduitDependency 'haskell-conduit-extra' not satisfied.
communityhaskell-tamarin-prover-sapicDependency 'ghc' not satisfied.
communityhaskell-tamarin-prover-termDependency 'haskell-dlist' not satisfied.
communityhaskell-tamarin-prover-theoryDependency 'ghc' not satisfied.
communityhaskell-tamarin-prover-utilsDependency 'ghc' not satisfied.
communityhaskell-tarDependency 'haskell-quickcheck' not satisfied.
communityhaskell-tar-conduitDependency 'haskell-weigh' not satisfied.
communityhaskell-tastyDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-tasty-ant-xmlDependency 'haskell-generic-deriving' not satisfied.
communityhaskell-tasty-checklistDependency 'haskell-parameterized-utils' not satisfied.
communityhaskell-tasty-discoverDependency 'haskell-glob' not satisfied.
communityhaskell-tasty-expected-failureDependency 'haskell-tasty-golden' not satisfied.
communityhaskell-tasty-goldenDependency 'haskell-temporary' not satisfied.
communityhaskell-tasty-hedgehogDependency 'ghc' not satisfied.
communityhaskell-tasty-hspecDependency 'haskell-tasty' not satisfied.
communityhaskell-tasty-hunitDependency 'ghc-libs' not satisfied.
communityhaskell-tasty-katDependency 'ghc' not satisfied.
communityhaskell-tasty-luaDependency 'haskell-file-embed' not satisfied.
communityhaskell-tasty-quickcheckDependency 'haskell-pcre-light' not satisfied.
communityhaskell-tasty-rerunDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-tasty-silverDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-tasty-smallcheckDependency 'haskell-smallcheck' not satisfied.
communityhaskell-tasty-sugarDependency 'haskell-logict' not satisfied.
communityhaskell-tasty-thDependency 'haskell-src-exts' not satisfied.
communityhaskell-tdigestDependency 'haskell-vector' not satisfied.
communityhaskell-template-haskell-compat-v0208Dependency 'ghc-libs' not satisfied.
communityhaskell-temporaryDependency 'ghc-libs' not satisfied.
communityhaskell-terminal-sizeDependency 'ghc-libs' not satisfied.
communityhaskell-test-frameworkDependency 'haskell-old-locale' not satisfied.
communityhaskell-test-framework-hunitDependency 'haskell-hunit' not satisfied.
communityhaskell-test-framework-leancheckDependency 'ghc-libs' not satisfied.
communityhaskell-test-framework-quickcheck2Dependency 'haskell-quickcheck' not satisfied.
communityhaskell-test-framework-smallcheckDependency 'ghc-libs' not satisfied.
communityhaskell-test-framework-thDependency 'haskell-test-framework' not satisfied.
communityhaskell-test-libDependency 'haskell-hunit' not satisfied.
communityhaskell-texmathDependency 'haskell-temporary' not satisfied.
communityhaskell-text-binaryDependency 'ghc-libs' not satisfied.
communityhaskell-text-builderDependency 'haskell-deferred-folds' not satisfied.
communityhaskell-text-conversionsDependency 'haskell-base64-bytestring' not satisfied.
communityhaskell-text-formatDependency 'ghc-libs' not satisfied.
communityhaskell-text-icuDependency 'ghc-libs' not satisfied.
communityhaskell-text-latin1Dependency 'haskell-data-checked' not satisfied.
communityhaskell-text-manipulateDependency 'ghc-libs' not satisfied.
communityhaskell-text-metricsDependency 'ghc-libs' not satisfied.
communityhaskell-text-printerDependency 'ghc-libs' not satisfied.
communityhaskell-text-shortDependency 'haskell-hashable' not satisfied.
communityhaskell-text-showDependency 'haskell-generic-deriving' not satisfied.
communityhaskell-text-zipperDependency 'ghc-libs' not satisfied.
communityhaskell-tf-randomDependency 'ghc-libs' not satisfied.
communityhaskell-th-abstractionDependency 'ghc-libs' not satisfied.
communityhaskell-th-compatDependency 'ghc' not satisfied.
communityhaskell-th-desugarDependency 'haskell-hunit' not satisfied.
communityhaskell-th-envDependency 'ghc-libs' not satisfied.
communityhaskell-th-expand-synsDependency 'ghc-libs' not satisfied.
communityhaskell-th-extrasDependency 'ghc-libs' not satisfied.
communityhaskell-th-liftDependency 'ghc-libs' not satisfied.
communityhaskell-th-lift-instancesDependency 'ghc-libs' not satisfied.
communityhaskell-th-orphansDependency 'haskell-hspec' not satisfied.
communityhaskell-th-reify-manyDependency 'ghc-libs' not satisfied.
communityhaskell-th-utilitiesDependency 'haskell-vector' not satisfied.
communityhaskell-theseDependency 'ghc-libs' not satisfied.
communityhaskell-threadsDependency 'ghc-libs' not satisfied.
communityhaskell-tidalDependency 'haskell-vector' not satisfied.
communityhaskell-time-compatDependency 'haskell-hunit' not satisfied.
communityhaskell-time-locale-compatDependency 'ghc-libs' not satisfied.
communityhaskell-time-managerDependency 'ghc-libs' not satisfied.
communityhaskell-timeitDependency 'ghc-libs' not satisfied.
communityhaskell-timezone-olsonDependency 'haskell-base' not satisfied.
communityhaskell-timezone-seriesDependency 'haskell-base' not satisfied.
communityhaskell-tlsDependency 'haskell-data-default-class' not satisfied.
communityhaskell-tls-session-managerDependency 'haskell-basement' not satisfied.
communityhaskell-tomlandDependency 'haskell-validation-selective' not satisfied.
communityhaskell-topographDependency 'haskell-vector' not satisfied.
communityhaskell-torrentDependency 'ghc-libs' not satisfied.
communityhaskell-transformers-baseDependency 'ghc-libs' not satisfied.
communityhaskell-transformers-compatDependency 'ghc-libs' not satisfied.
communityhaskell-tree-diffDependency 'haskell-strict' not satisfied.
communityhaskell-trifectaDependency 'haskell-hashable' not satisfied.
communityhaskell-tuple-thDependency 'ghc-libs' not satisfied.
communityhaskell-turtleDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-type-equalityDependency 'ghc-libs' not satisfied.
communityhaskell-type-errorsDependency 'haskell-th-abstraction' not satisfied.
communityhaskell-type-errors-prettyDependency 'ghc-libs' not satisfied.
communityhaskell-type-hintDependency 'ghc-libs' not satisfied.
communityhaskell-typed-processDependency 'haskell-base64-bytestring' not satisfied.
communityhaskell-tzDependency 'haskell-vector' not satisfied.
communityhaskell-tzdataDependency 'haskell-vector' not satisfied.
communityhaskell-uglymemoDependency 'ghc-libs' not satisfied.
communityhaskell-unagi-chanDependency 'ghc-libs' not satisfied.
communityhaskell-unbounded-delaysDependency 'ghc-libs' not satisfied.
communityhaskell-unexceptionalioDependency 'ghc-libs' not satisfied.
communityhaskell-unicode-collationDependency 'haskell-th-lift-instances' not satisfied.
communityhaskell-unicode-dataDependency 'ghc-libs' not satisfied.
communityhaskell-unicode-showDependency 'ghc-libs' not satisfied.
communityhaskell-unicode-transformsDependency 'haskell-quickcheck' not satisfied.
communityhaskell-uniplateDependency 'haskell-hashable' not satisfied.
communityhaskell-universe-baseDependency 'ghc-libs' not satisfied.
communityhaskell-universe-reverse-instancesDependency 'ghc-libs' not satisfied.
communityhaskell-unix-compatDependency 'ghc-libs' not satisfied.
communityhaskell-unix-timeDependency 'haskell-old-locale' not satisfied.
communityhaskell-unixutilsDependency 'haskell-regex-tdfa' not satisfied.
communityhaskell-unliftioDependency 'haskell-quickcheck' not satisfied.
communityhaskell-unliftio-coreDependency 'ghc-libs' not satisfied.
communityhaskell-unordered-containersDependency 'haskell-chasingbottoms' not satisfied.
communityhaskell-unsafeDependency 'ghc-libs' not satisfied.
communityhaskell-uri-bytestringDependency 'haskell-hunit' not satisfied.
communityhaskell-uri-encodeDependency 'ghc-libs' not satisfied.
communityhaskell-urlDependency 'ghc-libs' not satisfied.
communityhaskell-utf8-stringDependency 'ghc-libs' not satisfied.
communityhaskell-utility-htDependency 'haskell-doctest-lib' not satisfied.
communityhaskell-uuidDependency 'haskell-cryptohash-sha1' not satisfied.
communityhaskell-uuid-typesDependency 'haskell-hashable' not satisfied.
communityhaskell-validation-selectiveDependency 'ghc' not satisfied.
communityhaskell-validityDependency 'ghc-libs' not satisfied.
communityhaskell-vaultDependency 'ghc-libs' not satisfied.
communityhaskell-vecDependency 'haskell-fin' not satisfied.
communityhaskell-vectorDependency 'haskell-hunit' not satisfied.
communityhaskell-vector-algorithmsDependency 'haskell-vector' not satisfied.
communityhaskell-vector-binary-instancesDependency 'ghc-libs' not satisfied.
communityhaskell-vector-builderDependency 'haskell-vector' not satisfied.
communityhaskell-vector-instancesDependency 'haskell-keys' not satisfied.
communityhaskell-vector-th-unboxDependency 'ghc-libs' not satisfied.
communityhaskell-versionsDependency 'haskell-microlens' not satisfied.
communityhaskell-voidDependency 'ghc-libs' not satisfied.
communityhaskell-vtyDependency 'haskell-microlens' not satisfied.
communityhaskell-waiDependency 'haskell-vault' not satisfied.
communityhaskell-wai-app-staticDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-wai-conduitDependency 'haskell-wai' not satisfied.
communityhaskell-wai-corsDependency 'haskell-wai' not satisfied.
communityhaskell-wai-extraDependency 'haskell-data-default-class' not satisfied.
communityhaskell-wai-handler-launchDependency 'haskell-wai' not satisfied.
communityhaskell-wai-loggerDependency 'haskell-wai' not satisfied.
communityhaskell-wai-middleware-staticDependency 'haskell-old-locale' not satisfied.
communityhaskell-wai-websocketsDependency 'haskell-wai' not satisfied.
communityhaskell-warpDependency 'haskell-hashable' not satisfied.
communityhaskell-warp-tlsDependency 'haskell-data-default-class' not satisfied.
communityhaskell-wcwidthDependency 'ghc-libs' not satisfied.
communityhaskell-websocketsDependency 'haskell-clock' not satisfied.
communityhaskell-weighDependency 'ghc-libs' not satisfied.
communityhaskell-what4Dependency 'haskell-exceptions' not satisfied.
communityhaskell-with-locationDependency 'ghc-libs' not satisfied.
communityhaskell-with-utf8Dependency 'haskell-temporary' not satisfied.
communityhaskell-wizardsDependency 'ghc-libs' not satisfied.
communityhaskell-wl-pprint-annotatedDependency 'ghc-libs' not satisfied.
communityhaskell-wl-pprint-extrasDependency 'ghc-libs' not satisfied.
communityhaskell-wl-pprint-terminfoDependency 'ghc-libs' not satisfied.
communityhaskell-wl-pprint-textDependency 'ghc-libs' not satisfied.
communityhaskell-word-wrapDependency 'ghc-libs' not satisfied.
communityhaskell-word8Dependency 'ghc-libs' not satisfied.
communityhaskell-wreqDependency 'haskell-lens-aeson' not satisfied.
communityhaskell-x11Dependency 'haskell-data-default-class' not satisfied.
communityhaskell-x11-xftDependency 'haskell-x11' not satisfied.
communityhaskell-x509Dependency 'haskell-memory' not satisfied.
communityhaskell-x509-storeDependency 'haskell-x509' not satisfied.
communityhaskell-x509-systemDependency 'haskell-x509' not satisfied.
communityhaskell-x509-validationDependency 'haskell-data-default-class' not satisfied.
communityhaskell-xcb-typesDependency 'ghc-libs' not satisfied.
communityhaskell-xcffibDependency 'haskell-optparse-applicative' not satisfied.
communityhaskell-xdg-basedirDependency 'ghc-libs' not satisfied.
communityhaskell-xmlDependency 'ghc-libs' not satisfied.
communityhaskell-xml-conduitDependency 'haskell-data-default-class' not satisfied.
communityhaskell-xml-hamletDependency 'ghc-libs' not satisfied.
communityhaskell-xml-typesDependency 'ghc-libs' not satisfied.
communityhaskell-xss-sanitizeDependency 'ghc-libs' not satisfied.
communityhaskell-yamlDependency 'ghc' not satisfied.
communityhaskell-yesodDependency 'haskell-data-default-class' not satisfied.
communityhaskell-yesod-authDependency 'haskell-persistent' not satisfied.
communityhaskell-yesod-coreDependency 'haskell-old-locale' not satisfied.
communityhaskell-yesod-formDependency 'ghc' not satisfied.
communityhaskell-yesod-persistentDependency 'haskell-persistent-sqlite' not satisfied.
communityhaskell-yesod-staticDependency 'haskell-rio' not satisfied.
communityhaskell-yesod-testDependency 'haskell-memory' not satisfied.
communityhaskell-zencDependency 'ghc-libs' not satisfied.
communityhaskell-zinzaDependency 'haskell-tasty-golden' not satisfied.
communityhaskell-zip-archiveDependency 'haskell-temporary' not satisfied.
communityhaskell-zlibDependency 'haskell-quickcheck' not satisfied.
communityhaskell-zlib-bindingsDependency 'ghc-libs' not satisfied.
communityhasktagsDependency 'haskell-microlens-platform' not satisfied.
communityhedgewarsDependency 'haskell-regex-tdfa' not satisfied.
communityhepmcDependency 'pythia8' not satisfied.
communityhepmc-docsDependency 'pythia8' not satisfied.
communityhid-toolsDependency 'python-pypandoc' not satisfied.
communityhindentDependency 'haskell-optparse-applicative' not satisfied.
communityhledgerDependency 'haskell-regex-tdfa' not satisfied.
communityhledger-iaddDependency 'haskell-microlens' not satisfied.
communityhledger-uiDependency 'haskell-microlens' not satisfied.
communityhledger-webDependency 'haskell-megaparsec' not satisfied.
communityhlintDependency 'haskell-yaml' not satisfied.
communityhoogleDependency 'haskell-old-locale' not satisfied.
communityhopenpgp-toolsDependency 'haskell-optparse-applicative' not satisfied.
communityhunspell-elDependency 'qt5-webengine' not satisfied.
communityhunspell-frDependency 'qt5-webengine' not satisfied.
communityhunspell-huDependency 'qt5-webengine' not satisfied.
communityhunspell-itDependency 'qt5-webengine' not satisfied.
communityhunspell-nlDependency 'qt5-webengine' not satisfied.
communityhunspell-plDependency 'qt5-webengine' not satisfied.
communityhunspell-roDependency 'qt5-webengine' not satisfied.
communityhwinfoDependency 'libx86emu' not satisfied.
communityhyLeaf package, port it!
communityhydraDependency 'libfbclient' not satisfied.
communityhydrogenDependency 'libportmidi.so' not satisfied.
communityhyenaDependency 'gtk-sharp-2' not satisfied.
communityhyperkittyDependency 'python-django-mailman3' not satisfied.
communityhyphen-huLeaf package, port it!
communityi810-driLeaf package, port it!
communityiaitoDependency 'jupyter' not satisfied.
communityibm-sw-tpm2Leaf package, port it!
communityibus-kkcDependency 'skk-jisyo' not satisfied.
communityibus-pinyinDependency 'pyzy' not satisfied.
communityibus-rimeLeaf package, port it!
communityibus-sunpinyinDependency 'sunpinyin-data' not satisfied.
communityibus-unikeyLeaf package, port it!
communityicewmLeaf package, port it!
communityidrisDependency 'haskell-fsnotify' not satisfied.
communityiempluginsuiteLeaf package, port it!
communityigraphDependency 'suitesparse' not satisfied.
communityigscDependency 'intel-metee' not satisfied.
communityimagescanDependency 'gtkmm' not satisfied.
communityimvDependency 'freeimage' not satisfied.
communityimvirtDependency 'dmidecode' not satisfied.
communityintel-compute-runtimeDependency 'intel-gmmlib' not satisfied.
communityintel-gmmlibLeaf package, port it!
communityintel-gpu-toolsDependency 'peg' not satisfied.
communityintel-graphics-compilerDependency 'intel-opencl-clang' not satisfied.
communityintel-media-driverDependency 'intel-gmmlib' not satisfied.
communityintel-media-sdkDependency 'intel-media-driver' not satisfied.
communityintel-meteeLeaf package, port it!
communityintel-metee-docLeaf package, port it!
communityintel-mklLeaf package, port it!
communityintel-mkl-staticLeaf package, port it!
communityintel-opencl-clangDependency 'spirv-llvm-translator' not satisfied.
communityintel-undervoltLeaf package, port it!
communityintellij-idea-community-editionLeaf package, port it!
communityioLeaf package, port it!
communityipythonDependency 'python-matplotlib-inline' not satisfied.
communityispcDependency 'lib32-glibc' not satisfied.
communityistioLeaf package, port it!
communityjadxDependency 'gradle' not satisfied.
communityjalvDependency 'gtkmm' not satisfied.
communityjami-gnomeDependency 'jami-daemon' not satisfied.
communityjava-atk-wrapper-commonLeaf package, port it!
communityjava-atk-wrapper-openjdkLeaf package, port it!
communityjava-atk-wrapper-openjdk11Leaf package, port it!
communityjava-atk-wrapper-openjdk8Leaf package, port it!
communityjava-commons-langDependency 'maven' not satisfied.
communityjenkinsLeaf package, port it!
communityjgmenuDependency 'menu-cache' not satisfied.
communityjsamplerDependency 'linuxsampler' not satisfied.
communityjuliaDependency 'suitesparse' not satisfied.
communityjunit-system-rulesDependency 'maven' not satisfied.
communityjupyterDependency 'jupyter_console' not satisfied.
communityjupyter-jsmolDependency 'jupyter-notebook' not satisfied.
communityjupyter-nbclassicDependency 'jupyter-notebook' not satisfied.
communityjupyter-nbconvertDependency 'jupyter' not satisfied.
communityjupyter-notebookDependency 'python-jupyter_client' not satisfied.
communityjupyter-serverDependency 'jupyter-nbconvert' not satisfied.
communityjupyter-server-mathjaxDependency 'jupyter-server' not satisfied.
communityjupyter-widgetsnbextensionDependency 'jupyter-notebook' not satisfied.
communityjupyter_consoleDependency 'ipython' not satisfied.
communityjupyterlabDependency 'jupyter-nbclassic' not satisfied.
communityjupyterlab-widgetsDependency 'python-ipywidgets' not satisfied.
communityjxrlibDependency 'maven' not satisfied.
communityjythonLeaf package, port it!
communitykaffeineLeaf package, port it!
communitykbibtexDependency 'qt5-webengine' not satisfied.
communitykchmviewerDependency 'qt5-webengine' not satisfied.
communitykcm-wacomtabletDependency 'plasma-workspace' not satisfied.
communitykde-development-environment-metaDependency 'eventviews' not satisfied.
communitykeepassDependency 'mono' not satisfied.
communitykeepass-plugin-keeagentDependency 'keepass' not satisfied.
communitykeepassxcDependency 'yubikey-personalization' not satisfied.
communitykernel-headers-muslLeaf package, port it!
communitykernel-modules-hookLeaf package, port it!
communitykeycloakDependency 'maven' not satisfied.
communitykeycloak-metrics-spiDependency 'gradle' not satisfied.
communitykicadDependency 'opencascade' not satisfied.
communitykiwix-desktopDependency 'qt5-webengine' not satisfied.
communitykjotsDependency 'akonadi' not satisfied.
communitykmymoneyDependency 'libalkimia' not satisfied.
communityknative-clientLeaf package, port it!
communityknot-resolverDependency 'luajit' not satisfied.
communitykodiDependency 'libva-vdpau-driver' not satisfied.
communitykodi-addon-audioencoder-flacDependency 'kodi' not satisfied.
communitykodi-addon-audioencoder-lameDependency 'kodi' not satisfied.
communitykodi-addon-audioencoder-vorbisDependency 'kodi' not satisfied.
communitykodi-addon-audioencoder-wavDependency 'kodi' not satisfied.
communitykodi-addon-game-libretroDependency 'kodi-platform' not satisfied.
communitykodi-addon-game-libretro-beetle-psxDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-desmumeDependency 'libretro-desmume' not satisfied.
communitykodi-addon-game-libretro-flycastDependency 'libretro-flycast' not satisfied.
communitykodi-addon-game-libretro-gambatteDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-melondsDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-mgbaDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-mupen64plus-nxDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-nestopiaDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-parallel-n64Dependency 'libretro-parallel-n64' not satisfied.
communitykodi-addon-game-libretro-scummvmDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-snes9xDependency 'kodi-dev' not satisfied.
communitykodi-addon-game-libretro-yabauseDependency 'kodi-dev' not satisfied.
communitykodi-addon-inputstream-adaptiveDependency 'kodi-platform' not satisfied.
communitykodi-addon-inputstream-rtmpDependency 'kodi' not satisfied.
communitykodi-addon-peripheral-joystickDependency 'kodi-platform' not satisfied.
communitykodi-addon-screensaver-asteroidsDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-biogenesisDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-greyneticDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-matrixtrailsDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-pingpongDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-pyroDependency 'kodi' not satisfied.
communitykodi-addon-screensaver-starsDependency 'kodi' not satisfied.
communitykodi-addon-visualization-projectmDependency 'kodi' not satisfied.
communitykodi-addon-visualization-shadertoyDependency 'kodi' not satisfied.
communitykodi-addon-visualization-spectrumDependency 'kodi' not satisfied.
communitykodi-addon-visualization-waveformDependency 'kodi' not satisfied.
communitykodi-devDependency 'libva-vdpau-driver' not satisfied.
communitykodi-eventclientsDependency 'libva-vdpau-driver' not satisfied.
communitykodi-platformDependency 'kodi' not satisfied.
communitykodi-tools-texturepackerDependency 'libva-vdpau-driver' not satisfied.
communitykphotoalbumDependency 'marble-common' not satisfied.
communitykresusDependency 'nodejs-lts-fermium' not satisfied.
communitykrita-plugin-gmicDependency 'krita' not satisfied.
communitykubeDependency 'qt5-webengine' not satisfied.
communitykubectl-cert-managerDependency 'kubectl' not satisfied.
communitykubectl-ingress-nginxLeaf package, port it!
communitykubectxDependency 'kubectl' not satisfied.
communitylabplotDependency 'cantor' not satisfied.
communitylaptop-detectDependency 'dmidecode' not satisfied.
communitylatte-integraleDependency 'ntl' not satisfied.
communitylazarusDependency 'fpc' not satisfied.
communitylazarus-gtk2Dependency 'fpc' not satisfied.
communitylazarus-qt5Dependency 'fpc' not satisfied.
communitylbreakout2Dependency 'sdl_mixer' not satisfied.
communitylcalcDependency 'pari' not satisfied.
communityldcLeaf package, port it!
communitylibalkimiaDependency 'qt5-webengine' not satisfied.
communitylibanjutaDependency 'libgda' not satisfied.
communitylibcorkipsetDependency 'libcork' not satisfied.
communitylibfmDependency 'menu-cache' not satisfied.
communitylibfm-extraDependency 'menu-cache' not satisfied.
communitylibfm-gtk2Dependency 'menu-cache' not satisfied.
communitylibfm-gtk3Dependency 'menu-cache' not satisfied.
communitylibfm-qtDependency 'menu-cache' not satisfied.
communitylibgdaDependency 'jdk8-openjdk' not satisfied.
communitylibgda-firebirdDependency 'jdk8-openjdk' not satisfied.
communitylibgda-jdbcDependency 'jdk8-openjdk' not satisfied.
communitylibgda-mysqlDependency 'jdk8-openjdk' not satisfied.
communitylibgda-postgresDependency 'jdk8-openjdk' not satisfied.
communitylibgdammDependency 'libgda' not satisfied.
communitylibgdamm-docsDependency 'libgda' not satisfied.
communitylibguestfsDependency 'qemu-headless' not satisfied.
communitylibjamiclientDependency 'jami-daemon' not satisfied.
communitylibkeccakDependency 'valgrind' not satisfied.
communityliblphobosLeaf package, port it!
communitylibluvDependency 'luajit' not satisfied.
communitylibmaaDependency 'mk-configure' not satisfied.
communitylibmesodeLeaf package, port it!
communitylibmesode-docLeaf package, port it!
communitylibmfxDependency 'intel-media-driver' not satisfied.
communitylibmodsecurityDependency 'luajit' not satisfied.
communitylibnest2dDependency 'nlopt' not satisfied.
communitylibopencm3Dependency 'arm-none-eabi-gcc' not satisfied.
communitylibosmosdrLeaf package, port it!
communitylibphobosDependency 'ldc' not satisfied.
communitylibqbDependency 'splint' not satisfied.
communitylibratbagDependency 'valgrind' not satisfied.
communitylibreoffice-extension-texmathsDependency 'libreoffice' not satisfied.
communitylibreoffice-extension-writer2latexDependency 'libreoffice' not satisfied.
communitylibsigrokDependency 'jdk8-openjdk' not satisfied.
communitylibuhd-firmwareDependency 'libuhd' not satisfied.
communitylibvdpau-va-glLeaf package, port it!
communitylibvirtDependency 'qemu-headless' not satisfied.
communitylibvirt-dbusDependency 'libvirt-glib' not satisfied.
communitylibvirt-glibDependency 'libvirt' not satisfied.
communitylibvirt-pythonDependency 'libvirt' not satisfied.
communitylibvirt-storage-glusterDependency 'qemu-headless' not satisfied.
communitylibvirt-storage-iscsi-directDependency 'qemu-headless' not satisfied.
communitylibvirt-storage-rbdDependency 'qemu-headless' not satisfied.
communitylibx86emuLeaf package, port it!
communitylifeographDependency 'gtkmm3' not satisfied.
communitylightdm-pantheon-greeterDependency 'mutter6' not satisfied.
communitylimesuiteDependency 'octave' not satisfied.
communitylinboxDependency 'flint' not satisfied.
communitylincity-ngDependency 'sdl_mixer' not satisfied.
communityliteideDependency 'qt5-webkit' not satisfied.
communitylm32-elf-gccDependency 'lm32-elf-newlib' not satisfied.
communitylm32-elf-newlibDependency 'lm32-elf-gcc' not satisfied.
communitylmmsDependency 'carla' not satisfied.
communitylogstashLeaf package, port it!
communitylolcatDependency 'ruby-optimist' not satisfied.
communityloveDependency 'luajit' not satisfied.
communitylsdDependency 'pandoc' not satisfied.
communityltrisDependency 'sdl_mixer' not satisfied.
communitylua-httpDependency 'pandoc' not satisfied.
communitylua51-httpDependency 'pandoc' not satisfied.
communitylua52-httpDependency 'pandoc' not satisfied.
communitylua53-httpDependency 'pandoc' not satisfied.
communityluakitDependency 'luajit' not satisfied.
communityluminancehdrDependency 'qt5-webengine' not satisfied.
communitylutrisDependency 'wine' not satisfied.
communitylv2fileLeaf package, port it!
communitylvtkDependency 'gtkmm' not satisfied.
communitylxhotkeyDependency 'libfm' not satisfied.
communitylxhotkey-gtk3Dependency 'libfm' not satisfied.
communitylximage-qtDependency 'libfm-qt' not satisfied.
communitylxlauncherDependency 'menu-cache' not satisfied.
communitylxlauncher-gtk3Dependency 'menu-cache' not satisfied.
communitylxmusicDependency 'xmms2' not satisfied.
communitylxpanelDependency 'libfm-gtk2' not satisfied.
communitylxpanel-gtk3Dependency 'libfm-gtk3' not satisfied.
communitylxqt-archiverDependency 'libfm-qt' not satisfied.
communitylxqt-qtpluginDependency 'libfm-qt' not satisfied.
communitymacLeaf package, port it!
communitymach64-driLeaf package, port it!
communitymagic-wormholeDependency 'python-magic-wormhole-transit-relay' not satisfied.
communitymagmaDependency 'cuda' not satisfied.
communitymailmanLeaf package, port it!
communitymailman3Dependency 'python-zope-component' not satisfied.
communitymailman3-hyperkittyDependency 'mailman3' not satisfied.
communitymailnag-gnome-shellDependency 'gnome-shell' not satisfied.
communitymaliit-keyboardDependency 'presage' not satisfied.
communitymameDependency 'portmidi' not satisfied.
communitymame-toolsDependency 'portmidi' not satisfied.
communitymanaplusDependency 'sdl_mixer' not satisfied.
communitymari0Dependency 'love' not satisfied.
communitymarsyasDependency 'pd' not satisfied.
communitymate-appletsDependency 'cpupower' not satisfied.
communitymate-sensors-appletDependency 'libxnvctrl' not satisfied.
communitymate-system-monitorDependency 'gtkmm3' not satisfied.
communitymate-utilsDependency 'inkscape' not satisfied.
communitymateria-gtk-themeDependency 'gnome-shell' not satisfied.
communitymaudeDependency 'cvc4' not satisfied.
communitymavenLeaf package, port it!
communitymcdpDependency 'dietlibc' not satisfied.
communitymcollectiveDependency 'puppet5' not satisfied.
communitymcqdLeaf package, port it!
communitymediathekviewDependency 'maven' not satisfied.
communitymelliteDependency 'supercollider' not satisfied.
communitymemconfDependency 'dmidecode' not satisfied.
communitymenu-cacheDependency 'libfm-extra' not satisfied.
communitymga-driLeaf package, port it!
communitymicrosoft-gslLeaf package, port it!
communitymidoriDependency 'zeitgeist' not satisfied.
communityminDependency 'electron' not satisfied.
communityminetestDependency 'irrlicht' not satisfied.
communityminetest-commonDependency 'irrlicht' not satisfied.
communityminetest-serverDependency 'irrlicht' not satisfied.
communitymingw-w64-crtDependency 'mingw-w64-gcc' not satisfied.
communitymingw-w64-gccDependency 'mingw-w64-crt' not satisfied.
communitymingw-w64-winpthreadsDependency 'mingw-w64-crt' not satisfied.
communitymisfortuneDependency 'haskell-vector' not satisfied.
communitymixxxDependency 'portmidi' not satisfied.
communitymk-configureDependency 'bmake' not satisfied.
communitymkinitcpio-dropbearLeaf package, port it!
communitymkinitcpio-netconfDependency 'mkinitcpio-nfs-utils' not satisfied.
communitymkinitcpio-systemd-toolDependency 'mkinitcpio' not satisfied.
communitymkinitcpio-tinysshDependency 'tinyssh' not satisfied.
communitymkinitcpio-utilsLeaf package, port it!
communitymltonLeaf package, port it!
communitymod_passengerDependency 'ruby-rack' not satisfied.
communitymoleculeDependency 'python-pytest-verbose-parametrize' not satisfied.
communitymolecule-dockerDependency 'molecule' not satisfied.
communitymolecule-podmanDependency 'molecule' not satisfied.
communitymolecule-vagrantDependency 'molecule' not satisfied.
communitymonero-guiDependency 'monero' not satisfied.
communitymonkeytypeDependency 'python-libcst' not satisfied.
communitymono-msbuildDependency 'dotnet-host' not satisfied.
communitymono-msbuild-sdkresolverDependency 'dotnet-host' not satisfied.
communitymrubyLeaf package, port it!
communitymumbleDependency 'zeroc-ice' not satisfied.
communitymurmurDependency 'zeroc-ice' not satisfied.
communitymuseDependency 'gtkmm' not satisfied.
communitymusescoreDependency 'libportmidi.so' not satisfied.
communitymustache-dDependency 'ldc' not satisfied.
communitymutter6Dependency 'gnome-settings-daemon' not satisfied.
communitymypaintDependency 'libmypaint' not satisfied.
communitymysql-workbenchDependency 'antlr4' not satisfied.
communitymythes-huLeaf package, port it!
communitynaevDependency 'luajit' not satisfied.
communitynageruDependency 'luajit' not satisfied.
communityncclDependency 'cuda' not satisfied.
communityndiswrapperDependency 'NDISWRAPPER-MODULE' not satisfied.
communityndiswrapper-dkmsDependency 'NDISWRAPPER-MODULE' not satisfied.
communitynds32le-elf-gccDependency 'nds32le-elf-newlib' not satisfied.
communitynds32le-elf-newlibDependency 'nds32le-elf-gcc' not satisfied.
communityneatvncDependency 'libaml.so' not satisfied.
communityneditDependency 'openmotif' not satisfied.
communitynemiverDependency 'gdlmm' not satisfied.
communityneovimDependency 'libluv' not satisfied.
communityneovim-qtDependency 'neovim' not satisfied.
communitynetbeansLeaf package, port it!
communitynetcdf-fortranDependency 'valgrind' not satisfied.
communitynetcdf-fortran-openmpiDependency 'netcdf-openmpi' not satisfied.
communitynetcdf-openmpiDependency 'pnetcdf-openmpi' not satisfied.
communitynetplanDependency 'pandoc' not satisfied.
communitynetstandard-targeting-packDependency 'lldb' not satisfied.
communitynetwatchLeaf package, port it!
communitynetworkmanager-strongswanDependency 'strongswan' not satisfied.
communitynewsboatDependency 'stfl' not satisfied.
communitynextcloud-clientDependency 'qt5-webengine' not satisfied.
communitynextcloud-client-cloudprovidersDependency 'qt5-webengine' not satisfied.
communitynginx-mod-modsecurityDependency 'libmodsecurity' not satisfied.
communitynginx-mod-passengerDependency 'ruby-rack' not satisfied.
communitynikolaDependency 'python-ipykernel' not satisfied.
communityninjas2Dependency 'libaubio.so' not satisfied.
communitynloptDependency 'octave' not satisfied.
communitynltk-dataDependency 'python-nltk' not satisfied.
communitynodejs-lts-erbiumLeaf package, port it!
communitynodejs-lts-fermiumLeaf package, port it!
communitynomad-driver-containerdDependency 'nomad' not satisfied.
communitynomad-driver-lxcDependency 'nomad' not satisfied.
communitynomad-driver-nspawnDependency 'nomad' not satisfied.
communitynomad-driver-podmanDependency 'nomad' not satisfied.
communitynon-sequencerLeaf package, port it!
communitynormalizDependency 'e-antic' not satisfied.
communitynotepadqqDependency 'qt5-webkit' not satisfied.
communitynotify-sharp-3Dependency 'dbus-sharp-glib' not satisfied.
communitynpm6Dependency 'nodejs-lts-fermium' not satisfied.
communityntlDependency 'gf2x' not satisfied.
communitynvidia-cg-toolkitLeaf package, port it!
communitynvtopDependency 'nvidia-utils' not satisfied.
communityobs-studioDependency 'luajit' not satisfied.
communityocaml-stdioDependency 'ocaml-base' not satisfied.
communityoctaveDependency 'jdk8-openjdk' not satisfied.
communityogreDependency 'freeimage' not satisfied.
communityogre-nextDependency 'freeimage' not satisfied.
communityonednnLeaf package, port it!
communityopen-vm-toolsDependency 'gtkmm3' not satisfied.
communityopenapi-generatorDependency 'maven' not satisfied.
communityopenbveDependency 'mono' not satisfied.
communityopencascadeDependency 'freeimage' not satisfied.
communityopendbxDependency 'libfbclient' not satisfied.
communityopendkimDependency 'opendbx' not satisfied.
communityopenfireDependency 'maven' not satisfied.
communityopenimagedenoiseDependency 'ispc' not satisfied.
communityopenraDependency 'mono' not satisfied.
communityopenshotDependency 'qt5-webkit' not satisfied.
communityopensmtpd-filter-rspamdDependency 'rspamd' not satisfied.
communityopensubdivDependency 'cuda' not satisfied.
communityopentoonzDependency 'libmypaint' not satisfied.
communityopenvklDependency 'ispc' not satisfied.
communityoperaLeaf package, port it!
communityopera-ffmpeg-codecsLeaf package, port it!
communityor1k-elf-gccDependency 'or1k-elf-newlib' not satisfied.
communityor1k-elf-newlibDependency 'or1k-elf-gcc' not satisfied.
communityosdlyricsDependency 'xmms2' not satisfied.
communityosprayDependency 'ispc' not satisfied.
communityosqueryLeaf package, port it!
communityotf-ipaexfontLeaf package, port it!
communityotf-ipafontLeaf package, port it!
communityotf-ipamjfontLeaf package, port it!
communityotter-browserDependency 'qt5-webkit' not satisfied.
communityowl-lispDependency 'pandoc' not satisfied.
communityoxyromonDependency 'mame-tools' not satisfied.
communitypacman-bintransLeaf package, port it!
communitypacman-bintrans-toolsLeaf package, port it!
communitypageeditDependency 'qt5-webengine' not satisfied.
communitypanDependency 'gmime' not satisfied.
communitypandocDependency 'haskell-texmath' not satisfied.
communitypandoc-crossrefDependency 'haskell-microlens' not satisfied.
communitypantheon-applications-menuDependency 'wingpanel' not satisfied.
communitypantheon-filesDependency 'zeitgeist' not satisfied.
communitypantheon-musicDependency 'libgda' not satisfied.
communitypantheon-sessionDependency 'pantheon-applications-menu' not satisfied.
communitypantheon-sideloadDependency 'flatpak' not satisfied.
communityparaviewDependency 'ospray' not satisfied.
communitypariDependency 'pari-galpol' not satisfied.
communitypari-elldataDependency 'pari' not satisfied.
communitypari-galdataDependency 'pari' not satisfied.
communitypari-galpolDependency 'pari' not satisfied.
communitypari-seadataDependency 'pari-seadata-small' not satisfied.
communitypari-seadata-smallDependency 'pari' not satisfied.
communitypartcloneDependency 'progsreiserfs' not satisfied.
communitypassengerDependency 'ruby-rack' not satisfied.
communitypatchageDependency 'atkmm' not satisfied.
communitypcbdrawDependency 'kicad' not satisfied.
communitypcmanfmDependency 'libfm-gtk2' not satisfied.
communitypcmanfm-gtk3Dependency 'libfm-gtk3' not satisfied.
communitypcmanfm-qtDependency 'libfm-qt' not satisfied.
communitypcpDependency 'python-bcc' not satisfied.
communitypcp-guiDependency 'python-bcc' not satisfied.
communitypcp-pmda-activemqDependency 'python-bcc' not satisfied.
communitypcp-pmda-bccDependency 'python-bcc' not satisfied.
communitypcp-pmda-bind2Dependency 'python-bcc' not satisfied.
communitypcp-pmda-bpftraceDependency 'python-bcc' not satisfied.
communitypcp-pmda-libvirtDependency 'python-bcc' not satisfied.
communitypcp-pmda-mysqlDependency 'python-bcc' not satisfied.
communitypcp-pmda-nginxDependency 'python-bcc' not satisfied.
communitypcp-pmda-nutcrackerDependency 'python-bcc' not satisfied.
communitypcp-pmda-openmetricsDependency 'python-bcc' not satisfied.
communitypcp-pmda-podmanDependency 'python-bcc' not satisfied.
communitypcp-pmda-postgresqlDependency 'python-bcc' not satisfied.
communitypcp-pmda-snmpDependency 'python-bcc' not satisfied.
communitypdDependency 'inkscape' not satisfied.
communitypd-gemDependency 'pd' not satisfied.
communitypd-luaDependency 'pd' not satisfied.
communitypdfmodDependency 'gtk-sharp-2' not satisfied.
communitypdfslicerDependency 'gtkmm3' not satisfied.
communitypdftkDependency 'java-commons-lang' not satisfied.
communityperformousDependency 'portmidi' not satisfied.
communityperl-acme-alien-dontpanicDependency 'perl-inline-cpp' not satisfied.
communityperl-alien-base-modulebuildDependency 'perl-acme-alien-dontpanic' not satisfied.
communityperl-inline-cppLeaf package, port it!
communityperl-inline-javaLeaf package, port it!
communityperl-sdlDependency 'smpeg' not satisfied.
communityperl-sys-virtDependency 'libvirt' not satisfied.
communitypgadmin4Dependency 'python-flask-security-too' not satisfied.
communityphonegapDependency 'cordova' not satisfied.
communitypicomLeaf package, port it!
communitypidgin-talkfiltersDependency 'talkfilters' not satisfied.
communitypinentry-bemenuDependency 'bemenu' not satisfied.
communitypingusDependency 'sdl_mixer' not satisfied.
communitypintaDependency 'gtk-sharp-2' not satisfied.
communitypiperDependency 'libratbag' not satisfied.
communityplasma-passDependency 'plasma-workspace' not satisfied.
communityplasma5-applets-active-window-controlDependency 'plasma-workspace' not satisfied.
communityplasma5-applets-thermal-monitorDependency 'plasma-workspace' not satisfied.
communityplasma5-applets-weather-widgetDependency 'plasma-workspace' not satisfied.
communityplasma5-applets-window-buttonsDependency 'plasma-workspace' not satisfied.
communityplayonlinuxDependency 'wxpython' not satisfied.
communitypnetcdf-openmpiDependency 'netcdf-openmpi' not satisfied.
communitypolymakeDependency 'sympol' not satisfied.
communitypony-stableDependency 'ponyc' not satisfied.
communitypoppler-sharpDependency 'gtk-sharp-2' not satisfied.
communityposixDependency 'uucp' not satisfied.
communityposix-c-developmentDependency 'uucp' not satisfied.
communityposix-software-developmentDependency 'uucp' not satisfied.
communityposix-user-portabilityDependency 'uucp' not satisfied.
communityposix-xsiDependency 'uucp' not satisfied.
communitypostgrestDependency 'haskell-optparse-applicative' not satisfied.
communitypostoriusDependency 'python-django-mailman3' not satisfied.
communitypowerdnsDependency 'luajit' not satisfied.
communitypowerdns-recursorDependency 'luajit' not satisfied.
communitypplDependency 'swi-prolog' not satisfied.
communitypraghaDependency 'rygel' not satisfied.
communitypremake3Leaf package, port it!
communityprimusDependency 'bumblebee' not satisfied.
communityprimus_vkDependency 'nvidia-utils' not satisfied.
communityprofanityDependency 'libmesode.so' not satisfied.
communityprofanity-gtkDependency 'libmesode.so' not satisfied.
communitypromscaleLeaf package, port it!
communitypromscale_extensionLeaf package, port it!
communityprotegeDependency 'maven' not satisfied.
communityproxmark3Dependency 'arm-none-eabi-gcc' not satisfied.
communityprusa-slicerDependency 'nlopt' not satisfied.
communitypsensorDependency 'libxnvctrl' not satisfied.
communitypsiDependency 'qt5-webengine' not satisfied.
communitypsi-l10nDependency 'psi' not satisfied.
communitypsi-nowebengineDependency 'qt5-webengine' not satisfied.
communitypsi-pluginsDependency 'psi' not satisfied.
communitypulseviewDependency 'libsigrok' not satisfied.
communitypuppetDependency 'ruby27-sync' not satisfied.
communitypuppet5Dependency 'facter' not satisfied.
communitypwndbgDependency 'python-unicorn' not satisfied.
communitypycharm-community-editionDependency 'java11-openjfx' not satisfied.
communitypynacDependency 'singular' not satisfied.
communitypypiserverDependency 'twine' not satisfied.
communitypypyLeaf package, port it!
communitypypy3Dependency 'pypy' not satisfied.
communitypythia8Dependency 'hepmc' not satisfied.
communitypython-abydosDependency 'python-nltk' not satisfied.
communitypython-aiobotocoreDependency 'python-moto' not satisfied.
communitypython-aiohttp-apispecDependency 'python-webargs' not satisfied.
communitypython-alt-pytest-asyncioDependency 'python-noseofyeti' not satisfied.
communitypython-ansible-compatDependency 'python-subprocess-tee' not satisfied.
communitypython-antlr4Leaf package, port it!
communitypython-aubioDependency 'libaubio.so' not satisfied.
communitypython-aws-xray-sdkDependency 'python-aiobotocore' not satisfied.
communitypython-baronDependency 'python-pypandoc' not satisfied.
communitypython-basemapLeaf package, port it!
communitypython-basemap-commonLeaf package, port it!
communitypython-braintreeLeaf package, port it!
communitypython-buildbot-badgesDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-buildbot-console-viewDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-buildbot-grid-viewDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-buildbot-waterfall-viewDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-buildbot-wsgi-dashboardsDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-buildbot-wwwDependency 'python-sphinxcontrib-blockdiag' not satisfied.
communitypython-celeryDependency 'python-moto' not satisfied.
communitypython-cfn-lintDependency 'python-jsonpatch' not satisfied.
communitypython-cinderclientDependency 'python-oslo-utils' not satisfied.
communitypython-colorcetDependency 'python-param' not satisfied.
communitypython-compilerLeaf package, port it!
communitypython-cvxoptDependency 'suitesparse' not satisfied.
communitypython-cypari2Dependency 'python-cysignals' not satisfied.
communitypython-cysignalsDependency 'pari' not satisfied.
communitypython-daskDependency 'ipython' not satisfied.
communitypython-designateclientDependency 'python-oslo-serialization' not satisfied.
communitypython-dict2xmlDependency 'python-noseofyeti' not satisfied.
communitypython-diff-coverLeaf package, port it!
communitypython-distributedDependency 'ipython' not satisfied.
communitypython-django-mailman3Dependency 'python-mailmanclient' not satisfied.
communitypython-dockerptyDependency 'python-expects' not satisfied.
communitypython-doitDependency 'python-doit-py' not satisfied.
communitypython-doit-pyDependency 'hunspell-en_US' not satisfied.
communitypython-doublex-expectsDependency 'python-expects' not satisfied.
communitypython-easyprocessDependency 'python-pyvirtualdisplay' not satisfied.
communitypython-edalizeDependency 'iverilog' not satisfied.
communitypython-elasticsearch-curatorLeaf package, port it!
communitypython-engineioDependency 'python-gevent-websocket' not satisfied.
communitypython-entrypoint2Dependency 'python-easyprocess' not satisfied.
communitypython-expectsDependency 'python-mamba' not satisfied.
communitypython-fastapiDependency 'python-orjson' not satisfied.
communitypython-flake8-debuggerLeaf package, port it!
communitypython-flake8-isortDependency 'python-testfixtures' not satisfied.
communitypython-flask-securityDependency 'python-flask-principal' not satisfied.
communitypython-flask-security-tooDependency 'python-flask-principal' not satisfied.
communitypython-flask-socketioDependency 'python-socketio' not satisfied.
communitypython-fpylllDependency 'python-cysignals' not satisfied.
communitypython-fsspecDependency 'python-aiobotocore' not satisfied.
communitypython-glanceclientDependency 'python-warlock' not satisfied.
communitypython-heatclientDependency 'python-oslo-serialization' not satisfied.
communitypython-hunterDependency 'python-manhole' not satisfied.
communitypython-hvacDependency 'vault' not satisfied.
communitypython-hypothesmithDependency 'python-libcst' not satisfied.
communitypython-igraphDependency 'igraph' not satisfied.
communitypython-imdbpyLeaf package, port it!
communitypython-influxdbDependency 'influxdb' not satisfied.
communitypython-installerDependency 'python-myst-parser' not satisfied.
communitypython-internetarchiveDependency 'python-tqdm' not satisfied.
communitypython-ipdbDependency 'ipython' not satisfied.
communitypython-ipykernelDependency 'python-jupyter_client' not satisfied.
communitypython-ipywidgetsDependency 'jupyter-widgetsnbextension' not satisfied.
communitypython-itemadapterDependency 'scrapy' not satisfied.
communitypython-itemloadersDependency 'python-itemadapter' not satisfied.
communitypython-jaraco.contextDependency 'python-jaraco.test' not satisfied.
communitypython-jaraco.envsDependency 'python-pytest-enabler' not satisfied.
communitypython-jaraco.pathDependency 'python-pytest-enabler' not satisfied.
communitypython-jaraco.testDependency 'python-jaraco.context' not satisfied.
communitypython-jsonpatchDependency 'python-pypandoc' not satisfied.
communitypython-jupymakeDependency 'polymake' not satisfied.
communitypython-jupyter_clientDependency 'python-ipykernel' not satisfied.
communitypython-jupyterlab_serverDependency 'jupyter-server' not satisfied.
communitypython-kerasDependency 'python-tensorflow' not satisfied.
communitypython-keyrings-altDependency 'python-setuptools_scm' not satisfied.
communitypython-keystoneauth1Dependency 'python-os-service-types' not satisfied.
communitypython-keystoneclientDependency 'python-oslo-serialization' not satisfied.
communitypython-kikitDependency 'kicad' not satisfied.
communitypython-libcstDependency 'python-hypothesmith' not satisfied.
communitypython-litedramDependency 'python-litex' not satisfied.
communitypython-liteethDependency 'python-litex' not satisfied.
communitypython-liteiclinkDependency 'python-litex' not satisfied.
communitypython-litejesd204bDependency 'python-litex' not satisfied.
communitypython-litepcieDependency 'python-litex' not satisfied.
communitypython-litesataDependency 'python-litex' not satisfied.
communitypython-litescopeDependency 'python-litex' not satisfied.
communitypython-litesdcardDependency 'python-litex' not satisfied.
communitypython-litevideoDependency 'python-litex' not satisfied.
communitypython-litexDependency 'python-liteiclink' not satisfied.
communitypython-litex-boardsDependency 'python-liteiclink' not satisfied.
communitypython-magic-wormhole-mailbox-serverDependency 'python-autobahn' not satisfied.
communitypython-magic-wormhole-transit-relayDependency 'python-autobahn' not satisfied.
communitypython-magnumclientDependency 'python-oslo-serialization' not satisfied.
communitypython-mailmanclientDependency 'mailman3' not satisfied.
communitypython-mambaDependency 'python-doublex-expects' not satisfied.
communitypython-manholeDependency 'uwsgi' not satisfied.
communitypython-markdown-it-pyDependency 'python-mdit_py_plugins' not satisfied.
communitypython-matplotlib-inlineDependency 'ipython' not satisfied.
communitypython-mdit_py_pluginsDependency 'python-markdown-it-py' not satisfied.
communitypython-motoDependency 'python-cfn-lint' not satisfied.
communitypython-myst-parserDependency 'python-markdown-it-py' not satisfied.
communitypython-nbvalDependency 'python-ipykernel' not satisfied.
communitypython-netcdf4-openmpiDependency 'netcdf-openmpi' not satisfied.
communitypython-neutronclientDependency 'python-oslo-serialization' not satisfied.
communitypython-nkdfuDependency 'python-tqdm' not satisfied.
communitypython-nltkDependency 'nltk-data' not satisfied.
communitypython-nose-fixesDependency 'python-testfixtures' not satisfied.
communitypython-noseofyetiDependency 'python-pytest-helpers-namespace' not satisfied.
communitypython-novaclientDependency 'python-oslo-serialization' not satisfied.
communitypython-occ-coreDependency 'opencascade' not satisfied.
communitypython-octaviaclientDependency 'python-oslo-serialization' not satisfied.
communitypython-openmdaoDependency 'python-pyppeteer' not satisfied.
communitypython-openstackclientDependency 'python-openstacksdk' not satisfied.
communitypython-openstacksdkDependency 'python-os-service-types' not satisfied.
communitypython-os-client-configDependency 'python-openstacksdk' not satisfied.
communitypython-os-service-typesDependency 'python-oslotest' not satisfied.
communitypython-osc-libDependency 'python-openstacksdk' not satisfied.
communitypython-oslo-concurrencyDependency 'python-oslo-utils' not satisfied.
communitypython-oslo-contextDependency 'python-oslotest' not satisfied.
communitypython-oslo-dbDependency 'python-oslo-context' not satisfied.
communitypython-oslo-logDependency 'python-oslo-serialization' not satisfied.
communitypython-oslo-serializationDependency 'python-oslo-utils' not satisfied.
communitypython-oslo-utilsDependency 'python-oslotest' not satisfied.
communitypython-oslotestDependency 'python-os-client-config' not satisfied.
communitypython-osprofilerDependency 'python-oslo-serialization' not satisfied.
communitypython-paramDependency 'ipython' not satisfied.
communitypython-pecanDependency 'uwsgi' not satisfied.
communitypython-pplpyDependency 'ppl' not satisfied.
communitypython-prawDependency 'python-prawcore' not satisfied.
communitypython-prawcoreDependency 'python-testfixtures' not satisfied.
communitypython-pre-commitDependency 'dotnet-sdk' not satisfied.
communitypython-pwntoolsDependency 'python-unicorn' not satisfied.
communitypython-pyarrowDependency 'arrow' not satisfied.
communitypython-pychmDependency 'chmlib' not satisfied.
communitypython-pyctDependency 'python-param' not satisfied.
communitypython-pycudaDependency 'nvidia-utils' not satisfied.
communitypython-pygameDependency 'portmidi' not satisfied.
communitypython-pyghdlDependency 'ghdl' not satisfied.
communitypython-pykwalifyDependency 'python-testfixtures' not satisfied.
communitypython-pynest2dDependency 'libnest2d' not satisfied.
communitypython-pynormalizDependency 'normaliz' not satisfied.
communitypython-pypandocDependency 'pandoc' not satisfied.
communitypython-pyppeteerDependency 'python-tqdm' not satisfied.
communitypython-pyroute2Dependency 'twine' not satisfied.
communitypython-pyscreenshotDependency 'python-entrypoint2' not satisfied.
communitypython-pysimplesoapDependency 'pandoc' not satisfied.
communitypython-pysmiDependency 'python-pysnmp' not satisfied.
communitypython-pysnmpDependency 'python-pysmi' not satisfied.
communitypython-pyswipDependency 'swi-prolog' not satisfied.
communitypython-pytest-celeryDependency 'python-celery' not satisfied.
communitypython-pytest-checkdocsDependency 'python-jaraco.test' not satisfied.
communitypython-pytest-enablerDependency 'python-jaraco.test' not satisfied.
communitypython-pytest-fixture-configDependency 'python-pypandoc' not satisfied.
communitypython-pytest-helpers-namespaceDependency 'python-setuptools-declarative-requirements' not satisfied.
communitypython-pytest-shutilDependency 'python-pypandoc' not satisfied.
communitypython-pytest-verbose-parametrizeDependency 'python-pytest-virtualenv' not satisfied.
communitypython-pytest-virtualenvDependency 'python-pypandoc' not satisfied.
communitypython-pytest-xvfbDependency 'python-pyvirtualdisplay' not satisfied.
communitypython-pythia8Dependency 'hepmc' not satisfied.
communitypython-pytorchDependency 'cudnn' not satisfied.
communitypython-pytorch-cudaDependency 'cudnn' not satisfied.
communitypython-pytorch-optDependency 'cudnn' not satisfied.
communitypython-pytorch-opt-cudaDependency 'cudnn' not satisfied.
communitypython-pyvirtualdisplayDependency 'python-pyscreenshot' not satisfied.
communitypython-qasyncDependency 'pyside2' not satisfied.
communitypython-qdarkstyleDependency 'python-pytest-qt' not satisfied.
communitypython-qtawesomeDependency 'python-pytest-qt' not satisfied.
communitypython-qtconsoleDependency 'python-ipykernel' not satisfied.
communitypython-redbaronDependency 'python-pypandoc' not satisfied.
communitypython-schemdrawDependency 'python-ziamath' not satisfied.
communitypython-setuptools-declarative-requirementsDependency 'pypiserver' not satisfied.
communitypython-setuptools-markdownDependency 'python-pypandoc' not satisfied.
communitypython-socketioDependency 'python-engineio' not satisfied.
communitypython-sphinxcontrib-blockdiagDependency 'otf-ipafont' not satisfied.
communitypython-spyder-kernelsDependency 'python-dask' not satisfied.
communitypython-subprocess-teeDependency 'molecule' not satisfied.
communitypython-swiftclientDependency 'python-keystoneclient' not satisfied.
communitypython-symengineDependency 'symengine' not satisfied.
communitypython-tarantoolDependency 'tarantool' not satisfied.
communitypython-tensorboard_plugin_witDependency 'bazel' not satisfied.
communitypython-tensorflowDependency 'cudnn' not satisfied.
communitypython-tensorflow-cudaDependency 'cudnn' not satisfied.
communitypython-tensorflow-estimatorDependency 'python-tensorflow' not satisfied.
communitypython-tensorflow-optDependency 'cudnn' not satisfied.
communitypython-tensorflow-opt-cudaDependency 'cudnn' not satisfied.
communitypython-tensorflow-serving-apiDependency 'python-tensorflow' not satisfied.
communitypython-testfixturesDependency 'python-zope-component' not satisfied.
communitypython-textdistanceDependency 'python-abydos' not satisfied.
communitypython-tqdmDependency 'python-tensorflow' not satisfied.
communitypython-warlockDependency 'python-jsonpatch' not satisfied.
communitypython-witwidgetDependency 'bazel' not satisfied.
communitypython-xarrayDependency 'python-aiobotocore' not satisfied.
communitypython-xcffibDependency 'haskell-xcffib' not satisfied.
communitypython-xpybutilDependency 'python-xcffib' not satisfied.
communitypython-ziafontDependency 'python-nbval' not satisfied.
communitypython-ziamathDependency 'python-ziafont' not satisfied.
communitypython-zope-annotationDependency 'python-zope-proxy' not satisfied.
communitypython-zope-componentDependency 'python-zope-deferredimport' not satisfied.
communitypython-zope-copyDependency 'python-zope-location' not satisfied.
communitypython-zope-deferredimportDependency 'python-zope-proxy' not satisfied.
communitypython-zope-locationDependency 'python-zope-copy' not satisfied.
communitypython-zope-proxyDependency 'python-zope-security' not satisfied.
communitypython-zope-securityDependency 'python-zope-proxy' not satisfied.
communitypyzoDependency 'pyside2' not satisfied.
communityqgisDependency 'qt5-3d' not satisfied.
communityqmapshackDependency 'qt5-webengine' not satisfied.
communityqmc2Dependency 'qt5-webkit' not satisfied.
communityqmkDependency 'arm-none-eabi-newlib' not satisfied.
communityqsamplerDependency 'linuxsampler' not satisfied.
communityqtileDependency 'python-xcffib' not satisfied.
communityqtoxDependency 'toxcore' not satisfied.
communityqtractorDependency 'libaubio.so' not satisfied.
communityquassel-clientDependency 'qt5-webengine' not satisfied.
communityquassel-client-qtDependency 'qt5-webengine' not satisfied.
communityquassel-commonDependency 'qt5-webengine' not satisfied.
communityquassel-coreDependency 'qt5-webengine' not satisfied.
communityquassel-monolithicDependency 'qt5-webengine' not satisfied.
communityquassel-monolithic-qtDependency 'qt5-webengine' not satisfied.
communityquiterssDependency 'qt5-webkit' not satisfied.
communityqutebrowserDependency 'python-pyqtwebengine' not satisfied.
communityr10kDependency 'ruby-puppet_forge' not satisfied.
communityr128-driLeaf package, port it!
communityr2ghidraLeaf package, port it!
communityr8168Leaf package, port it!
communityr8168-ltsDependency 'linux-lts-headers' not satisfied.
communityradamsaDependency 'owl-lisp' not satisfied.
communityrankwidthDependency 'igraph' not satisfied.
communityrawtherapeeDependency 'gtkmm3' not satisfied.
communityrcloneDependency 'pandoc' not satisfied.
communityreact-native-debuggerDependency 'electron11' not satisfied.
communityread-edidDependency 'libx86' not satisfied.
communityrebuilderdDependency 'archlinux-repro' not satisfied.
communityrebuilderd-toolsDependency 'archlinux-repro' not satisfied.
communityrecollDependency 'qt5-webkit' not satisfied.
communityreferenceassemblies-pclDependency 'mono' not satisfied.
communityreflectorLeaf package, port it!
communityregexxerDependency 'gtksourceviewmm' not satisfied.
communityremminaDependency 'spice-gtk' not satisfied.
communityrepoLeaf package, port it!
communityreprotestDependency 'diffoscope' not satisfied.
communityrime-bopomofoDependency 'rime-terra-pinyin' not satisfied.
communityrime-cangjieDependency 'rime-luna-pinyin' not satisfied.
communityrime-cantoneseDependency 'rime-loengfan' not satisfied.
communityrime-double-pinyinDependency 'rime-stroke' not satisfied.
communityrime-loengfanDependency 'rime-cangjie' not satisfied.
communityrime-luna-pinyinDependency 'rime-stroke' not satisfied.
communityrime-pinyin-simpDependency 'rime-stroke' not satisfied.
communityrime-quickDependency 'rime-luna-pinyin' not satisfied.
communityrime-strokeDependency 'rime-luna-pinyin' not satisfied.
communityrime-terra-pinyinDependency 'rime-stroke' not satisfied.
communityrime-wubiDependency 'rime-pinyin-simp' not satisfied.
communityrime-wugniuDependency 'rime-luna-pinyin' not satisfied.
communityriscv32-elf-binutilsLeaf package, port it!
communityriscv32-elf-gdbLeaf package, port it!
communityriscv32-elf-newlibDependency 'riscv32-elf-gcc' not satisfied.
communityriscv64-elf-binutilsLeaf package, port it!
communityriscv64-elf-gccDependency 'riscv64-elf-binutils' not satisfied.
communityriscv64-elf-gdbLeaf package, port it!
communityriscv64-elf-newlibDependency 'riscv64-elf-gcc' not satisfied.
communityriscv64-linux-gnu-binutilsLeaf package, port it!
communityriscv64-linux-gnu-gccDependency 'riscv64-linux-gnu-binutils' not satisfied.
communityriscv64-linux-gnu-gdbLeaf package, port it!
communityriscv64-linux-gnu-glibcDependency 'riscv64-linux-gnu-gcc' not satisfied.
communityriscv64-linux-gnu-linux-api-headersLeaf package, port it!
communityrkwardDependency 'qt5-webengine' not satisfied.
communityrocksndiamondsDependency 'smpeg' not satisfied.
communityrootDependency 'cudnn' not satisfied.
communityroot-cudaDependency 'cudnn' not satisfied.
communityroutersploitDependency 'python-pysnmp' not satisfied.
communityrspamdDependency 'luajit' not satisfied.
communityrssguardDependency 'qt5-webengine' not satisfied.
communityrssguard-nowebengineDependency 'qt5-webengine' not satisfied.
communityruby-activesupportDependency 'ruby-minitest' not satisfied.
communityruby-bcrypt_pbkdfDependency 'ruby-minitest' not satisfied.
communityruby-builderDependency 'ruby-minitest' not satisfied.
communityruby-chronicDependency 'ruby-minitest' not satisfied.
communityruby-crackDependency 'ruby-minitest' not satisfied.
communityruby-criDependency 'ruby-minitest' not satisfied.
communityruby-deep_mergeDependency 'ruby-minitest' not satisfied.
communityruby-domain_nameDependency 'ruby-minitest' not satisfied.
communityruby-fakewebDependency 'ruby-mocha' not satisfied.
communityruby-faradayDependency 'ruby-faraday-em_synchrony' not satisfied.
communityruby-faraday-em_httpDependency 'ruby-faraday' not satisfied.
communityruby-faraday-em_synchronyDependency 'ruby-faraday' not satisfied.
communityruby-faraday-exconDependency 'ruby-faraday' not satisfied.
communityruby-faraday-httpclientDependency 'ruby-httpclient' not satisfied.
communityruby-faraday-middlewareDependency 'ruby-rack' not satisfied.
communityruby-faraday-net_httpDependency 'ruby-faraday' not satisfied.
communityruby-faraday-net_http_persistentDependency 'ruby-faraday' not satisfied.
communityruby-faraday-patronDependency 'ruby-faraday' not satisfied.
communityruby-faraday-rackDependency 'ruby-rack' not satisfied.
communityruby-gettextDependency 'ruby-test-unit-rr' not satisfied.
communityruby-gettext-setupDependency 'ruby-gettext' not satisfied.
communityruby-hoeDependency 'ruby-minitest' not satisfied.
communityruby-http-cookieDependency 'ruby-domain_name' not satisfied.
communityruby-httpclientDependency 'ruby-http-cookie' not satisfied.
communityruby-i18nDependency 'ruby-activesupport' not satisfied.
communityruby-json-schemaDependency 'ruby-minitest' not satisfied.
communityruby-localeDependency 'ruby-test-unit-rr' not satisfied.
communityruby-log4rDependency 'ruby-builder' not satisfied.
communityruby-marisaLeaf package, port it!
communityruby-metadata-json-lintDependency 'ruby-json-schema' not satisfied.
communityruby-metadata_json_depsDependency 'ruby-puppet_metadata' not satisfied.
communityruby-minitarDependency 'ruby-minitest' not satisfied.
communityruby-minitestDependency 'ruby-hoe' not satisfied.
communityruby-minitest-global_expectationsDependency 'ruby-minitest' not satisfied.
communityruby-minitest-proveitDependency 'ruby-minitest' not satisfied.
communityruby-minitest-retryDependency 'ruby-minitest' not satisfied.
communityruby-minitest-sprintDependency 'ruby-path_expander' not satisfied.
communityruby-minitest-stub-constDependency 'ruby-minitest' not satisfied.
communityruby-mochaDependency 'ruby-minitest' not satisfied.
communityruby-net-pingDependency 'ruby-fakeweb' not satisfied.
communityruby-optimistDependency 'ruby-chronic' not satisfied.
communityruby-path_expanderDependency 'ruby-minitest' not satisfied.
communityruby-puppet_forgeDependency 'ruby-faraday-middleware' not satisfied.
communityruby-puppet_metadataDependency 'ruby-metadata-json-lint' not satisfied.
communityruby-rackDependency 'ruby-minitest' not satisfied.
communityruby-rack-protectionDependency 'ruby-rack' not satisfied.
communityruby-rack-testDependency 'ruby-rack' not satisfied.
communityruby-rrDependency 'ruby-test-unit-rr' not satisfied.
communityruby-rspec-itsDependency 'ruby-minitest' not satisfied.
communityruby-ruggedDependency 'ruby-minitest' not satisfied.
communityruby-sd_notifyDependency 'ruby-minitest' not satisfied.
communityruby-sinatraDependency 'ruby-activesupport' not satisfied.
communityruby-spdx-licensesDependency 'ruby-minitest' not satisfied.
communityruby-sqlite3Dependency 'ruby-hoe' not satisfied.
communityruby-test-unit-rrDependency 'ruby-rr' not satisfied.
communityruby-test_declarativeDependency 'ruby-minitest' not satisfied.
communityruby-thinDependency 'ruby-rack' not satisfied.
communityruby-webmockDependency 'ruby-minitest' not satisfied.
communityruby27-deep_mergeDependency 'ruby27-minitest' not satisfied.
communityruby27-hoeDependency 'ruby27-minitest' not satisfied.
communityruby27-minitestDependency 'ruby27-hoe' not satisfied.
communityruby27-mochaDependency 'ruby27-minitest' not satisfied.
communityruby27-power_assertDependency 'ruby27-test-unit' not satisfied.
communityruby27-syncDependency 'ruby27-test-unit' not satisfied.
communityruby27-test-unitDependency 'ruby27-power_assert' not satisfied.
communityrust-libslirpLeaf package, port it!
communityrz-cutterDependency 'jupyter' not satisfied.
communitysage-notebook-exporterDependency 'ipython' not satisfied.
communitysage-numerical-backends-coinDependency 'sagemath' not satisfied.
communitysagemathDependency 'tachyon' not satisfied.
communitysagemath-docDependency 'gap-doc' not satisfied.
communitysagetexDependency 'sagemath' not satisfied.
communitysane-gt68xx-firmwareLeaf package, port it!
communitysasteroidsDependency 'sdl_mixer' not satisfied.
communitysavage-driLeaf package, port it!
communitysbxkbLeaf package, port it!
communitysc3-pluginsDependency 'supercollider' not satisfied.
communityscalaLeaf package, port it!
communityscala-docsLeaf package, port it!
communityscala-sourcesLeaf package, port it!
communityscenaristDependency 'qt5-webengine' not satisfied.
communityscrapyDependency 'python-itemadapter' not satisfied.
communityscratchDependency 'squeak-vm' not satisfied.
communityscummvmLeaf package, port it!
communitysdl_mixerDependency 'smpeg' not satisfied.
communitysdl_soundDependency 'smpeg' not satisfied.
communitysensors-appletDependency 'gnome-panel' not satisfied.
communitysequoia-sopLeaf package, port it!
communitysha3sumDependency 'libkeccak' not satisfied.
communityshadowsocks-libevDependency 'libcorkipset' not satisfied.
communityshardsDependency 'crystal' not satisfied.
communityshellcheckDependency 'haskell-regex-tdfa' not satisfied.
communitysigdiggerDependency 'suwidgets' not satisfied.
communitysigilDependency 'qt5-webengine' not satisfied.
communitysignal-desktopDependency 'npm6' not satisfied.
communitysigrok-cliDependency 'libsigrok' not satisfied.
communitysigrok-firmware-fx2lafwLeaf package, port it!
communitysimavrDependency 'avr-libc' not satisfied.
communitysimple-obfsDependency 'libcork' not satisfied.
communitysimutrans-pak128Leaf package, port it!
communitysingularDependency 'flint' not satisfied.
communitysingularityDependency 'python-pygame' not satisfied.
communitysis-driLeaf package, port it!
communityskia-sharpLeaf package, port it!
communityskk-jisyoLeaf package, port it!
communityskroogeDependency 'qt5-webengine' not satisfied.
communitysmaliDependency 'gradle' not satisfied.
communitysmlnjLeaf package, port it!
communitysmplayer-skinsDependency 'smplayer' not satisfied.
communitysmplayer-themesDependency 'smplayer' not satisfied.
communitysmtubeDependency 'qt5-webkit' not satisfied.
communitysn0intDependency 'geoip2-database' not satisfied.
communitysndDependency 'openmotif' not satisfied.
communitysoapyaudioDependency 'hamlib' not satisfied.
communitysoapyosmoDependency 'libosmosdr' not satisfied.
communitysoapyuhdDependency 'libuhd' not satisfied.
communitysolidityDependency 'cvc4' not satisfied.
communitysolrDependency 'ivy' not satisfied.
communitysonic-piDependency 'ruby-activesupport' not satisfied.
communitysonic-visualiserLeaf package, port it!
communitysopelDependency 'python-praw' not satisfied.
communityspampdDependency 'spamassassin' not satisfied.
communitysparkleshareDependency 'notify-sharp-3' not satisfied.
communityspice-gtkLeaf package, port it!
communityspice-upLeaf package, port it!
communityspringDependency 'jdk8-openjdk' not satisfied.
communityspringlobbyDependency 'alure' not satisfied.
communityspyderDependency 'python-pyqtwebengine' not satisfied.
communitysrslteDependency 'libuhd' not satisfied.
communitysrslte-avx2Dependency 'libuhd' not satisfied.
communityssh-key-confirmerLeaf package, port it!
communitystackDependency 'haskell-yaml' not satisfied.
communitystartddeDependency 'deepin-dock' not satisfied.
communitystflLeaf package, port it!
communitystratisdDependency 'clevis' not satisfied.
communitystrawberryDependency 'libgpod' not satisfied.
communitystylish-haskellDependency 'haskell-optparse-applicative' not satisfied.
communitysubtitleeditorDependency 'gtkmm3' not satisfied.
communitysugar-activity-pippyDependency 'python-pygame' not satisfied.
communitysugar-activity-writeDependency 'abiword' not satisfied.
communitysundialsDependency 'suitesparse' not satisfied.
communitysunpinyin-dataDependency 'sunpinyin' not satisfied.
communitysupercolliderDependency 'qt5-webengine' not satisfied.
communitysuperluLeaf package, port it!
communitysurfrawLeaf package, port it!
communitysurgeLeaf package, port it!
communitysvt-hevcLeaf package, port it!
communitysvt-vp9Leaf package, port it!
communityswift-imDependency 'qt5-webkit' not satisfied.
communityswiftenDependency 'qt5-webkit' not satisfied.
communityswitchboard-plug-aboutDependency 'fwupd' not satisfied.
communityswitchboard-plug-applicationsDependency 'flatpak' not satisfied.
communityswitchboard-plug-parental-controlsDependency 'flatpak' not satisfied.
communityswitchboard-plug-security-privacyDependency 'zeitgeist' not satisfied.
communitysymengineDependency 'arb' not satisfied.
communitysympowDependency 'pari' not satisfied.
communitysynapseDependency 'zeitgeist' not satisfied.
communitysynfigstudioDependency 'gtkmm3' not satisfied.
communitysysbenchDependency 'luajit' not satisfied.
communitysysdigDependency 'luajit' not satisfied.
communitysysdig-dkmsDependency 'luajit' not satisfied.
communitytachyonLeaf package, port it!
communitytamarin-proverDependency 'ghc' not satisfied.
communitytarantoolDependency 'python-tarantool' not satisfied.
communitytaskellDependency 'haskell-tasty-discover' not satisfied.
communitytaskwarrior-tuiDependency 'pandoc' not satisfied.
communitytdfx-driLeaf package, port it!
communityteamspeak3-serverLeaf package, port it!
communitytelegram-desktopDependency 'microsoft-gsl' not satisfied.
communitytellicoDependency 'qt5-webengine' not satisfied.
communitytensorboardDependency 'bazel' not satisfied.
communitytensorflowDependency 'cudnn' not satisfied.
communitytensorflow-cudaDependency 'cudnn' not satisfied.
communitytensorflow-optDependency 'cudnn' not satisfied.
communitytensorflow-opt-cudaDependency 'cudnn' not satisfied.
communityterminologyDependency 'efl' not satisfied.
communitytermsharkDependency 'wireshark-cli' not satisfied.
communitytestssl.shLeaf package, port it!
communitytexmakerDependency 'qt5-webengine' not satisfied.
communitythrottledLeaf package, port it!
communitythunderbird-extension-enigmailDependency 'thunderbird' not satisfied.
communitytigervncLeaf package, port it!
communitytilixDependency 'ldc' not satisfied.
communitytinyprogDependency 'python-tqdm' not satisfied.
communitytoolboxDependency 'flatpak' not satisfied.
communitytorbrowser-launcherLeaf package, port it!
communitytorrentialLeaf package, port it!
communitytoxcoreLeaf package, port it!
communitytoxicDependency 'toxcore' not satisfied.
communitytp_smapiLeaf package, port it!
communitytp_smapi-ltsDependency 'linux-lts-headers' not satisfied.
communitytpacpi-batDependency 'acpi_call' not satisfied.
communitytpm2-abrmdDependency 'libtss2-sys.so' not satisfied.
communitytpm2-pkcs11Dependency 'tpm2-tools' not satisfied.
communitytpm2-toolsDependency 'libtss2-tctildr.so' not satisfied.
communitytpm2-totpDependency 'tpm2-tools' not satisfied.
communitytpm2-tssLeaf package, port it!
communitytpm2-tss-engineDependency 'tpm2-tools' not satisfied.
communitytreefrog-frameworkLeaf package, port it!
communitytrojitaDependency 'qt5-webkit' not satisfied.
communityts-nodeLeaf package, port it!
communityttf-indic-otfLeaf package, port it!
communityttf-inputLeaf package, port it!
communityttf-iosevka-nerdLeaf package, port it!
communitytuntoxDependency 'toxcore' not satisfied.
communityturbostatLeaf package, port it!
communitytuxcmdDependency 'fpc' not satisfied.
communitytuxcmd-modulesDependency 'tuxcmd' not satisfied.
communitytwineDependency 'python-tqdm' not satisfied.
communityukui-control-centerDependency 'ukui-panel' not satisfied.
communityukui-panelDependency 'qt5-webkit' not satisfied.
communityukui-screensaverLeaf package, port it!
communityukui-session-managerDependency 'ukui-screensaver' not satisfied.
communityuncrustifyLeaf package, port it!
communityunichrome-driLeaf package, port it!
communityunlambdaDependency 'ghc-libs' not satisfied.
communityunrealircdLeaf package, port it!
communityuraniumLeaf package, port it!
communityurhDependency 'limesuite' not satisfied.
communityusdDependency 'opensubdiv' not satisfied.
communityutoxDependency 'toxcore' not satisfied.
communityuusiDependency 'ghc-libs' not satisfied.
communityuwsgiDependency 'mono' not satisfied.
communityuwsgi-plugin-cgiDependency 'mono' not satisfied.
communityuwsgi-plugin-lua51Dependency 'mono' not satisfied.
communityuwsgi-plugin-monoDependency 'mono' not satisfied.
communityuwsgi-plugin-notfoundDependency 'mono' not satisfied.
communityuwsgi-plugin-phpDependency 'mono' not satisfied.
communityuwsgi-plugin-php7Dependency 'mono' not satisfied.
communityuwsgi-plugin-psgiDependency 'mono' not satisfied.
communityuwsgi-plugin-pypyDependency 'mono' not satisfied.
communityuwsgi-plugin-pythonDependency 'mono' not satisfied.
communityuwsgi-plugin-rackDependency 'mono' not satisfied.
communityuwsgi-plugin-webdavDependency 'mono' not satisfied.
communityuwsgi-plugin-zabbixDependency 'mono' not satisfied.
communityvamp-aubio-pluginsDependency 'aubio' not satisfied.
communityvaultDependency 'nodejs-lts-fermium' not satisfied.
communityvaultwarden-webDependency 'nodejs-lts-fermium' not satisfied.
communityvbetoolDependency 'libx86' not satisfied.
communityvdpauinfoLeaf package, port it!
communityverilatorDependency 'systemc' not satisfied.
communityvhba-moduleLeaf package, port it!
communityvhba-module-dkmsLeaf package, port it!
communityvigra-docLeaf package, port it!
communityvikingDependency 'mapnik' not satisfied.
communityvirt-installDependency 'libvirt-glib' not satisfied.
communityvirt-managerDependency 'libvirt-glib' not satisfied.
communityvirt-viewerDependency 'libvirt-glib' not satisfied.
communityvirtualboxDependency 'libstdc++5' not satisfied.
communityvirtualbox-ext-vncDependency 'libstdc++5' not satisfied.
communityvirtualbox-guest-isoLeaf package, port it!
communityvirtualbox-guest-utilsDependency 'libstdc++5' not satisfied.
communityvirtualbox-guest-utils-noxDependency 'libstdc++5' not satisfied.
communityvirtualbox-host-dkmsDependency 'libstdc++5' not satisfied.
communityvirtualbox-host-modules-archDependency 'virtualbox-host-dkms' not satisfied.
communityvirtualbox-sdkDependency 'libstdc++5' not satisfied.
communityvivaldiLeaf package, port it!
communityvivaldi-ffmpeg-codecsLeaf package, port it!
communityvst3sdkDependency 'gtkmm3' not satisfied.
communityvst3sdk-examplesDependency 'gtkmm3' not satisfied.
communitywallutilsDependency 'upx' not satisfied.
communitywasmerDependency 'llvm11' not satisfied.
communitywatchexecLeaf package, port it!
communitywaybarDependency 'gtkmm3' not satisfied.
communitywaylockLeaf package, port it!
communitywayvncDependency 'libaml.so' not satisfied.
communitywebkit2-sharpDependency 'gtk-sharp-3' not satisfied.
communitywine-geckoDependency 'wine' not satisfied.
communitywine-monoDependency 'wine' not satisfied.
communitywingpanelDependency 'gala' not satisfied.
communitywingpanel-indicator-a11yDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-bluetoothDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-datetimeDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-keyboardDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-networkDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-nightlightDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-notificationsDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-powerDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-sessionDependency 'libwingpanel-2.0.so' not satisfied.
communitywingpanel-indicator-soundDependency 'libwingpanel-2.0.so' not satisfied.
communitywire-desktopDependency 'electron11' not satisfied.
communitywireplumberDependency 'cpptoml' not satisfied.
communitywireplumber-docsDependency 'cpptoml' not satisfied.
communitywireshark-cliDependency 'libwiretap.so' not satisfied.
communitywireshark-qtDependency 'libwiretap.so' not satisfied.
communitywishbone-utilsLeaf package, port it!
communitywiznoteDependency 'qt5-webengine' not satisfied.
communitywkhtmltopdfDependency 'qt5-webkit' not satisfied.
communityworkraveDependency 'gnome-panel' not satisfied.
communitywvdialDependency 'wvstreams' not satisfied.
communitywvstreamsDependency 'xplc' not satisfied.
communityx42-pluginsDependency 'libltc.so' not satisfied.
communityx86_energy_perf_policyLeaf package, port it!
communityxalan-cLeaf package, port it!
communityxchmDependency 'chmlib' not satisfied.
communityxdg-desktop-portal-wlrDependency 'xdg-desktop-portal' not satisfied.
communityxjadeoDependency 'libportmidi.so' not satisfied.
communityxlockmoreDependency 'openmotif' not satisfied.
communityxmms2Dependency 'mac' not satisfied.
communityxmobarDependency 'haskell-old-locale' not satisfied.
communityxmonadDependency 'haskell-x11' not satisfied.
communityxmonad-contribDependency 'haskell-x11' not satisfied.
communityxmonad-utilsDependency 'haskell-x11' not satisfied.
communityxmonk.lv2Leaf package, port it!
communityxpraDependency 'pandoc' not satisfied.
communityxrootdDependency 'ceph' not satisfied.
communityxrootd4Dependency 'ceph' not satisfied.
communityxsecurelockDependency 'mplayer' not satisfied.
communityyabause-gtkLeaf package, port it!
communityyabause-qtLeaf package, port it!
communityydcvDependency 'python-setuptools-markdown' not satisfied.
communityyosysDependency 'iverilog' not satisfied.
communityyrdDependency 'cjdns' not satisfied.
communityyubico-pamDependency 'yubikey-personalization' not satisfied.
communityyubikey-full-disk-encryptionDependency 'yubikey-personalization' not satisfied.
communityyubikey-managerDependency 'yubikey-personalization' not satisfied.
communityyubikey-manager-qtDependency 'yubikey-manager' not satisfied.
communityyubikey-personalization-guiDependency 'yubikey-personalization' not satisfied.
communityyubioath-desktopDependency 'yubikey-manager' not satisfied.
communityzanshinDependency 'kdepim-runtime' not satisfied.
communityzeitgeist-explorerDependency 'zeitgeist' not satisfied.
communityzeroc-iceDependency 'gradle' not satisfied.
communityzeroc-ice-javaDependency 'gradle' not satisfied.
communityzerotier-oneLeaf package, port it!
communityzigDependency 'lib32-glibc' not satisfied.